(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    114964,       2665]
NotebookOptionsPosition[    109465,       2496]
NotebookOutlinePosition[    111104,       2547]
CellTagsIndexPosition[    110768,       2535]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Complex Addition of Harmonic Motions and the Phenomenon of Beats\
\>", "DemoTitle"],

Cell["", "InitializationSection"],

Cell[CellGroupData[{

Cell["", "ManipulateSection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<two independent harmonic motions\>\"", ",", "\"\<Label\>\"", ",",
          "14"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"IndependentComplexPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2"}], "}"}], ",", 
         "t"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<complex addition of two harmonic motions\>\"", ",", 
         "\"\<Label\>\"", ",", "14"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AdditionComplexPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2"}], "}"}], ",", 
         "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "1"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<harmonic motion 1\>\"", ",", "Bold", ",", 
     RowBox[{"RGBColor", "[", 
      RowBox[{".25", ",", ".43", ",", ".82"}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "a1", ",", " ", "1", ",", 
       "\"\<\!\(\*SubscriptBox[\(a\), \(1\)]\)\>\""}], "}"}], ",", ".5", ",", 
     "1", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Omega]1", ",", "12", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)\>\""}], "}"}], ",", 
     ".2", ",", "50", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Delta]1", ",", "0", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "3.14"}], ",", "3.14", ",", ".01", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<harmonic motion 2\>\"", ",", "Bold", ",", 
     RowBox[{"RGBColor", "[", 
      RowBox[{".6", ",", ".73", ",", ".36"}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "a2", ",", ".7", ",", "\"\<\!\(\*SubscriptBox[\(a\), \(2\)]\)\>\""}], 
      "}"}], ",", ".5", ",", "1", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Omega]2", ",", "10", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)\>\""}], "}"}], ",", 
     ".2", ",", "50", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]2", ",", 
       RowBox[{"-", "1.05"}], ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "3.14"}], ",", "3.14", ",", ".01", ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"time", ",", "4", ",", "\"\<time\>\""}], "}"}], ",", "2", ",", 
     "10", ",", "2", ",", 
     RowBox[{"ControlType", "\[Rule]", " ", "SetterBar"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\"\<play\>\""}], "}"}], ",", "0", ",", 
     "12.57", ",", ".01", ",", 
     RowBox[{"ControlType", "\[Rule]", " ", "Trigger"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{
     "a1", ",", " ", "\[Omega]1", ",", " ", "\[Delta]1", ",", " ", "a2", ",", 
      " ", "\[Omega]2", ",", " ", "\[Delta]2", ",", "time", ",", "t"}], 
     "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", " ", "\[RuleDelayed]", " ", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Displacement", "[", 
        RowBox[{"a_", ",", "\[Omega]_", ",", "\[Delta]_", ",", "t_"}], "]"}], 
       ":=", 
       RowBox[{"a", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Omega]", " ", "t"}], "+", "\[Delta]"}], " ", 
           ")"}]}]]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Envelope", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1_", ",", "\[Omega]1_", ",", "\[Delta]1_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a2_", ",", "\[Omega]2_", ",", "\[Delta]2_"}], "}"}], ",", 
         "t_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a1", "+", "a2"}], ")"}], 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Omega]2", "-", "\[Omega]1"}], ")"}], "/", "2"}], 
           "t"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Delta]2", "-", "\[Delta]1"}], ")"}], "/", "2"}]}], 
         "]"}]}]}], ";", 
      RowBox[{"(*", " ", 
       RowBox[{"empirical", " ", "formula"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BeatFrequency", "[", 
        RowBox[{"\[Omega]1_", ",", "\[Omega]2_"}], "]"}], ":=", 
       RowBox[{"Abs", "[", 
        RowBox[{"\[Omega]2", "-", "\[Omega]1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"IndependentComplexPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1_", ",", "\[Omega]1_", ",", "\[Delta]1_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a2_", ",", "\[Omega]2_", ",", "\[Delta]2_"}], "}"}], ",", 
         "t_"}], "]"}], ":=", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"D1", ",", "D2"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"D1", "=", 
           RowBox[{"Displacement", "[", 
            RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1", ",", "t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"D2", "=", 
           RowBox[{"Displacement", "[", 
            RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2", ",", "t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Graphics", "[", 
                RowBox[{
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{"Black", ",", 
                   RowBox[{"PointSize", "[", ".02", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
                   "\[IndentingNewLine]", "Thick", ",", 
                   RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                   RowBox[{"Arrow", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D1", "]"}], ",", 
                    RowBox[{"Im", "[", "D1", "]"}]}], "}"}]}], "}"}], "]"}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                   RowBox[{"Arrow", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D2", "]"}], ",", 
                    RowBox[{"Im", "[", "D2", "]"}]}], "}"}]}], "}"}], "]"}], 
                   ",", "\[IndentingNewLine]", "Thin", ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                   RowBox[{"Circle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "a1"}], "]"}], ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                   RowBox[{"Circle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "a2"}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", 
                  RowBox[{"2", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"180", ",", "180"}], "}"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Plot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Im", "[", 
                    RowBox[{"Displacement", "[", 
                    RowBox[{
                    "a1", ",", "\[Omega]1", ",", "\[Delta]1", ",", "time"}], 
                    "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"Displacement", "[", 
                    RowBox[{
                    "a2", ",", "\[Omega]2", ",", "\[Delta]2", ",", "time"}], 
                    "]"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"time", ",", " ", "0", ",", " ", 
                   RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", ".004", "]"}]}], "]"}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", ".004", "]"}]}], "]"}], "}"}]}],
                    "}"}]}], " ", ",", 
                 RowBox[{"Ticks", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], " ", "i"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "8"}], "}"}]}], "]"}], ",", 
                    "Automatic"}], "}"}]}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0"}], ",", 
                    RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Epilog", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"PointSize", "[", ".025", "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"Im", "[", "D1", "]"}]}], "}"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"Im", "[", "D2", "]"}]}], "}"}], "]"}]}], "}"}]}],
                  ",", "\[IndentingNewLine]", 
                 RowBox[{"ImageSize", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"300", ",", "180"}], "}"}]}]}], 
                RowBox[{"(*", 
                 RowBox[{",", 
                  RowBox[{"PerformanceGoal", "\[Rule]", 
                   RowBox[{"ControlActive", "[", 
                    RowBox[{"\"\<Speed\>\"", ",", "\"\<Quality\>\""}], 
                    "]"}]}]}], "*)"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
             "}"}], ",", 
            RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"AdditionComplexPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a1_", ",", "\[Omega]1_", ",", "\[Delta]1_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a2_", ",", "\[Omega]2_", ",", "\[Delta]2_"}], "}"}], ",", 
         "t_"}], "]"}], ":=", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"D1", ",", "D2", ",", "modulus"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"D1", "=", 
           RowBox[{"Displacement", "[", 
            RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1", ",", "t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"D2", "=", 
           RowBox[{"Displacement", "[", 
            RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2", ",", "t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"modulus", "=", 
           RowBox[{"Abs", "[", 
            RowBox[{"D1", "+", "D2"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Graphics", "[", 
                RowBox[{
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{"Black", ",", 
                   RowBox[{"PointSize", "[", ".02", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
                   "\[IndentingNewLine]", "Thick", ",", 
                   RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                   RowBox[{"Arrow", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D1", "]"}], ",", 
                    RowBox[{"Im", "[", "D1", "]"}]}], "}"}]}], "}"}], "]"}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                   RowBox[{"Arrow", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D2", "]"}], ",", 
                    RowBox[{"Im", "[", "D2", "]"}]}], "}"}]}], "}"}], "]"}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".49", ",", "0", ",", "0"}], "]"}], ",", 
                   RowBox[{"Arrow", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}]}], "}"}]}], "}"}], "]"}],
                    ",", "\[IndentingNewLine]", "Thin", ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
                   RowBox[{"Circle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "a1"}], "]"}], ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".6", ",", ".73", ",", ".36"}], "]"}], ",", 
                   RowBox[{"Circle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "a2"}], "]"}], ",", 
                   RowBox[{"RGBColor", "[", 
                    RowBox[{".49", ",", "0", ",", "0"}], "]"}], ",", 
                   RowBox[{"Circle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "modulus"}], "]"}], 
                   ",", "\[IndentingNewLine]", "Gray", ",", "Dashed", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D1", "]"}], ",", 
                    RowBox[{"Im", "[", "D1", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}]}], "}"}]}], "}"}], "]"}],
                    ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", "D2", "]"}], ",", 
                    RowBox[{"Im", "[", "D2", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", 
                  RowBox[{"2", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"180", ",", "180"}], "}"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Plot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"Displacement", "[", 
                    RowBox[{
                    "a1", ",", "\[Omega]1", ",", "\[Delta]1", ",", "time"}], 
                    "]"}], "+", 
                    RowBox[{"Displacement", "[", 
                    RowBox[{
                    "a2", ",", "\[Omega]2", ",", "\[Delta]2", ",", "time"}], 
                    "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{"Envelope", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1"}], "}"}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2"}], "}"}],
                     ",", "time"}], "]"}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<beats frequency = \>\"", ",", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"BeatFrequency", "[", 
                    RowBox[{"\[Omega]1", ",", "\[Omega]2"}], "]"}], "]"}], 
                    ",", "\"\< Hz.\>\""}], "]"}]}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"Tooltip", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Envelope", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a1", ",", "\[Omega]1", ",", "\[Delta]1"}], "}"}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{"a2", ",", "\[Omega]2", ",", "\[Delta]2"}], "}"}],
                     ",", "time"}], "]"}]}], ",", " ", 
                    RowBox[{"StringJoin", "[", 
                    RowBox[{"\"\<beats frequency = \>\"", ",", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"BeatFrequency", "[", 
                    RowBox[{"\[Omega]1", ",", "\[Omega]2"}], "]"}], "]"}], 
                    ",", "\"\< Hz.\>\""}], "]"}]}], "]"}]}], 
                  "\[IndentingNewLine]", "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"time", ",", " ", "0", ",", " ", 
                   RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", " ", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", ".004", "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".49", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Dashed", ",", "Gray"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Dashed", ",", "Gray"}], "}"}]}], "}"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Ticks", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], " ", "i"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "8"}], "}"}]}], "]"}], ",", 
                    "Automatic"}], "}"}]}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0"}], ",", 
                    RowBox[{"4", " ", "\[Pi]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Epilog", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"PointSize", "[", ".025", "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{".49", ",", "0", ",", "0"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"D1", "+", "D2"}], "]"}]}], "}"}], "]"}]}], 
                   "}"}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{"ImageSize", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"300", ",", "180"}], "}"}]}]}], 
                RowBox[{"(*", 
                 RowBox[{",", 
                  RowBox[{"PerformanceGoal", "\[Rule]", 
                   RowBox[{"ControlActive", "[", 
                    RowBox[{"\"\<Speed\>\"", ",", "\"\<Quality\>\""}], 
                    "]"}]}]}], "*)"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
             "}"}], ",", 
            RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}]}], 
        "]"}]}]}], "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5891980599442935`*^9, 3.5891980613305707`*^9}, {
   3.5892006277347527`*^9, 3.5892006992927523`*^9}, {3.589200984171405*^9, 
   3.589201019981985*^9}, {3.5892031371166773`*^9, 3.589203193202286*^9}, 
   3.589203264645429*^9},
 CellID->457026815],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
    4, $CellContext`\[Delta]1$$ = 
    0, $CellContext`\[Delta]2$$ = -1.05, $CellContext`\[Omega]1$$ = 
    12, $CellContext`\[Omega]2$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["harmonic motion 1", Bold, 
        RGBColor[0.25, 0.43, 0.82]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a1$$], 1, "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5,
       1, 0.1}, {{
       Hold[$CellContext`\[Omega]1$$], 12, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]1$$], 0, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01}, {
      Hold[
       Style["harmonic motion 2", Bold, 
        RGBColor[0.6, 0.73, 0.36]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a2$$], 0.7, "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 
      0.5, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]2$$], 10, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]2$$], -1.05, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01}, {{
       Hold[$CellContext`time$$], 4, "time"}, 2, 10, 2}, {{
       Hold[$CellContext`t$$], 0, "play"}, 0, 12.57, 0.01}}, 
    Typeset`size$$ = {488., {210.5, 215.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a1$3549$$ = 0, $CellContext`\[Omega]1$3550$$ = 
    0, $CellContext`\[Delta]1$3551$$ = 0, $CellContext`a2$3552$$ = 
    0, $CellContext`\[Omega]2$3553$$ = 0, $CellContext`\[Delta]2$3554$$ = 
    0, $CellContext`time$3555$$ = 0, $CellContext`t$3556$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
        4, $CellContext`\[Delta]1$$ = 
        0, $CellContext`\[Delta]2$$ = -1.05, $CellContext`\[Omega]1$$ = 
        12, $CellContext`\[Omega]2$$ = 10}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3549$$, 0], 
        Hold[$CellContext`\[Omega]1$$, $CellContext`\[Omega]1$3550$$, 0], 
        Hold[$CellContext`\[Delta]1$$, $CellContext`\[Delta]1$3551$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3552$$, 0], 
        Hold[$CellContext`\[Omega]2$$, $CellContext`\[Omega]2$3553$$, 0], 
        Hold[$CellContext`\[Delta]2$$, $CellContext`\[Delta]2$3554$$, 0], 
        Hold[$CellContext`time$$, $CellContext`time$3555$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3556$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style["two independent harmonic motions", "Label", 14], 
         $CellContext`IndependentComplexPlot[{$CellContext`a1$$, \
$CellContext`\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, \
$CellContext`\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$], 
         Style["complex addition of two harmonic motions", "Label", 14], 
         $CellContext`AdditionComplexPlot[{$CellContext`a1$$, $CellContext`\
\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, $CellContext`\
\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$]}, Alignment -> 
        Center, Spacings -> 1], "Specifications" :> {Delimiter, 
        Style["harmonic motion 1", Bold, 
         RGBColor[
         0.25, 0.43, 0.82]], {{$CellContext`a1$$, 1, 
          "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]1$$, 12, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]1$$, 0, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, Delimiter, 
        Style["harmonic motion 2", Bold, 
         RGBColor[
         0.6, 0.73, 0.36]], {{$CellContext`a2$$, 0.7, 
          "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]2$$, 10, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]2$$, -1.05, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, 
        Delimiter, {{$CellContext`time$$, 4, "time"}, 2, 10, 2, ControlType -> 
         SetterBar, ImageSize -> Tiny}, {{$CellContext`t$$, 0, "play"}, 0, 
         12.57, 0.01, ControlType -> Trigger, ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`a1$$, $CellContext`\[Omega]1$$, \
$CellContext`\[Delta]1$$, $CellContext`a2$$, $CellContext`\[Omega]2$$, \
$CellContext`\[Delta]2$$, $CellContext`time$$, $CellContext`t$$}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{643., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Displacement[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`\[Delta], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`a 
        E^(I ($CellContext`\[Omega] $CellContext`t + $CellContext`\[Delta])); \
$CellContext`Envelope[{
          Pattern[$CellContext`a1, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1, 
           Blank[]]}, {
          Pattern[$CellContext`a2, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2, 
           Blank[]]}, 
         Pattern[$CellContext`t, 
          Blank[]]] := ($CellContext`a1 + $CellContext`a2) 
        Cos[(($CellContext`\[Omega]2 - $CellContext`\[Omega]1)/
            2) $CellContext`t + ($CellContext`\[Delta]2 - $CellContext`\
\[Delta]1)/2]; $CellContext`BeatFrequency[
         Pattern[$CellContext`\[Omega]1, 
          Blank[]], 
         Pattern[$CellContext`\[Omega]2, 
          Blank[]]] := 
       Abs[$CellContext`\[Omega]2 - $CellContext`\[Omega]1]; \
$CellContext`IndependentComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$}, $CellContext`D1$ = \
$CellContext`Displacement[$CellContext`a1$, $CellContext`\[Omega]1$, \
$CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$]}, Axes -> True, PlotRange -> 
              2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               Im[
                $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$]], 
               Im[
                $CellContext`Displacement[$CellContext`a2$, $CellContext`\
\[Omega]2$, $CellContext`\[Delta]2$, $CellContext`time$$]]}, \
{$CellContext`time$$, 0, 4 Pi}, PlotStyle -> {{
                 Directive[
                  RGBColor[0.25, 0.43, 0.82], 
                  Thickness[0.004]]}, {
                 Directive[
                  RGBColor[0.6, 0.73, 0.36], 
                  Thickness[0.004]]}}, Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.25, 0.43, 0.82], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$]}], 
                RGBColor[0.6, 0.73, 0.36], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D2$]}]}, ImageSize -> {300, 180}]}}, 
           Alignment -> Center]]; $CellContext`AdditionComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$, $CellContext`modulus$}, \
$CellContext`D1$ = $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; $CellContext`modulus$ = 
          Abs[$CellContext`D1$ + $CellContext`D2$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], 
               RGBColor[0.49, 0, 0], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$], 
               RGBColor[0.49, 0, 0], 
               Circle[{0, 0}, $CellContext`modulus$], Gray, Dashed, 
               Line[{{
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], 
               Line[{{
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}]}, Axes -> True, 
              PlotRange -> 2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               
               Im[$CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$] + \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`time$$]], 
               Tooltip[
                $CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]], 
               
               Tooltip[-$CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]]}, {$CellContext`time$$, 0, 4 Pi}, 
              PlotStyle -> {{
                 Thickness[0.004], 
                 RGBColor[0.49, 0, 0]}, {Dashed, Gray}, {Dashed, Gray}}, 
              Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.49, 0, 0], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$ + $CellContext`D2$]}]}, 
              ImageSize -> {300, 180}]}}, Alignment -> Center]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->147094552]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateCaptionSection"],

Cell[TextData[{
 "Harmonic motion can be represented by either trigonometric or complex \
exponential functions. Any vector ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["X", "\[RightVector]"], TraditionalForm]], "InlineMath"],
 " in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 "-",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " plane can be written as a complex number: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["X", "\[RightVector]"], "=", 
    RowBox[{"A", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos", " ", "\[Theta]"}], "+", 
       RowBox[{"i", " ", "sin", " ", "\[Theta]"}]}], ")"}]}]}], 
   TraditionalForm]], "InlineMath"],
 ", where ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath"],
 " is the amplitude (also called the norm) and ",
 Cell[BoxData[
  FormBox["\[Theta]", TraditionalForm]], "InlineMath"],
 " is the phase (also called the argument). The projection onto the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " axis of such a rotating vector is the imaginary part of ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["X", "\[RightVector]"], TraditionalForm]], "InlineMath"],
 ". According to Euler's formula, a complex number can be expressed as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["X", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "\[Theta]"}]]}], "=", 
     RowBox[{"A", " ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "\[Omega]", " ", "t"}]]}]}]}], TraditionalForm]], 
  "InlineMath"],
 ", where ",
 Cell[BoxData[
  FormBox["\[Omega]", TraditionalForm]], "InlineMath"],
 " denotes the frequency of rotation in the counterclockwise direction and ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]], "InlineMath"],
 " is time. Multiplying by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"i", " ", "\[Delta]"}]], TraditionalForm]], "InlineMath",
  FormatType->"TraditionalForm"],
 " shifts the phase."
}], "ManipulateCaption",
 CellChangeTimes->{
  3.35696210375764*^9, {3.494958895314124*^9, 3.494958910481145*^9}, 
   3.495216619105904*^9, 3.495216651858246*^9, {3.5891419110446978`*^9, 
   3.589142001003853*^9}, {3.589142101209194*^9, 3.589142116110568*^9}, {
   3.5891422021119003`*^9, 3.589142256507997*^9}},
 CellID->161324627],

Cell["\<\
This Demonstrations shows the addition of two independent harmonic motions in \
terms of complex numbers. The sum of two harmonic motions with nearly equal \
frequencies exhibits a phenomenon known as beats. \
\>", "ManipulateCaption",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4949589852658663`*^9, 3.494958986232708*^9}},
 CellID->278328735]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ThumbnailSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
    4, $CellContext`\[Delta]1$$ = 0, $CellContext`\[Delta]2$$ = 
    Rational[-1, 3] Pi, $CellContext`\[Omega]1$$ = 
    12, $CellContext`\[Omega]2$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["harmonic motion 1", Bold, 
        RGBColor[0.25, 0.43, 0.82]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a1$$], 1, "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5,
       1, 0.1}, {{
       Hold[$CellContext`\[Omega]1$$], 12, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]1$$], 0, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01}, {
      Hold[
       Style["harmonic motion 2", Bold, 
        RGBColor[0.6, 0.73, 0.36]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a2$$], 0.7, "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 
      0.5, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]2$$], 10, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]2$$], Rational[-1, 3] Pi, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01}, {{
       Hold[$CellContext`time$$], 4, "time"}, 2, 10, 2}, {{
       Hold[$CellContext`t$$], 0, "play"}, 0, 12.57, 0.01}}, 
    Typeset`size$$ = {488., {210.5, 215.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a1$3646$$ = 0, $CellContext`\[Omega]1$3647$$ = 
    0, $CellContext`\[Delta]1$3648$$ = 0, $CellContext`a2$3649$$ = 
    0, $CellContext`\[Omega]2$3650$$ = 0, $CellContext`\[Delta]2$3651$$ = 
    0, $CellContext`time$3652$$ = 0, $CellContext`t$3653$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
        4, $CellContext`\[Delta]1$$ = 0, $CellContext`\[Delta]2$$ = 
        Rational[-1, 3] Pi, $CellContext`\[Omega]1$$ = 
        12, $CellContext`\[Omega]2$$ = 10}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3646$$, 0], 
        Hold[$CellContext`\[Omega]1$$, $CellContext`\[Omega]1$3647$$, 0], 
        Hold[$CellContext`\[Delta]1$$, $CellContext`\[Delta]1$3648$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3649$$, 0], 
        Hold[$CellContext`\[Omega]2$$, $CellContext`\[Omega]2$3650$$, 0], 
        Hold[$CellContext`\[Delta]2$$, $CellContext`\[Delta]2$3651$$, 0], 
        Hold[$CellContext`time$$, $CellContext`time$3652$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3653$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style["two independent harmonic motions", "Label", 14], 
         $CellContext`IndependentComplexPlot[{$CellContext`a1$$, \
$CellContext`\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, \
$CellContext`\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$], 
         Style["complex addition of two harmonic motions", "Label", 14], 
         $CellContext`AdditionComplexPlot[{$CellContext`a1$$, $CellContext`\
\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, $CellContext`\
\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$]}, Alignment -> 
        Center, Spacings -> 1], "Specifications" :> {Delimiter, 
        Style["harmonic motion 1", Bold, 
         RGBColor[
         0.25, 0.43, 0.82]], {{$CellContext`a1$$, 1, 
          "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]1$$, 12, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]1$$, 0, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, Delimiter, 
        Style["harmonic motion 2", Bold, 
         RGBColor[
         0.6, 0.73, 0.36]], {{$CellContext`a2$$, 0.7, 
          "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]2$$, 10, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]2$$, Rational[-1, 3] Pi, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, 
        Delimiter, {{$CellContext`time$$, 4, "time"}, 2, 10, 2, ControlType -> 
         SetterBar, ImageSize -> Tiny}, {{$CellContext`t$$, 0, "play"}, 0, 
         12.57, 0.01, ControlType -> Trigger, ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`a1$$, $CellContext`\[Omega]1$$, \
$CellContext`\[Delta]1$$, $CellContext`a2$$, $CellContext`\[Omega]2$$, \
$CellContext`\[Delta]2$$, $CellContext`time$$, $CellContext`t$$}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{643., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Displacement[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`\[Delta], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`a 
        E^(I ($CellContext`\[Omega] $CellContext`t + $CellContext`\[Delta])); \
$CellContext`Envelope[{
          Pattern[$CellContext`a1, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1, 
           Blank[]]}, {
          Pattern[$CellContext`a2, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2, 
           Blank[]]}, 
         Pattern[$CellContext`t, 
          Blank[]]] := ($CellContext`a1 + $CellContext`a2) 
        Cos[(($CellContext`\[Omega]2 - $CellContext`\[Omega]1)/
            2) $CellContext`t + ($CellContext`\[Delta]2 - $CellContext`\
\[Delta]1)/2]; $CellContext`BeatFrequency[
         Pattern[$CellContext`\[Omega]1, 
          Blank[]], 
         Pattern[$CellContext`\[Omega]2, 
          Blank[]]] := 
       Abs[$CellContext`\[Omega]2 - $CellContext`\[Omega]1]; \
$CellContext`IndependentComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$}, $CellContext`D1$ = \
$CellContext`Displacement[$CellContext`a1$, $CellContext`\[Omega]1$, \
$CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$]}, Axes -> True, PlotRange -> 
              2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               Im[
                $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$]], 
               Im[
                $CellContext`Displacement[$CellContext`a2$, $CellContext`\
\[Omega]2$, $CellContext`\[Delta]2$, $CellContext`time$$]]}, \
{$CellContext`time$$, 0, 4 Pi}, PlotStyle -> {{
                 Directive[
                  RGBColor[0.25, 0.43, 0.82], 
                  Thickness[0.004]]}, {
                 Directive[
                  RGBColor[0.6, 0.73, 0.36], 
                  Thickness[0.004]]}}, Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.25, 0.43, 0.82], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$]}], 
                RGBColor[0.6, 0.73, 0.36], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D2$]}]}, ImageSize -> {300, 180}]}}, 
           Alignment -> Center]]; $CellContext`AdditionComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$, $CellContext`modulus$}, \
$CellContext`D1$ = $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; $CellContext`modulus$ = 
          Abs[$CellContext`D1$ + $CellContext`D2$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], 
               RGBColor[0.49, 0, 0], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$], 
               RGBColor[0.49, 0, 0], 
               Circle[{0, 0}, $CellContext`modulus$], Gray, Dashed, 
               Line[{{
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], 
               Line[{{
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}]}, Axes -> True, 
              PlotRange -> 2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               
               Im[$CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$] + \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`time$$]], 
               Tooltip[
                $CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]], 
               
               Tooltip[-$CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]]}, {$CellContext`time$$, 0, 4 Pi}, 
              PlotStyle -> {{
                 Thickness[0.004], 
                 RGBColor[0.49, 0, 0]}, {Dashed, Gray}, {Dashed, Gray}}, 
              Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.49, 0, 0], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$ + $CellContext`D2$]}]}, 
              ImageSize -> {300, 180}]}}, Alignment -> Center]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->378936704]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SnapshotsSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
    4, $CellContext`\[Delta]1$$ = -2.39, $CellContext`\[Delta]2$$ = -1.05, \
$CellContext`\[Omega]1$$ = 3.0000000000000004`, $CellContext`\[Omega]2$$ = 
    2.2, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["harmonic motion 1", Bold, 
        RGBColor[0.25, 0.43, 0.82]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a1$$], 1, "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5,
       1, 0.1}, {{
       Hold[$CellContext`\[Omega]1$$], 3.0000000000000004`, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]1$$], -2.39, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01}, {
      Hold[
       Style["harmonic motion 2", Bold, 
        RGBColor[0.6, 0.73, 0.36]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a2$$], 0.7, "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 
      0.5, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]2$$], 2.2, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]2$$], -1.05, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01}, {{
       Hold[$CellContext`time$$], 4, "time"}, 2, 10, 2}, {{
       Hold[$CellContext`t$$], 0, "play"}, 0, 12.57, 0.01}}, 
    Typeset`size$$ = {488., {210.5, 215.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a1$3743$$ = 0, $CellContext`\[Omega]1$3744$$ = 
    0, $CellContext`\[Delta]1$3745$$ = 0, $CellContext`a2$3746$$ = 
    0, $CellContext`\[Omega]2$3747$$ = 0, $CellContext`\[Delta]2$3748$$ = 
    0, $CellContext`time$3749$$ = 0, $CellContext`t$3750$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
        4, $CellContext`\[Delta]1$$ = -2.39, $CellContext`\[Delta]2$$ = \
-1.05, $CellContext`\[Omega]1$$ = 
        3.0000000000000004`, $CellContext`\[Omega]2$$ = 2.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3743$$, 0], 
        Hold[$CellContext`\[Omega]1$$, $CellContext`\[Omega]1$3744$$, 0], 
        Hold[$CellContext`\[Delta]1$$, $CellContext`\[Delta]1$3745$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3746$$, 0], 
        Hold[$CellContext`\[Omega]2$$, $CellContext`\[Omega]2$3747$$, 0], 
        Hold[$CellContext`\[Delta]2$$, $CellContext`\[Delta]2$3748$$, 0], 
        Hold[$CellContext`time$$, $CellContext`time$3749$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3750$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style["two independent harmonic motions", "Label", 14], 
         $CellContext`IndependentComplexPlot[{$CellContext`a1$$, \
$CellContext`\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, \
$CellContext`\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$], 
         Style["complex addition of two harmonic motions", "Label", 14], 
         $CellContext`AdditionComplexPlot[{$CellContext`a1$$, $CellContext`\
\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, $CellContext`\
\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$]}, Alignment -> 
        Center, Spacings -> 1], "Specifications" :> {Delimiter, 
        Style["harmonic motion 1", Bold, 
         RGBColor[
         0.25, 0.43, 0.82]], {{$CellContext`a1$$, 1, 
          "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]1$$, 3.0000000000000004`, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]1$$, -2.39, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, Delimiter, 
        Style["harmonic motion 2", Bold, 
         RGBColor[
         0.6, 0.73, 0.36]], {{$CellContext`a2$$, 0.7, 
          "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]2$$, 2.2, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]2$$, -1.05, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, 
        Delimiter, {{$CellContext`time$$, 4, "time"}, 2, 10, 2, ControlType -> 
         SetterBar, ImageSize -> Tiny}, {{$CellContext`t$$, 0, "play"}, 0, 
         12.57, 0.01, ControlType -> Trigger, ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`a1$$, $CellContext`\[Omega]1$$, \
$CellContext`\[Delta]1$$, $CellContext`a2$$, $CellContext`\[Omega]2$$, \
$CellContext`\[Delta]2$$, $CellContext`time$$, $CellContext`t$$}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{643., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Displacement[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`\[Delta], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`a 
        E^(I ($CellContext`\[Omega] $CellContext`t + $CellContext`\[Delta])); \
$CellContext`Envelope[{
          Pattern[$CellContext`a1, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1, 
           Blank[]]}, {
          Pattern[$CellContext`a2, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2, 
           Blank[]]}, 
         Pattern[$CellContext`t, 
          Blank[]]] := ($CellContext`a1 + $CellContext`a2) 
        Cos[(($CellContext`\[Omega]2 - $CellContext`\[Omega]1)/
            2) $CellContext`t + ($CellContext`\[Delta]2 - $CellContext`\
\[Delta]1)/2]; $CellContext`BeatFrequency[
         Pattern[$CellContext`\[Omega]1, 
          Blank[]], 
         Pattern[$CellContext`\[Omega]2, 
          Blank[]]] := 
       Abs[$CellContext`\[Omega]2 - $CellContext`\[Omega]1]; \
$CellContext`IndependentComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$}, $CellContext`D1$ = \
$CellContext`Displacement[$CellContext`a1$, $CellContext`\[Omega]1$, \
$CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$]}, Axes -> True, PlotRange -> 
              2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               Im[
                $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$]], 
               Im[
                $CellContext`Displacement[$CellContext`a2$, $CellContext`\
\[Omega]2$, $CellContext`\[Delta]2$, $CellContext`time$$]]}, \
{$CellContext`time$$, 0, 4 Pi}, PlotStyle -> {{
                 Directive[
                  RGBColor[0.25, 0.43, 0.82], 
                  Thickness[0.004]]}, {
                 Directive[
                  RGBColor[0.6, 0.73, 0.36], 
                  Thickness[0.004]]}}, Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.25, 0.43, 0.82], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$]}], 
                RGBColor[0.6, 0.73, 0.36], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D2$]}]}, ImageSize -> {300, 180}]}}, 
           Alignment -> Center]]; $CellContext`AdditionComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$, $CellContext`modulus$}, \
$CellContext`D1$ = $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; $CellContext`modulus$ = 
          Abs[$CellContext`D1$ + $CellContext`D2$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], 
               RGBColor[0.49, 0, 0], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$], 
               RGBColor[0.49, 0, 0], 
               Circle[{0, 0}, $CellContext`modulus$], Gray, Dashed, 
               Line[{{
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], 
               Line[{{
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}]}, Axes -> True, 
              PlotRange -> 2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               
               Im[$CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$] + \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`time$$]], 
               Tooltip[
                $CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]], 
               
               Tooltip[-$CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]]}, {$CellContext`time$$, 0, 4 Pi}, 
              PlotStyle -> {{
                 Thickness[0.004], 
                 RGBColor[0.49, 0, 0]}, {Dashed, Gray}, {Dashed, Gray}}, 
              Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.49, 0, 0], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$ + $CellContext`D2$]}]}, 
              ImageSize -> {300, 180}]}}, Alignment -> Center]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->440612264],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
    4, $CellContext`\[Delta]1$$ = 
    0, $CellContext`\[Delta]2$$ = -1.05, $CellContext`\[Omega]1$$ = 
    11.7, $CellContext`\[Omega]2$$ = 13.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["harmonic motion 1", Bold, 
        RGBColor[0.25, 0.43, 0.82]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a1$$], 1, "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5,
       1, 0.1}, {{
       Hold[$CellContext`\[Omega]1$$], 11.7, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]1$$], 0, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01}, {
      Hold[
       Style["harmonic motion 2", Bold, 
        RGBColor[0.6, 0.73, 0.36]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a2$$], 0.7, "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 
      0.5, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]2$$], 13.2, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]2$$], -1.05, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01}, {{
       Hold[$CellContext`time$$], 4, "time"}, 2, 10, 2}, {{
       Hold[$CellContext`t$$], 0, "play"}, 0, 12.57, 0.01}}, 
    Typeset`size$$ = {488., {210.5, 215.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a1$3840$$ = 0, $CellContext`\[Omega]1$3841$$ = 
    0, $CellContext`\[Delta]1$3842$$ = 0, $CellContext`a2$3843$$ = 
    0, $CellContext`\[Omega]2$3844$$ = 0, $CellContext`\[Delta]2$3845$$ = 
    0, $CellContext`time$3846$$ = 0, $CellContext`t$3847$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
        4, $CellContext`\[Delta]1$$ = 
        0, $CellContext`\[Delta]2$$ = -1.05, $CellContext`\[Omega]1$$ = 
        11.7, $CellContext`\[Omega]2$$ = 13.2}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3840$$, 0], 
        Hold[$CellContext`\[Omega]1$$, $CellContext`\[Omega]1$3841$$, 0], 
        Hold[$CellContext`\[Delta]1$$, $CellContext`\[Delta]1$3842$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3843$$, 0], 
        Hold[$CellContext`\[Omega]2$$, $CellContext`\[Omega]2$3844$$, 0], 
        Hold[$CellContext`\[Delta]2$$, $CellContext`\[Delta]2$3845$$, 0], 
        Hold[$CellContext`time$$, $CellContext`time$3846$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3847$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style["two independent harmonic motions", "Label", 14], 
         $CellContext`IndependentComplexPlot[{$CellContext`a1$$, \
$CellContext`\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, \
$CellContext`\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$], 
         Style["complex addition of two harmonic motions", "Label", 14], 
         $CellContext`AdditionComplexPlot[{$CellContext`a1$$, $CellContext`\
\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, $CellContext`\
\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$]}, Alignment -> 
        Center, Spacings -> 1], "Specifications" :> {Delimiter, 
        Style["harmonic motion 1", Bold, 
         RGBColor[
         0.25, 0.43, 0.82]], {{$CellContext`a1$$, 1, 
          "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]1$$, 11.7, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]1$$, 0, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, Delimiter, 
        Style["harmonic motion 2", Bold, 
         RGBColor[
         0.6, 0.73, 0.36]], {{$CellContext`a2$$, 0.7, 
          "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]2$$, 13.2, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]2$$, -1.05, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, 
        Delimiter, {{$CellContext`time$$, 4, "time"}, 2, 10, 2, ControlType -> 
         SetterBar, ImageSize -> Tiny}, {{$CellContext`t$$, 0, "play"}, 0, 
         12.57, 0.01, ControlType -> Trigger, ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`a1$$, $CellContext`\[Omega]1$$, \
$CellContext`\[Delta]1$$, $CellContext`a2$$, $CellContext`\[Omega]2$$, \
$CellContext`\[Delta]2$$, $CellContext`time$$, $CellContext`t$$}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{643., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Displacement[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`\[Delta], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`a 
        E^(I ($CellContext`\[Omega] $CellContext`t + $CellContext`\[Delta])); \
$CellContext`Envelope[{
          Pattern[$CellContext`a1, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1, 
           Blank[]]}, {
          Pattern[$CellContext`a2, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2, 
           Blank[]]}, 
         Pattern[$CellContext`t, 
          Blank[]]] := ($CellContext`a1 + $CellContext`a2) 
        Cos[(($CellContext`\[Omega]2 - $CellContext`\[Omega]1)/
            2) $CellContext`t + ($CellContext`\[Delta]2 - $CellContext`\
\[Delta]1)/2]; $CellContext`BeatFrequency[
         Pattern[$CellContext`\[Omega]1, 
          Blank[]], 
         Pattern[$CellContext`\[Omega]2, 
          Blank[]]] := 
       Abs[$CellContext`\[Omega]2 - $CellContext`\[Omega]1]; \
$CellContext`IndependentComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$}, $CellContext`D1$ = \
$CellContext`Displacement[$CellContext`a1$, $CellContext`\[Omega]1$, \
$CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$]}, Axes -> True, PlotRange -> 
              2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               Im[
                $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$]], 
               Im[
                $CellContext`Displacement[$CellContext`a2$, $CellContext`\
\[Omega]2$, $CellContext`\[Delta]2$, $CellContext`time$$]]}, \
{$CellContext`time$$, 0, 4 Pi}, PlotStyle -> {{
                 Directive[
                  RGBColor[0.25, 0.43, 0.82], 
                  Thickness[0.004]]}, {
                 Directive[
                  RGBColor[0.6, 0.73, 0.36], 
                  Thickness[0.004]]}}, Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.25, 0.43, 0.82], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$]}], 
                RGBColor[0.6, 0.73, 0.36], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D2$]}]}, ImageSize -> {300, 180}]}}, 
           Alignment -> Center]]; $CellContext`AdditionComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$, $CellContext`modulus$}, \
$CellContext`D1$ = $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; $CellContext`modulus$ = 
          Abs[$CellContext`D1$ + $CellContext`D2$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], 
               RGBColor[0.49, 0, 0], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$], 
               RGBColor[0.49, 0, 0], 
               Circle[{0, 0}, $CellContext`modulus$], Gray, Dashed, 
               Line[{{
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], 
               Line[{{
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}]}, Axes -> True, 
              PlotRange -> 2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               
               Im[$CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$] + \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`time$$]], 
               Tooltip[
                $CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]], 
               
               Tooltip[-$CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]]}, {$CellContext`time$$, 0, 4 Pi}, 
              PlotStyle -> {{
                 Thickness[0.004], 
                 RGBColor[0.49, 0, 0]}, {Dashed, Gray}, {Dashed, Gray}}, 
              Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.49, 0, 0], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$ + $CellContext`D2$]}]}, 
              ImageSize -> {300, 180}]}}, Alignment -> Center]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->99580924],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
    4, $CellContext`\[Delta]1$$ = 0, $CellContext`\[Delta]2$$ = 
    1.5, $CellContext`\[Omega]1$$ = 33.8, $CellContext`\[Omega]2$$ = 34.6, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["harmonic motion 1", Bold, 
        RGBColor[0.25, 0.43, 0.82]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a1$$], 1, "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5,
       1, 0.1}, {{
       Hold[$CellContext`\[Omega]1$$], 33.8, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]1$$], 0, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01}, {
      Hold[
       Style["harmonic motion 2", Bold, 
        RGBColor[0.6, 0.73, 0.36]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a2$$], 0.7, "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 
      0.5, 1, 0.1}, {{
       Hold[$CellContext`\[Omega]2$$], 34.6, 
       "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1}, {{
       Hold[$CellContext`\[Delta]2$$], 1.5, 
       "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01}, {{
       Hold[$CellContext`time$$], 4, "time"}, 2, 10, 2}, {{
       Hold[$CellContext`t$$], 0, "play"}, 0, 12.57, 0.01}}, 
    Typeset`size$$ = {488., {210.5, 215.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a1$3937$$ = 0, $CellContext`\[Omega]1$3938$$ = 
    0, $CellContext`\[Delta]1$3939$$ = 0, $CellContext`a2$3940$$ = 
    0, $CellContext`\[Omega]2$3941$$ = 0, $CellContext`\[Delta]2$3942$$ = 
    0, $CellContext`time$3943$$ = 0, $CellContext`t$3944$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        0.7, $CellContext`t$$ = 0, $CellContext`time$$ = 
        4, $CellContext`\[Delta]1$$ = 0, $CellContext`\[Delta]2$$ = 
        1.5, $CellContext`\[Omega]1$$ = 33.8, $CellContext`\[Omega]2$$ = 
        34.6}, "ControllerVariables" :> {
        Hold[$CellContext`a1$$, $CellContext`a1$3937$$, 0], 
        Hold[$CellContext`\[Omega]1$$, $CellContext`\[Omega]1$3938$$, 0], 
        Hold[$CellContext`\[Delta]1$$, $CellContext`\[Delta]1$3939$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$3940$$, 0], 
        Hold[$CellContext`\[Omega]2$$, $CellContext`\[Omega]2$3941$$, 0], 
        Hold[$CellContext`\[Delta]2$$, $CellContext`\[Delta]2$3942$$, 0], 
        Hold[$CellContext`time$$, $CellContext`time$3943$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$3944$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style["two independent harmonic motions", "Label", 14], 
         $CellContext`IndependentComplexPlot[{$CellContext`a1$$, \
$CellContext`\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, \
$CellContext`\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$], 
         Style["complex addition of two harmonic motions", "Label", 14], 
         $CellContext`AdditionComplexPlot[{$CellContext`a1$$, $CellContext`\
\[Omega]1$$, $CellContext`\[Delta]1$$}, {$CellContext`a2$$, $CellContext`\
\[Omega]2$$, $CellContext`\[Delta]2$$}, $CellContext`t$$]}, Alignment -> 
        Center, Spacings -> 1], "Specifications" :> {Delimiter, 
        Style["harmonic motion 1", Bold, 
         RGBColor[
         0.25, 0.43, 0.82]], {{$CellContext`a1$$, 1, 
          "\!\(\*SubscriptBox[\(a\), \(1\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]1$$, 33.8, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(1\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]1$$, 0, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(1\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, Delimiter, 
        Style["harmonic motion 2", Bold, 
         RGBColor[
         0.6, 0.73, 0.36]], {{$CellContext`a2$$, 0.7, 
          "\!\(\*SubscriptBox[\(a\), \(2\)]\)"}, 0.5, 1, 0.1, ImageSize -> 
         Tiny}, {{$CellContext`\[Omega]2$$, 34.6, 
          "\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\)"}, 0.2, 50, 0.1, 
         ImageSize -> 
         Tiny}, {{$CellContext`\[Delta]2$$, 1.5, 
          "\!\(\*SubscriptBox[\(\[Delta]\), \(2\)]\)"}, -3.14, 3.14, 0.01, 
         ImageSize -> Tiny}, 
        Delimiter, {{$CellContext`time$$, 4, "time"}, 2, 10, 2, ControlType -> 
         SetterBar, ImageSize -> Tiny}, {{$CellContext`t$$, 0, "play"}, 0, 
         12.57, 0.01, ControlType -> Trigger, ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`a1$$, $CellContext`\[Omega]1$$, \
$CellContext`\[Delta]1$$, $CellContext`a2$$, $CellContext`\[Omega]2$$, \
$CellContext`\[Delta]2$$, $CellContext`time$$, $CellContext`t$$}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{643., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Displacement[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`\[Delta], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`a 
        E^(I ($CellContext`\[Omega] $CellContext`t + $CellContext`\[Delta])); \
$CellContext`Envelope[{
          Pattern[$CellContext`a1, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1, 
           Blank[]]}, {
          Pattern[$CellContext`a2, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2, 
           Blank[]]}, 
         Pattern[$CellContext`t, 
          Blank[]]] := ($CellContext`a1 + $CellContext`a2) 
        Cos[(($CellContext`\[Omega]2 - $CellContext`\[Omega]1)/
            2) $CellContext`t + ($CellContext`\[Delta]2 - $CellContext`\
\[Delta]1)/2]; $CellContext`BeatFrequency[
         Pattern[$CellContext`\[Omega]1, 
          Blank[]], 
         Pattern[$CellContext`\[Omega]2, 
          Blank[]]] := 
       Abs[$CellContext`\[Omega]2 - $CellContext`\[Omega]1]; \
$CellContext`IndependentComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$}, $CellContext`D1$ = \
$CellContext`Displacement[$CellContext`a1$, $CellContext`\[Omega]1$, \
$CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$]}, Axes -> True, PlotRange -> 
              2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               Im[
                $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$]], 
               Im[
                $CellContext`Displacement[$CellContext`a2$, $CellContext`\
\[Omega]2$, $CellContext`\[Delta]2$, $CellContext`time$$]]}, \
{$CellContext`time$$, 0, 4 Pi}, PlotStyle -> {{
                 Directive[
                  RGBColor[0.25, 0.43, 0.82], 
                  Thickness[0.004]]}, {
                 Directive[
                  RGBColor[0.6, 0.73, 0.36], 
                  Thickness[0.004]]}}, Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.25, 0.43, 0.82], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$]}], 
                RGBColor[0.6, 0.73, 0.36], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D2$]}]}, ImageSize -> {300, 180}]}}, 
           Alignment -> Center]]; $CellContext`AdditionComplexPlot[{
          Pattern[$CellContext`a1$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]1$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]1$, 
           Blank[]]}, {
          Pattern[$CellContext`a2$, 
           Blank[]], 
          Pattern[$CellContext`\[Omega]2$, 
           Blank[]], 
          Pattern[$CellContext`\[Delta]2$, 
           Blank[]]}, 
         Pattern[$CellContext`t$, 
          Blank[]]] := 
       Module[{$CellContext`D1$, $CellContext`D2$, $CellContext`modulus$}, \
$CellContext`D1$ = $CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`t$]; $CellContext`D2$ = \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`t$]; $CellContext`modulus$ = 
          Abs[$CellContext`D1$ + $CellContext`D2$]; Grid[{{
             Graphics[{Black, 
               PointSize[0.02], 
               Point[{0, 0}], Thick, 
               Arrowheads[Medium], 
               RGBColor[0.25, 0.43, 0.82], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}}], 
               RGBColor[0.6, 0.73, 0.36], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}}], 
               RGBColor[0.49, 0, 0], 
               Arrow[{{0, 0}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], Thin, 
               RGBColor[0.25, 0.43, 0.82], 
               Circle[{0, 0}, $CellContext`a1$], 
               RGBColor[0.6, 0.73, 0.36], 
               Circle[{0, 0}, $CellContext`a2$], 
               RGBColor[0.49, 0, 0], 
               Circle[{0, 0}, $CellContext`modulus$], Gray, Dashed, 
               Line[{{
                  Re[$CellContext`D1$], 
                  Im[$CellContext`D1$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}], 
               Line[{{
                  Re[$CellContext`D2$], 
                  Im[$CellContext`D2$]}, {
                  Re[$CellContext`D1$ + $CellContext`D2$], 
                  Im[$CellContext`D1$ + $CellContext`D2$]}}]}, Axes -> True, 
              PlotRange -> 2 {{-1, 1}, {-1, 1}}, ImageSize -> {180, 180}], 
             Plot[{
               
               Im[$CellContext`Displacement[$CellContext`a1$, $CellContext`\
\[Omega]1$, $CellContext`\[Delta]1$, $CellContext`time$$] + \
$CellContext`Displacement[$CellContext`a2$, $CellContext`\[Omega]2$, \
$CellContext`\[Delta]2$, $CellContext`time$$]], 
               Tooltip[
                $CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]], 
               
               Tooltip[-$CellContext`Envelope[{$CellContext`a1$, \
$CellContext`\[Omega]1$, $CellContext`\[Delta]1$}, {$CellContext`a2$, \
$CellContext`\[Omega]2$, $CellContext`\[Delta]2$}, $CellContext`time$$], 
                StringJoin["beats frequency = ", 
                 ToString[
                  $CellContext`BeatFrequency[$CellContext`\[Omega]1$, \
$CellContext`\[Omega]2$]], " Hz."]]}, {$CellContext`time$$, 0, 4 Pi}, 
              PlotStyle -> {{
                 Thickness[0.004], 
                 RGBColor[0.49, 0, 0]}, {Dashed, Gray}, {Dashed, Gray}}, 
              Ticks -> {
                Table[(Pi/2) $CellContext`i, {$CellContext`i, 8}], Automatic},
               PlotRange -> {{0, 4 Pi}, {-2, 2}}, Epilog -> {
                PointSize[0.025], 
                RGBColor[0.49, 0, 0], 
                Point[{$CellContext`t$, 
                  Im[$CellContext`D1$ + $CellContext`D2$]}]}, 
              ImageSize -> {300, 180}]}}, Alignment -> Center]]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->607132717]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "DetailsSection"],

Cell["\<\
Snapshot 1: shows how two harmonic motions are added using complex numbers \
(left graphics) and a time series plot (right graphics)\
\>", "DetailNotes",
 CellChangeTimes->{3.5891421596118107`*^9},
 CellID->5752956],

Cell["\<\
Snapshots 2 and 3: show the beat phenomenon at different frequencies when the \
frequencies of the two harmonic motions are close to each other\
\>", "DetailNotes",
 CellChangeTimes->{
  3.35696210375764*^9, {3.495216759746354*^9, 3.4952167929668093`*^9}, 
   3.589142173162065*^9},
 CellID->34199879],

Cell["\<\
The phenomenon of beats is often observed in machines, structures, and \
electric power engineering. For example, it occurs in machines when the \
forcing frequency is close to the natural frequency of the system.\
\>", "DetailNotes",
 CellChangeTimes->{
  3.35696210375764*^9, 3.495216820552058*^9, {3.589201242818267*^9, 
   3.5892012432963147`*^9}, {3.5892033066786323`*^9, 3.5892033071976843`*^9}},
 CellID->270016558],

Cell["Reference ", "DetailNotes",
 CellChangeTimes->{
  3.35696210375764*^9, {3.495216838150425*^9, 3.495216841902717*^9}},
 CellID->57204051],

Cell[TextData[{
 "[1] S. S. Rao, ",
 StyleBox["Mechanical Vibrations",
  FontSlant->"Italic"],
 ", 4th ed., New York: Pearson, 2004 pp. 43\[Dash]53."
}], "DetailNotes",
 CellChangeTimes->{
  3.35696210375764*^9, {3.495216838150425*^9, 3.49521688411194*^9}},
 CellID->943402016]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ControlSuggestionsSection"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Resize Images"]}],
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"ResizeImages"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Rotate and Zoom in 3D"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"RotateAndZoomIn3D"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Drag Locators"]}],
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"DragLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Create and Delete Locators"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"CreateAndDeleteLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Slider Zoom"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.589142182493361*^9},
 FontFamily->"Verdana",
 CellTags->"SliderZoom"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Gamepad Controls"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"GamepadControls"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Automatic Animation"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"AutomaticAnimation"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Bookmark Animation"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"BookmarkAnimation"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SearchTermsSection"],

Cell["complex number", "SearchTerms",
 CellID->585715542],

Cell["complex addition", "SearchTerms",
 CellID->110417874],

Cell["harmonic motions", "SearchTerms",
 CellID->13029557],

Cell["harmonic waves", "SearchTerms",
 CellID->598248804],

Cell["harmonic addition theorem", "SearchTerms",
 CellID->7571817],

Cell["displacement", "SearchTerms",
 CellID->310351376],

Cell["vector", "SearchTerms",
 CellID->205981526],

Cell["velocity", "SearchTerms",
 CellID->246128115],

Cell["angular velocity ", "SearchTerms",
 CellID->153472836],

Cell["frequency", "SearchTerms",
 CellID->152723796],

Cell["vibrations", "SearchTerms",
 CellID->649389622],

Cell["mechanical vibrations", "SearchTerms",
 CellID->377156884],

Cell["beats", "SearchTerms",
 CellID->494944589],

Cell["phenomenon of beats", "SearchTerms",
 CellID->546555711],

Cell["envelope", "SearchTerms",
 CellID->49740948]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "RelatedLinksSection"],

Cell[TextData[ButtonBox["Complex Number",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/ComplexNumber.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/ComplexNumber.html"]], "RelatedLinks",
 CellID->513375742],

Cell[TextData[ButtonBox["Complex Addition",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/ComplexAddition.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/ComplexAddition.html"]], "RelatedLinks",
 CellID->611553780],

Cell[TextData[ButtonBox["Harmonic Addition Theorem",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/HarmonicAdditionTheorem.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/HarmonicAdditionTheorem.html"]], \
"RelatedLinks",
 CellID->68902013],

Cell[TextData[ButtonBox["Euler Formula",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/EulerFormula.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/EulerFormula.html"]], "RelatedLinks",
 CellID->247774014],

Cell[TextData[ButtonBox["Beat Frequency",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://scienceworld.wolfram.com/physics/BeatFrequency.html"], None},
 ButtonNote->
  "http://scienceworld.wolfram.com/physics/BeatFrequency.html"]], \
"RelatedLinks",
 CellID->239235264],

Cell[TextData[ButtonBox["Envelope",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/Envelope.html"], None},
 ButtonNote->"http://mathworld.wolfram.com/Envelope.html"]], "RelatedLinks",
 CellID->26287300]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "AuthorSection"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Frederick Wu",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Frederick+Wu"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Frederick+Wu"]
}], "Author",
 CellID->162805716],

Cell[TextData[{
 "Additional contributions by: ",
 ButtonBox["Wei Li",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Wei+Li"], None},
  ButtonNote->"http://demonstrations.wolfram.com/author.html?author=Wei+Li"]
}], "Author",
 CellID->84178789]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1204, 825},
WindowMargins->{{197, Automatic}, {46, Automatic}},
Magnification->1.,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ResizeImages"->{
  Cell[100616, 2215, 311, 8, 22, "ControlSuggestions",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[100930, 2225, 678, 16, 22, "ControlSuggestions",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[101611, 2243, 340, 11, 22, "ControlSuggestions",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[101954, 2256, 637, 15, 22, "ControlSuggestions",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[102594, 2273, 885, 22, 22, "ControlSuggestions",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[103482, 2297, 303, 8, 22, "ControlSuggestions",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[103788, 2307, 1463, 31, 22, "ControlSuggestions",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[105254, 2340, 908, 21, 22, "ControlSuggestions",
   CellTags->"BookmarkAnimation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ResizeImages", 109861, 2508},
 {"RotateAndZoomIn3D", 109971, 2511},
 {"DragLocators", 110082, 2514},
 {"CreateAndDeleteLocators", 110199, 2517},
 {"SliderZoom", 110314, 2520},
 {"GamepadControls", 110421, 2523},
 {"AutomaticAnimation", 110535, 2526},
 {"BookmarkAnimation", 110653, 2529}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 93, 2, 74, "DemoTitle"],
Cell[663, 26, 33, 0, 287, "InitializationSection"],
Cell[CellGroupData[{
Cell[721, 30, 29, 0, 194, "ManipulateSection"],
Cell[CellGroupData[{
Cell[775, 34, 26153, 594, 1330, "Input",
 CellID->457026815],
Cell[26931, 630, 13803, 286, 497, "Output",
 CellID->147094552]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40780, 922, 36, 0, 169, "ManipulateCaptionSection"],
Cell[40819, 924, 2391, 68, 80, "ManipulateCaption",
 CellID->161324627],
Cell[43213, 994, 357, 7, 37, "ManipulateCaption",
 CellID->278328735]
}, Open  ]],
Cell[CellGroupData[{
Cell[43607, 1006, 28, 0, 173, "ThumbnailSection"],
Cell[43638, 1008, 13855, 286, 497, "Output",
 CellID->378936704]
}, Open  ]],
Cell[CellGroupData[{
Cell[57530, 1299, 28, 0, 143, "SnapshotsSection"],
Cell[57561, 1301, 13883, 286, 497, "Output",
 CellID->440612264],
Cell[71447, 1589, 13818, 286, 497, "Output",
 CellID->99580924],
Cell[85268, 1877, 13806, 285, 497, "Output",
 CellID->607132717]
}, Open  ]],
Cell[CellGroupData[{
Cell[99111, 2167, 26, 0, 336, "DetailsSection"],
Cell[99140, 2169, 225, 5, 22, "DetailNotes",
 CellID->5752956],
Cell[99368, 2176, 311, 7, 22, "DetailNotes",
 CellID->34199879],
Cell[99682, 2185, 432, 8, 37, "DetailNotes",
 CellID->270016558],
Cell[100117, 2195, 142, 3, 22, "DetailNotes",
 CellID->57204051],
Cell[100262, 2200, 277, 8, 22, "DetailNotes",
 CellID->943402016]
}, Open  ]],
Cell[CellGroupData[{
Cell[100576, 2213, 37, 0, 126, "ControlSuggestionsSection"],
Cell[100616, 2215, 311, 8, 22, "ControlSuggestions",
 CellTags->"ResizeImages"],
Cell[100930, 2225, 678, 16, 22, "ControlSuggestions",
 CellTags->"RotateAndZoomIn3D"],
Cell[101611, 2243, 340, 11, 22, "ControlSuggestions",
 CellTags->"DragLocators"],
Cell[101954, 2256, 637, 15, 22, "ControlSuggestions",
 CellTags->"CreateAndDeleteLocators"],
Cell[102594, 2273, 885, 22, 22, "ControlSuggestions",
 CellTags->"SliderZoom"],
Cell[103482, 2297, 303, 8, 22, "ControlSuggestions",
 CellTags->"GamepadControls"],
Cell[103788, 2307, 1463, 31, 22, "ControlSuggestions",
 CellTags->"AutomaticAnimation"],
Cell[105254, 2340, 908, 21, 22, "ControlSuggestions",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106199, 2366, 30, 0, 155, "SearchTermsSection"],
Cell[106232, 2368, 57, 1, 22, "SearchTerms",
 CellID->585715542],
Cell[106292, 2371, 59, 1, 22, "SearchTerms",
 CellID->110417874],
Cell[106354, 2374, 58, 1, 22, "SearchTerms",
 CellID->13029557],
Cell[106415, 2377, 57, 1, 22, "SearchTerms",
 CellID->598248804],
Cell[106475, 2380, 66, 1, 22, "SearchTerms",
 CellID->7571817],
Cell[106544, 2383, 55, 1, 22, "SearchTerms",
 CellID->310351376],
Cell[106602, 2386, 49, 1, 22, "SearchTerms",
 CellID->205981526],
Cell[106654, 2389, 51, 1, 22, "SearchTerms",
 CellID->246128115],
Cell[106708, 2392, 60, 1, 22, "SearchTerms",
 CellID->153472836],
Cell[106771, 2395, 52, 1, 22, "SearchTerms",
 CellID->152723796],
Cell[106826, 2398, 53, 1, 22, "SearchTerms",
 CellID->649389622],
Cell[106882, 2401, 64, 1, 22, "SearchTerms",
 CellID->377156884],
Cell[106949, 2404, 48, 1, 22, "SearchTerms",
 CellID->494944589],
Cell[107000, 2407, 62, 1, 22, "SearchTerms",
 CellID->546555711],
Cell[107065, 2410, 50, 1, 22, "SearchTerms",
 CellID->49740948]
}, Open  ]],
Cell[CellGroupData[{
Cell[107152, 2416, 31, 0, 141, "RelatedLinksSection"],
Cell[107186, 2418, 252, 6, 22, "RelatedLinks",
 CellID->513375742],
Cell[107441, 2426, 258, 6, 22, "RelatedLinks",
 CellID->611553780],
Cell[107702, 2434, 284, 7, 22, "RelatedLinks",
 CellID->68902013],
Cell[107989, 2443, 249, 6, 22, "RelatedLinks",
 CellID->247774014],
Cell[108241, 2451, 276, 7, 22, "RelatedLinks",
 CellID->239235264],
Cell[108520, 2460, 232, 5, 22, "RelatedLinks",
 CellID->26287300]
}, Open  ]],
Cell[CellGroupData[{
Cell[108789, 2470, 25, 0, 141, "AuthorSection"],
Cell[108817, 2472, 316, 10, 22, "Author",
 CellID->162805716],
Cell[109136, 2484, 301, 8, 22, "Author",
 CellID->84178789]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
