(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     87589,       2064]
NotebookOptionsPosition[     83740,       1946]
NotebookOutlinePosition[     85342,       1996]
CellTagsIndexPosition[     85014,       1984]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Parabolograph", "DemoTitle",
 CellChangeTimes->{{3.622979531449751*^9, 3.622979535297681*^9}, 
   3.622979688886717*^9, {3.623472301051518*^9, 3.623472302457272*^9}}],

Cell["", "InitializationSection"],

Cell[CellGroupData[{

Cell["", "ManipulateSection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"pt", "=", 
        RowBox[{"{", 
         RowBox[{".75", ",", "0"}], "}"}]}], ",", "ptX", ",", "\[Theta]"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ptX", "=", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "pt", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
          RowBox[{"parabola", "[", 
           RowBox[{
            RowBox[{
            "pt", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",",
             "aa", ",", "\[Alpha]\[Alpha]"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Theta]", "=", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"ArcTan", "@@", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "pt", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"parabola", "[", 
            RowBox[{
             RowBox[{
             "pt", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             ",", "aa", ",", "\[Alpha]\[Alpha]"}], "]"}]}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"LocatorPane", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "pt", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"(*", "curve", "*)"}], 
              RowBox[{
               RowBox[{
                RowBox[{"Plot", "[", 
                 RowBox[{
                  RowBox[{"parabola", "[", 
                   RowBox[{"x", ",", "aa", ",", "\[Alpha]\[Alpha]"}], "]"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "0", ",", "aa"}], "}"}], ",", 
                  RowBox[{"PlotStyle", "\[Rule]", "LightGray"}]}], "]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Plot", "[", 
                 RowBox[{
                  RowBox[{"parabola", "[", 
                   RowBox[{"x", ",", "aa", ",", "\[Alpha]\[Alpha]"}], "]"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "0", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "3"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"PlotStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{"setup", " ", "mechanism"}], "*)"}], 
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Disk", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", ".035"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "3"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "}"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
               RowBox[{"Disk", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], ",", ".2", 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]\[Alpha]"}], 
                   ",", 
                   RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ",", 
               RowBox[{"Circle", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                   "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], ",", ".35", 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]\[Alpha]"}], 
                   ",", 
                   RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"Magenta", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], "-", 
                    RowBox[{"3", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Sin", "[", "\[Alpha]\[Alpha]", "]"}], ",", 
                    RowBox[{"Cos", "[", "\[Alpha]\[Alpha]", "]"}]}], 
                    "}"}]}]}], ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], "+", 
                    RowBox[{"4", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Sin", "[", "\[Alpha]\[Alpha]", "]"}], ",", 
                    RowBox[{"Cos", "[", "\[Alpha]\[Alpha]", "]"}]}], 
                    "}"}]}]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Green", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"aa", ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"aa", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<\[Alpha]\>\"", ",", "16"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{".27", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{".5", " ", "\[Alpha]\[Alpha]"}], "]"}], ",", 
                    RowBox[{"Cos", "[", 
                    RowBox[{".5", "\[Alpha]\[Alpha]"}], "]"}]}], "}"}]}], "+", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}]}]}], "]"}], 
               ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<a\>\"", ",", "Italic", ",", "16"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"aa", ",", 
                   RowBox[{"-", ".14"}]}], "}"}]}], "]"}], ",", "Blue", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"slider", "[", 
                  RowBox[{"#", ",", 
                   RowBox[{"\[Pi]", "/", "2"}], ",", ".15", ",", ".032"}], 
                  "]"}], "&"}], "/@", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"aa", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}]}], "}"}]}]}],
               "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{"pen", " ", "mechanism"}], "*)"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "3"}], "}"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"3.75", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}]}], "}"}],
                   "]"}], ",", 
                 RowBox[{"PointSize", "[", ".015", "]"}], ",", 
                 RowBox[{"Point", "[", 
                  RowBox[{"aa", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", " ", 
                    RowBox[{
                    RowBox[{"parabola", "[", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "aa", ",", 
                    "\[Alpha]\[Alpha]"}], "]"}], "/", 
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"slider", "[", 
                    RowBox[{
                    RowBox[{"aa", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", 
                    RowBox[{
                    RowBox[{"parabola", "[", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "aa", ",", 
                    "\[Alpha]\[Alpha]"}], "]"}], "/", 
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", "#", ",", 
                    ".15", ",", ".025"}], "]"}], "&"}], "/@", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"\[Theta]", "-", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                    RowBox[{"\[Pi]", "-", "\[Alpha]\[Alpha]"}]}], "}"}]}]}], 
                "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", "pen", "*)"}], 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"slider", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"parabola", "[", 
                    RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "aa", ",", 
                    "\[Alpha]\[Alpha]"}], "]"}]}], "}"}], ",", "#", ",", 
                   ".15", ",", ".025"}], "]"}], "&"}], "/@", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"\[Theta]", "-", 
                   RowBox[{"\[Pi]", "/", "2"}]}]}], "}"}]}], ",", "White", 
               ",", 
               RowBox[{"Disk", "[", 
                RowBox[{"ptX", ",", ".06"}], "]"}], ",", "Red", ",", 
               RowBox[{"Circle", "[", 
                RowBox[{"ptX", ",", ".06"}], "]"}], ",", 
               RowBox[{"PointSize", "[", ".01", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                  "pt", "\[LeftDoubleBracket]", "1", 
                   "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"parabola", "[", 
                   RowBox[{
                    RowBox[{
                    "pt", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "aa", ",", 
                    "\[Alpha]\[Alpha]"}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
            "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"20", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"22", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "3"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2.25"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{".01", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.85", ",", "3"}], "}"}]}], "}"}], ",", 
        RowBox[{"Appearance", "\[Rule]", "None"}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Item", "[", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"Text", "@", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<Parabola: \>\"", ",", " ", 
          RowBox[{"TraditionalForm", "[", "y", "]"}], ",", "\"\< = \>\"", ",", 
          RowBox[{"TraditionalForm", "[", 
           RowBox[{"x", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"x", "/", "a"}]}], ")"}], 
            RowBox[{"Cot", "[", "\[Alpha]", "]"}]}], "]"}]}], " ", "}"}], 
        "]"}]}], ",", "12"}], "]"}], "]"}], ",", "Delimiter", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"aa", ",", "2.1", ",", "\"\<a\>\""}], "}"}], ",", "1.75", ",", 
     "2.5", ",", ".001", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]\[Alpha]", ",", "0.7", ",", "\"\<\[Alpha]\>\""}], 
      "}"}], ",", "0.65", ",", "1.2", ",", ".001", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "True"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"parabola", "[", 
        RowBox[{"x_", ",", "a_", ",", "\[Alpha]_"}], "]"}], ":=", 
       RowBox[{"x", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"x", "/", "a"}]}], ")"}], 
        RowBox[{"Cot", "[", "\[Alpha]", "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"slider", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_"}], "}"}], ",", "\[Phi]_", ",", 
         "\[ScriptL]_", ",", "b_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"pt1", ",", "pt2", ",", "pt3", ",", "pt4"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"pt1", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "+", 
            RowBox[{"b", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "}"}]}], "+", 
            RowBox[{"\[ScriptL]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
               RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "}"}]}]}]}], ";", 
          RowBox[{"pt2", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "-", 
            RowBox[{"b", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "}"}]}], "+", 
            RowBox[{"\[ScriptL]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
               RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "}"}]}]}]}], ";", 
          RowBox[{"pt3", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "+", 
            RowBox[{"b", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "}"}]}], "+", 
            RowBox[{"\[ScriptL]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Sin", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"-", 
                RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], "}"}]}]}]}], ";", 
          RowBox[{"pt4", "=", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "-", 
            RowBox[{"b", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "}"}]}], "+", 
            RowBox[{"\[ScriptL]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Sin", "[", "\[Phi]", "]"}], ",", 
               RowBox[{"-", 
                RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], "}"}]}]}]}], ";", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"pt1", ",", "pt3"}], "}"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"pt2", ",", "pt4"}], "}"}], "]"}]}], "}"}]}]}], 
        "]"}]}]}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622979435034144*^9, 3.6229794734048223`*^9}, {
   3.6229795048635197`*^9, 3.622979519678697*^9}, {3.6229803285551453`*^9, 
   3.6229803506903267`*^9}, {3.622980487262792*^9, 3.6229805859182577`*^9}, {
   3.622980901115394*^9, 3.622980913576613*^9}, {3.6229809449088993`*^9, 
   3.6229809783442917`*^9}, {3.622981009745102*^9, 3.622981089665372*^9}, {
   3.6229811836961412`*^9, 3.622981215763907*^9}, {3.622981252756859*^9, 
   3.622981287861643*^9}, {3.622981400872279*^9, 3.62298140566265*^9}, {
   3.622981442253067*^9, 3.622981443133191*^9}, {3.6229816115880527`*^9, 
   3.62298163084693*^9}, 3.622981680859161*^9, {3.62298174300485*^9, 
   3.622981743402397*^9}, {3.6229817927491093`*^9, 3.622981853933326*^9}, 
   3.622986793392832*^9, {3.6229868622761393`*^9, 3.62298696101935*^9}, {
   3.622986999131844*^9, 3.622987028185809*^9}, {3.622987067082906*^9, 
   3.622987159967938*^9}, {3.6229871901756287`*^9, 3.622987200961897*^9}, {
   3.622987264775073*^9, 3.6229872719581547`*^9}, {3.622987313068622*^9, 
   3.622987395840029*^9}, {3.6229874454668407`*^9, 3.622987484804283*^9}, {
   3.622992426667878*^9, 3.622992467479821*^9}, {3.622992504845487*^9, 
   3.622992614342203*^9}, {3.623040187115872*^9, 3.623040232136507*^9}, {
   3.623040292124723*^9, 3.623040298920949*^9}, {3.623040337799192*^9, 
   3.6230404016000843`*^9}, {3.6230405254092903`*^9, 3.623040537772155*^9}, {
   3.6230405898840303`*^9, 3.623040593486261*^9}, {3.623040627426317*^9, 
   3.6230406725051003`*^9}, {3.623040704633635*^9, 3.623040714568718*^9}, {
   3.6230408803222437`*^9, 3.6230409078046083`*^9}, {3.6230489967269993`*^9, 
   3.623048996835455*^9}, {3.6230490300794*^9, 3.6230490353751183`*^9}, {
   3.623053022473958*^9, 3.6230530296497087`*^9}, {3.623053159267192*^9, 
   3.623053177335004*^9}, {3.62305322033223*^9, 3.623053255407333*^9}, {
   3.62305332597816*^9, 3.623053326340541*^9}, {3.623053359081683*^9, 
   3.623053364176175*^9}, {3.623053404955921*^9, 3.623053408724504*^9}, {
   3.623053493147621*^9, 3.6230535132946253`*^9}, {3.623053559604665*^9, 
   3.6230536326620693`*^9}, 3.623053665500198*^9, {3.623053705123466*^9, 
   3.623053710693306*^9}, 3.623053752894432*^9, {3.6230538240994787`*^9, 
   3.6230538581514807`*^9}, {3.6230539149750023`*^9, 
   3.6230539650390997`*^9}, {3.6230540077995443`*^9, 3.623054029391724*^9}, {
   3.623054064233482*^9, 3.623054065303149*^9}, 3.6230541513901243`*^9, {
   3.623054200610424*^9, 3.623054272483457*^9}, {3.623054303246416*^9, 
   3.623054345917289*^9}, 3.623054403083797*^9, {3.623054441156436*^9, 
   3.6230545608498373`*^9}, {3.623055590514737*^9, 3.623055646882625*^9}, {
   3.6230557346909447`*^9, 3.6230557609148417`*^9}, {3.6230557950538483`*^9, 
   3.62305590294911*^9}, {3.623055942404861*^9, 3.623055944405562*^9}, {
   3.6230559838948812`*^9, 3.623056003395358*^9}, {3.62305604051064*^9, 
   3.623056096463166*^9}, {3.623056157297173*^9, 3.62305616340233*^9}, 
   3.623056242702989*^9, {3.623056991987843*^9, 3.623057090684713*^9}, 
   3.623057147195992*^9, 3.6230572028379507`*^9, {3.623057684779552*^9, 
   3.623057783813692*^9}, 3.623057826159824*^9, 3.623057858661878*^9, {
   3.62305923678741*^9, 3.623059251974975*^9}, 3.623059290264152*^9, {
   3.6230593362326317`*^9, 3.623059530032092*^9}, {3.623059573135998*^9, 
   3.623059689198037*^9}, {3.62306463768215*^9, 3.623064639780678*^9}, {
   3.623064724150935*^9, 3.623064787298294*^9}, 3.62306559654117*^9, 
   3.623074071539925*^9, {3.623078145062868*^9, 3.6230781670157413`*^9}, {
   3.623078374421982*^9, 3.62307838258209*^9}, {3.6230784373051653`*^9, 
   3.6230784443792562`*^9}, {3.623078510876062*^9, 3.6230785283256073`*^9}, {
   3.62307856490307*^9, 3.623078638974799*^9}, {3.6230786939121723`*^9, 
   3.6230787372914248`*^9}, {3.6230787702451057`*^9, 3.623078791112995*^9}, {
   3.623078826132041*^9, 3.623078828383574*^9}, {3.623078919211885*^9, 
   3.623078937917687*^9}, {3.623079037820867*^9, 3.623079146764101*^9}, {
   3.623079224033987*^9, 3.623079247650931*^9}, 3.6230792790783167`*^9, {
   3.623079329601338*^9, 3.6230793614437447`*^9}, {3.62307944846772*^9, 
   3.623079556644126*^9}, {3.6230796013217173`*^9, 3.62307971645347*^9}, {
   3.623079747111918*^9, 3.623079776533864*^9}, {3.623079837095127*^9, 
   3.623079915207024*^9}, {3.623079993620384*^9, 3.623080045626258*^9}, {
   3.623080078904518*^9, 3.623080109696722*^9}, {3.623080142143363*^9, 
   3.623080154573814*^9}, {3.62308107992135*^9, 3.623081082002438*^9}, 
   3.623081316683617*^9, {3.6234728157591057`*^9, 3.623472829801983*^9}, {
   3.623472863583908*^9, 3.62347287853513*^9}, {3.623472939194873*^9, 
   3.62347300090578*^9}, {3.623473049189374*^9, 3.623473088206275*^9}, {
   3.62347317545315*^9, 3.6234731773836517`*^9}, {3.62347320829209*^9, 
   3.623473211332164*^9}, {3.623473257613019*^9, 3.62347326033995*^9}, {
   3.623702712056669*^9, 3.623702976520165*^9}, {3.623703017211604*^9, 
   3.6237030181898127`*^9}, 3.623751564194396*^9, {3.623751685623715*^9, 
   3.623751694726388*^9}, 3.6237526714767723`*^9, {3.6237527551605387`*^9, 
   3.6237527819912786`*^9}, {3.623752831096154*^9, 3.623752848299827*^9}, {
   3.6237529069874287`*^9, 3.623752907337481*^9}, 3.623752941090864*^9, {
   3.623753019101014*^9, 3.623753029325005*^9}, {3.623753067115981*^9, 
   3.623753085056815*^9}, {3.623753117381897*^9, 3.6237531417572327`*^9}, 
   3.623753177881692*^9, {3.623753244857444*^9, 3.6237533592563753`*^9}, {
   3.6237534276356907`*^9, 3.623753428018982*^9}, {3.6237535087863398`*^9, 
   3.623753511732806*^9}, {3.623753546834197*^9, 3.623753554066057*^9}, {
   3.623753597354998*^9, 3.623753614096795*^9}, {3.623753746999012*^9, 
   3.6237537672811823`*^9}, {3.623753838030949*^9, 3.6237538491669073`*^9}, {
   3.623753899380571*^9, 3.6237539905733137`*^9}, {3.623758868920566*^9, 
   3.6237588941763*^9}, {3.6237589398526497`*^9, 3.623758940526383*^9}, {
   3.6237589985642557`*^9, 3.6237590057218723`*^9}, {3.623759052072097*^9, 
   3.623759065201948*^9}, {3.623759143255602*^9, 3.6237591485772142`*^9}, {
   3.623759196502969*^9, 3.6237591974579773`*^9}, {3.623759327283882*^9, 
   3.623759359923563*^9}, 3.623759397069725*^9, {3.623759445286148*^9, 
   3.623759471523096*^9}, {3.6237596170233393`*^9, 3.623759626085608*^9}, 
   3.6237596821962843`*^9, {3.623759758212348*^9, 3.623759762544923*^9}, {
   3.6237598100612907`*^9, 3.6237598931567173`*^9}, {3.6237599353929663`*^9, 
   3.6237599383407297`*^9}, {3.6237599912136517`*^9, 
   3.6237599922488537`*^9}, {3.623760052921665*^9, 3.623760060141552*^9}, 
   3.623760110364751*^9, {3.623760162396373*^9, 3.623760186922971*^9}, 
   3.623760309231763*^9, {3.6237603448270063`*^9, 3.6237603861057253`*^9}, {
   3.62381823969458*^9, 3.623818285873356*^9}},
 CellID->311460384],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 
    2.1, $CellContext`\[Alpha]\[Alpha]$$ = 0.7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Item[
        Style[
         Text[
          Row[{"Parabola: ", 
            TraditionalForm[$CellContext`y], " = ", 
            
            TraditionalForm[($CellContext`x (
               1 - $CellContext`a^(-1) $CellContext`x)) 
             Cot[$CellContext`\[Alpha]]]}]], 12]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`aa$$], 2.1, "a"}, 1.75, 2.5, 0.001}, {{
       Hold[$CellContext`\[Alpha]\[Alpha]$$], 0.7, "\[Alpha]"}, 0.65, 1.2, 
      0.001}}, Typeset`size$$ = {306., {235., 240.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$5119$$ = 0, $CellContext`\[Alpha]\[Alpha]$5120$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 
        2.1, $CellContext`\[Alpha]\[Alpha]$$ = 0.7}, "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$5119$$, 0], 
        Hold[$CellContext`\[Alpha]\[Alpha]$$, \
$CellContext`\[Alpha]\[Alpha]$5120$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      DynamicModule[{$CellContext`pt = {
          0.75, 0}, $CellContext`ptX, $CellContext`\[Theta]}, \
$CellContext`ptX = Dynamic[{
            Part[$CellContext`pt, 1], 
            $CellContext`parabola[
             
             Part[$CellContext`pt, 
              1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]; \
$CellContext`\[Theta] = Dynamic[
           Apply[ArcTan, {
             Part[$CellContext`pt, 1], 
             $CellContext`parabola[
              
              Part[$CellContext`pt, 
               1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]]; 
        LocatorPane[
          Dynamic[$CellContext`pt], 
          Dynamic[
           Graphics[{{
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, $CellContext`aa$$}, 
                PlotStyle -> LightGray], 1], 
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, 
                 Min[
                  Part[$CellContext`pt, 1], 3]}, PlotStyle -> {Thick, Red}], 
               1]}, {Thick, 
              Disk[{0, 0}, 0.035], 
              Line[{{0, 3}, {0, -3}}], 
              Line[{{0, 0}, {3, 0}}], 
              Disk[{
                Part[$CellContext`pt, 1], 0}, 0.2, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], 
              Circle[{
                Part[$CellContext`pt, 1], 0}, 0.35, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], {Magenta, 
               Line[{{
                   Part[$CellContext`pt, 1], 0} - 3 {
                   Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                   Cos[$CellContext`\[Alpha]\[Alpha]$$]}, {
                   Part[$CellContext`pt, 1], 0} + 4 {
                    Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                    Cos[$CellContext`\[Alpha]\[Alpha]$$]}}]}, {Green, 
               Line[{{$CellContext`aa$$, -3}, {$CellContext`aa$$, 3}}]}, 
              Text[
               Style["\[Alpha]", 16], 0.27 {
                  Sin[0.5 $CellContext`\[Alpha]\[Alpha]$$], 
                  Cos[0.5 $CellContext`\[Alpha]\[Alpha]$$]} + {
                 Part[$CellContext`pt, 1], 0}], 
              Text[
               Style["a", Italic, 16], {$CellContext`aa$$, -0.14}], Blue, 
              
              Map[$CellContext`slider[#, Pi/2, 0.15, 
                0.032]& , {{$CellContext`aa$$, 0}, {
                 Part[$CellContext`pt, 1], 0}}]}, {{Thick, 
               Line[{{
                  Part[$CellContext`pt, 1], -3}, {
                  Part[$CellContext`pt, 1], 3}}], 
               Line[{{0, 0}, 3.75 {
                   Cos[$CellContext`\[Theta]], 
                   Sin[$CellContext`\[Theta]]}}], 
               PointSize[0.015], 
               Point[$CellContext`aa$$ {1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                  Part[$CellContext`pt, 1]}]}, {Blue, 
               
               Map[$CellContext`slider[$CellContext`aa$$ {
                  1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                   Part[$CellContext`pt, 1]}, #, 0.15, 0.025]& , {
                0, $CellContext`\[Theta] - Pi/2, 
                 Pi - $CellContext`\[Alpha]\[Alpha]$$}]}}, {Blue, 
              Map[$CellContext`slider[{
                 Part[$CellContext`pt, 1], 
                 $CellContext`parabola[
                  
                  Part[$CellContext`pt, 
                   1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}, \
#, 0.15, 0.025]& , {0, $CellContext`\[Theta] - Pi/2}], White, 
              Disk[$CellContext`ptX, 0.06], Red, 
              Circle[$CellContext`ptX, 0.06], 
              PointSize[0.01], 
              Point[{
                Part[$CellContext`pt, 1], 
                $CellContext`parabola[
                 
                 Part[$CellContext`pt, 
                  1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]}},
             Axes -> True, ImagePadding -> {{20, 1}, {22, 5}}, 
            PlotRange -> {{0, 3}, {-2.25, 2.5}}, ImageSize -> 300]], {{
           0.01, 0}, {2.85, 3}}, Appearance -> None]], "Specifications" :> {
        Item[
         Style[
          Text[
           Row[{"Parabola: ", 
             TraditionalForm[$CellContext`y], " = ", 
             
             TraditionalForm[($CellContext`x (
                1 - $CellContext`a^(-1) $CellContext`x)) 
              Cot[$CellContext`\[Alpha]]]}]], 12]], 
        Delimiter, {{$CellContext`aa$$, 2.1, "a"}, 1.75, 2.5, 0.001, 
         ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`\[Alpha]\[Alpha]$$, 0.7, "\[Alpha]"}, 
         0.65, 1.2, 0.001, ImageSize -> Small, Appearance -> "Labeled"}}, 
      "Options" :> {
       ControlPlacement -> Left, TrackedSymbols :> True, SynchronousUpdating -> 
        True}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{532., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`parabola[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]]] := ($CellContext`x (1 - $CellContext`x/$CellContext`a)) 
        Cot[$CellContext`\[Alpha]]; $CellContext`slider[{
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]}, 
         Pattern[$CellContext`\[Phi], 
          Blank[]], 
         Pattern[$CellContext`\[ScriptL], 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Module[{$CellContext`pt1, $CellContext`pt2, $CellContext`pt3, \
$CellContext`pt4}, $CellContext`pt1 = {$CellContext`x, $CellContext`y} + \
$CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt2 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt3 = {$CellContext`x, \
$CellContext`y} + $CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -
              Cos[$CellContext`\[Phi]]}; $CellContext`pt4 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -Cos[$CellContext`\[Phi]]}; {
           Line[{$CellContext`pt1, $CellContext`pt3}], 
           Line[{$CellContext`pt2, $CellContext`pt4}]}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->1224725590]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateCaptionSection"],

Cell["\<\
Prior to the advent of computers, draftsmen had to use dedicated mechanisms \
to plot curves. One such instrument was the parabolograph [1], simulated in \
this Demonstration and on display in the London Science Museum [2].\
\>", "ManipulateCaption",
 CellChangeTimes->{{3.62308021611381*^9, 3.623080422149404*^9}, {
  3.623080842392651*^9, 3.6230808444966*^9}, {3.623080909949871*^9, 
  3.623080935050118*^9}, {3.623472322236326*^9, 3.623472333340292*^9}, {
  3.623472437303568*^9, 3.6234724730213327`*^9}, {3.6234761210370893`*^9, 
  3.623476125018908*^9}, {3.623703084219359*^9, 3.623703084566725*^9}}],

Cell[TextData[{
 "The red pen is connected to a series of bars and sliders. As the pen moves \
from left to right, it plots the parabola ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"x", "(", 
      RowBox[{"1", "-", 
       FractionBox["x", "a"]}], ")"}], " ", 
     RowBox[{"cot", "(", "\[Alpha]", ")"}]}]}], TraditionalForm]], 
  "InlineMath"],
 ". You can vary the parameter ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "InlineMath"],
 " with its slider to move the green bar in the mechanism. You can vary the \
angle ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath"],
 " with a slider to rotate the magenta bar."
}], "ManipulateCaption",
 CellChangeTimes->{{3.623080440044372*^9, 3.62308064618734*^9}, {
  3.62308068105785*^9, 3.623080681057912*^9}, {3.623080727260459*^9, 
  3.623080727260488*^9}, {3.623080974008988*^9, 3.623080984426655*^9}, {
  3.623472533536229*^9, 3.623472591182126*^9}, {3.623472635192918*^9, 
  3.623472685762414*^9}, {3.623472740866137*^9, 3.6234727693738422`*^9}, {
  3.623473310171504*^9, 3.6234734624196*^9}, {3.6234735018178167`*^9, 
  3.6234735545423307`*^9}, {3.623703105975004*^9, 3.623703257816156*^9}},
 CellID->1162622371]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ThumbnailSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 
    1.829, $CellContext`\[Alpha]\[Alpha]$$ = 0.65, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Item[
        Style[
         Text[
          Row[{"Parabola: ", 
            TraditionalForm[$CellContext`y], " = ", 
            
            TraditionalForm[($CellContext`x (
               1 - $CellContext`a^(-1) $CellContext`x)) 
             Cot[$CellContext`\[Alpha]]]}]], 12]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`aa$$], 1.829, "a"}, 1.75, 2.5, 0.001}, {{
       Hold[$CellContext`\[Alpha]\[Alpha]$$], 0.65, "\[Alpha]"}, 0.65, 1.2, 
      0.001}}, Typeset`size$$ = {306., {235., 240.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$5174$$ = 0, $CellContext`\[Alpha]\[Alpha]$5175$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 
        1.829, $CellContext`\[Alpha]\[Alpha]$$ = 0.65}, "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$5174$$, 0], 
        Hold[$CellContext`\[Alpha]\[Alpha]$$, \
$CellContext`\[Alpha]\[Alpha]$5175$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      DynamicModule[{$CellContext`pt = {
          0.75, 0}, $CellContext`ptX, $CellContext`\[Theta]}, \
$CellContext`ptX = Dynamic[{
            Part[$CellContext`pt, 1], 
            $CellContext`parabola[
             
             Part[$CellContext`pt, 
              1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]; \
$CellContext`\[Theta] = Dynamic[
           Apply[ArcTan, {
             Part[$CellContext`pt, 1], 
             $CellContext`parabola[
              
              Part[$CellContext`pt, 
               1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]]; 
        LocatorPane[
          Dynamic[$CellContext`pt], 
          Dynamic[
           Graphics[{{
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, $CellContext`aa$$}, 
                PlotStyle -> LightGray], 1], 
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, 
                 Min[
                  Part[$CellContext`pt, 1], 3]}, PlotStyle -> {Thick, Red}], 
               1]}, {Thick, 
              Disk[{0, 0}, 0.035], 
              Line[{{0, 3}, {0, -3}}], 
              Line[{{0, 0}, {3, 0}}], 
              Disk[{
                Part[$CellContext`pt, 1], 0}, 0.2, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], 
              Circle[{
                Part[$CellContext`pt, 1], 0}, 0.35, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], {Magenta, 
               Line[{{
                   Part[$CellContext`pt, 1], 0} - 3 {
                   Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                   Cos[$CellContext`\[Alpha]\[Alpha]$$]}, {
                   Part[$CellContext`pt, 1], 0} + 4 {
                    Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                    Cos[$CellContext`\[Alpha]\[Alpha]$$]}}]}, {Green, 
               Line[{{$CellContext`aa$$, -3}, {$CellContext`aa$$, 3}}]}, 
              Text[
               Style["\[Alpha]", 16], 0.27 {
                  Sin[0.5 $CellContext`\[Alpha]\[Alpha]$$], 
                  Cos[0.5 $CellContext`\[Alpha]\[Alpha]$$]} + {
                 Part[$CellContext`pt, 1], 0}], 
              Text[
               Style["a", Italic, 16], {$CellContext`aa$$, -0.14}], Blue, 
              
              Map[$CellContext`slider[#, Pi/2, 0.15, 
                0.032]& , {{$CellContext`aa$$, 0}, {
                 Part[$CellContext`pt, 1], 0}}]}, {{Thick, 
               Line[{{
                  Part[$CellContext`pt, 1], -3}, {
                  Part[$CellContext`pt, 1], 3}}], 
               Line[{{0, 0}, 3.75 {
                   Cos[$CellContext`\[Theta]], 
                   Sin[$CellContext`\[Theta]]}}], 
               PointSize[0.015], 
               Point[$CellContext`aa$$ {1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                  Part[$CellContext`pt, 1]}]}, {Blue, 
               
               Map[$CellContext`slider[$CellContext`aa$$ {
                  1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                   Part[$CellContext`pt, 1]}, #, 0.15, 0.025]& , {
                0, $CellContext`\[Theta] - Pi/2, 
                 Pi - $CellContext`\[Alpha]\[Alpha]$$}]}}, {Blue, 
              Map[$CellContext`slider[{
                 Part[$CellContext`pt, 1], 
                 $CellContext`parabola[
                  
                  Part[$CellContext`pt, 
                   1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}, \
#, 0.15, 0.025]& , {0, $CellContext`\[Theta] - Pi/2}], White, 
              Disk[$CellContext`ptX, 0.06], Red, 
              Circle[$CellContext`ptX, 0.06], 
              PointSize[0.01], 
              Point[{
                Part[$CellContext`pt, 1], 
                $CellContext`parabola[
                 
                 Part[$CellContext`pt, 
                  1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]}},
             Axes -> True, ImagePadding -> {{20, 1}, {22, 5}}, 
            PlotRange -> {{0, 3}, {-2.25, 2.5}}, ImageSize -> 300]], {{
           0.01, 0}, {2.85, 3}}, Appearance -> None]], "Specifications" :> {
        Item[
         Style[
          Text[
           Row[{"Parabola: ", 
             TraditionalForm[$CellContext`y], " = ", 
             
             TraditionalForm[($CellContext`x (
                1 - $CellContext`a^(-1) $CellContext`x)) 
              Cot[$CellContext`\[Alpha]]]}]], 12]], 
        Delimiter, {{$CellContext`aa$$, 1.829, "a"}, 1.75, 2.5, 0.001, 
         ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`\[Alpha]\[Alpha]$$, 0.65, "\[Alpha]"}, 
         0.65, 1.2, 0.001, ImageSize -> Small, Appearance -> "Labeled"}}, 
      "Options" :> {
       ControlPlacement -> Left, TrackedSymbols :> True, SynchronousUpdating -> 
        True}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{532., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`parabola[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]]] := ($CellContext`x (1 - $CellContext`x/$CellContext`a)) 
        Cot[$CellContext`\[Alpha]]; $CellContext`slider[{
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]}, 
         Pattern[$CellContext`\[Phi], 
          Blank[]], 
         Pattern[$CellContext`\[ScriptL], 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Module[{$CellContext`pt1, $CellContext`pt2, $CellContext`pt3, \
$CellContext`pt4}, $CellContext`pt1 = {$CellContext`x, $CellContext`y} + \
$CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt2 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt3 = {$CellContext`x, \
$CellContext`y} + $CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -
              Cos[$CellContext`\[Phi]]}; $CellContext`pt4 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -Cos[$CellContext`\[Phi]]}; {
           Line[{$CellContext`pt1, $CellContext`pt3}], 
           Line[{$CellContext`pt2, $CellContext`pt4}]}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->332234635]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SnapshotsSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 
    2.5, $CellContext`\[Alpha]\[Alpha]$$ = 1.0390000000000001`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Item[
        Style[
         Text[
          Row[{"Parabola: ", 
            TraditionalForm[$CellContext`y], " = ", 
            
            TraditionalForm[($CellContext`x (
               1 - $CellContext`a^(-1) $CellContext`x)) 
             Cot[$CellContext`\[Alpha]]]}]], 12]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`aa$$], 2.5, "a"}, 1.75, 2.5, 0.001}, {{
       Hold[$CellContext`\[Alpha]\[Alpha]$$], 1.0390000000000001`, 
       "\[Alpha]"}, 0.65, 1.2, 0.001}}, Typeset`size$$ = {306., {235., 240.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$5229$$ = 0, $CellContext`\[Alpha]\[Alpha]$5230$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 
        2.5, $CellContext`\[Alpha]\[Alpha]$$ = 1.0390000000000001`}, 
      "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$5229$$, 0], 
        Hold[$CellContext`\[Alpha]\[Alpha]$$, \
$CellContext`\[Alpha]\[Alpha]$5230$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      DynamicModule[{$CellContext`pt = {
          0.75, 0}, $CellContext`ptX, $CellContext`\[Theta]}, \
$CellContext`ptX = Dynamic[{
            Part[$CellContext`pt, 1], 
            $CellContext`parabola[
             
             Part[$CellContext`pt, 
              1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]; \
$CellContext`\[Theta] = Dynamic[
           Apply[ArcTan, {
             Part[$CellContext`pt, 1], 
             $CellContext`parabola[
              
              Part[$CellContext`pt, 
               1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]]; 
        LocatorPane[
          Dynamic[$CellContext`pt], 
          Dynamic[
           Graphics[{{
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, $CellContext`aa$$}, 
                PlotStyle -> LightGray], 1], 
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, 
                 Min[
                  Part[$CellContext`pt, 1], 3]}, PlotStyle -> {Thick, Red}], 
               1]}, {Thick, 
              Disk[{0, 0}, 0.035], 
              Line[{{0, 3}, {0, -3}}], 
              Line[{{0, 0}, {3, 0}}], 
              Disk[{
                Part[$CellContext`pt, 1], 0}, 0.2, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], 
              Circle[{
                Part[$CellContext`pt, 1], 0}, 0.35, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], {Magenta, 
               Line[{{
                   Part[$CellContext`pt, 1], 0} - 3 {
                   Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                   Cos[$CellContext`\[Alpha]\[Alpha]$$]}, {
                   Part[$CellContext`pt, 1], 0} + 4 {
                    Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                    Cos[$CellContext`\[Alpha]\[Alpha]$$]}}]}, {Green, 
               Line[{{$CellContext`aa$$, -3}, {$CellContext`aa$$, 3}}]}, 
              Text[
               Style["\[Alpha]", 16], 0.27 {
                  Sin[0.5 $CellContext`\[Alpha]\[Alpha]$$], 
                  Cos[0.5 $CellContext`\[Alpha]\[Alpha]$$]} + {
                 Part[$CellContext`pt, 1], 0}], 
              Text[
               Style["a", Italic, 16], {$CellContext`aa$$, -0.14}], Blue, 
              
              Map[$CellContext`slider[#, Pi/2, 0.15, 
                0.032]& , {{$CellContext`aa$$, 0}, {
                 Part[$CellContext`pt, 1], 0}}]}, {{Thick, 
               Line[{{
                  Part[$CellContext`pt, 1], -3}, {
                  Part[$CellContext`pt, 1], 3}}], 
               Line[{{0, 0}, 3.75 {
                   Cos[$CellContext`\[Theta]], 
                   Sin[$CellContext`\[Theta]]}}], 
               PointSize[0.015], 
               Point[$CellContext`aa$$ {1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                  Part[$CellContext`pt, 1]}]}, {Blue, 
               
               Map[$CellContext`slider[$CellContext`aa$$ {
                  1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                   Part[$CellContext`pt, 1]}, #, 0.15, 0.025]& , {
                0, $CellContext`\[Theta] - Pi/2, 
                 Pi - $CellContext`\[Alpha]\[Alpha]$$}]}}, {Blue, 
              Map[$CellContext`slider[{
                 Part[$CellContext`pt, 1], 
                 $CellContext`parabola[
                  
                  Part[$CellContext`pt, 
                   1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}, \
#, 0.15, 0.025]& , {0, $CellContext`\[Theta] - Pi/2}], White, 
              Disk[$CellContext`ptX, 0.06], Red, 
              Circle[$CellContext`ptX, 0.06], 
              PointSize[0.01], 
              Point[{
                Part[$CellContext`pt, 1], 
                $CellContext`parabola[
                 
                 Part[$CellContext`pt, 
                  1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]}},
             Axes -> True, ImagePadding -> {{20, 1}, {22, 5}}, 
            PlotRange -> {{0, 3}, {-2.25, 2.5}}, ImageSize -> 300]], {{
           0.01, 0}, {2.85, 3}}, Appearance -> None]], "Specifications" :> {
        Item[
         Style[
          Text[
           Row[{"Parabola: ", 
             TraditionalForm[$CellContext`y], " = ", 
             
             TraditionalForm[($CellContext`x (
                1 - $CellContext`a^(-1) $CellContext`x)) 
              Cot[$CellContext`\[Alpha]]]}]], 12]], 
        Delimiter, {{$CellContext`aa$$, 2.5, "a"}, 1.75, 2.5, 0.001, 
         ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`\[Alpha]\[Alpha]$$, 1.0390000000000001`, 
          "\[Alpha]"}, 0.65, 1.2, 0.001, ImageSize -> Small, Appearance -> 
         "Labeled"}}, 
      "Options" :> {
       ControlPlacement -> Left, TrackedSymbols :> True, SynchronousUpdating -> 
        True}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{532., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`parabola[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]]] := ($CellContext`x (1 - $CellContext`x/$CellContext`a)) 
        Cot[$CellContext`\[Alpha]]; $CellContext`slider[{
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]}, 
         Pattern[$CellContext`\[Phi], 
          Blank[]], 
         Pattern[$CellContext`\[ScriptL], 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Module[{$CellContext`pt1, $CellContext`pt2, $CellContext`pt3, \
$CellContext`pt4}, $CellContext`pt1 = {$CellContext`x, $CellContext`y} + \
$CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt2 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt3 = {$CellContext`x, \
$CellContext`y} + $CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -
              Cos[$CellContext`\[Phi]]}; $CellContext`pt4 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -Cos[$CellContext`\[Phi]]}; {
           Line[{$CellContext`pt1, $CellContext`pt3}], 
           Line[{$CellContext`pt2, $CellContext`pt4}]}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->410028245],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 
    1.75, $CellContext`\[Alpha]\[Alpha]$$ = 1.009, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Item[
        Style[
         Text[
          Row[{"Parabola: ", 
            TraditionalForm[$CellContext`y], " = ", 
            
            TraditionalForm[($CellContext`x (
               1 - $CellContext`a^(-1) $CellContext`x)) 
             Cot[$CellContext`\[Alpha]]]}]], 12]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`aa$$], 1.75, "a"}, 1.75, 2.5, 0.001}, {{
       Hold[$CellContext`\[Alpha]\[Alpha]$$], 1.009, "\[Alpha]"}, 0.65, 1.2, 
      0.001}}, Typeset`size$$ = {306., {235., 240.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$5284$$ = 0, $CellContext`\[Alpha]\[Alpha]$5285$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 
        1.75, $CellContext`\[Alpha]\[Alpha]$$ = 1.009}, "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$5284$$, 0], 
        Hold[$CellContext`\[Alpha]\[Alpha]$$, \
$CellContext`\[Alpha]\[Alpha]$5285$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      DynamicModule[{$CellContext`pt = {
          0.75, 0}, $CellContext`ptX, $CellContext`\[Theta]}, \
$CellContext`ptX = Dynamic[{
            Part[$CellContext`pt, 1], 
            $CellContext`parabola[
             
             Part[$CellContext`pt, 
              1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]; \
$CellContext`\[Theta] = Dynamic[
           Apply[ArcTan, {
             Part[$CellContext`pt, 1], 
             $CellContext`parabola[
              
              Part[$CellContext`pt, 
               1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]]; 
        LocatorPane[
          Dynamic[$CellContext`pt], 
          Dynamic[
           Graphics[{{
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, $CellContext`aa$$}, 
                PlotStyle -> LightGray], 1], 
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, 
                 Min[
                  Part[$CellContext`pt, 1], 3]}, PlotStyle -> {Thick, Red}], 
               1]}, {Thick, 
              Disk[{0, 0}, 0.035], 
              Line[{{0, 3}, {0, -3}}], 
              Line[{{0, 0}, {3, 0}}], 
              Disk[{
                Part[$CellContext`pt, 1], 0}, 0.2, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], 
              Circle[{
                Part[$CellContext`pt, 1], 0}, 0.35, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], {Magenta, 
               Line[{{
                   Part[$CellContext`pt, 1], 0} - 3 {
                   Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                   Cos[$CellContext`\[Alpha]\[Alpha]$$]}, {
                   Part[$CellContext`pt, 1], 0} + 4 {
                    Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                    Cos[$CellContext`\[Alpha]\[Alpha]$$]}}]}, {Green, 
               Line[{{$CellContext`aa$$, -3}, {$CellContext`aa$$, 3}}]}, 
              Text[
               Style["\[Alpha]", 16], 0.27 {
                  Sin[0.5 $CellContext`\[Alpha]\[Alpha]$$], 
                  Cos[0.5 $CellContext`\[Alpha]\[Alpha]$$]} + {
                 Part[$CellContext`pt, 1], 0}], 
              Text[
               Style["a", Italic, 16], {$CellContext`aa$$, -0.14}], Blue, 
              
              Map[$CellContext`slider[#, Pi/2, 0.15, 
                0.032]& , {{$CellContext`aa$$, 0}, {
                 Part[$CellContext`pt, 1], 0}}]}, {{Thick, 
               Line[{{
                  Part[$CellContext`pt, 1], -3}, {
                  Part[$CellContext`pt, 1], 3}}], 
               Line[{{0, 0}, 3.75 {
                   Cos[$CellContext`\[Theta]], 
                   Sin[$CellContext`\[Theta]]}}], 
               PointSize[0.015], 
               Point[$CellContext`aa$$ {1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                  Part[$CellContext`pt, 1]}]}, {Blue, 
               
               Map[$CellContext`slider[$CellContext`aa$$ {
                  1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                   Part[$CellContext`pt, 1]}, #, 0.15, 0.025]& , {
                0, $CellContext`\[Theta] - Pi/2, 
                 Pi - $CellContext`\[Alpha]\[Alpha]$$}]}}, {Blue, 
              Map[$CellContext`slider[{
                 Part[$CellContext`pt, 1], 
                 $CellContext`parabola[
                  
                  Part[$CellContext`pt, 
                   1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}, \
#, 0.15, 0.025]& , {0, $CellContext`\[Theta] - Pi/2}], White, 
              Disk[$CellContext`ptX, 0.06], Red, 
              Circle[$CellContext`ptX, 0.06], 
              PointSize[0.01], 
              Point[{
                Part[$CellContext`pt, 1], 
                $CellContext`parabola[
                 
                 Part[$CellContext`pt, 
                  1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]}},
             Axes -> True, ImagePadding -> {{20, 1}, {22, 5}}, 
            PlotRange -> {{0, 3}, {-2.25, 2.5}}, ImageSize -> 300]], {{
           0.01, 0}, {2.85, 3}}, Appearance -> None]], "Specifications" :> {
        Item[
         Style[
          Text[
           Row[{"Parabola: ", 
             TraditionalForm[$CellContext`y], " = ", 
             
             TraditionalForm[($CellContext`x (
                1 - $CellContext`a^(-1) $CellContext`x)) 
              Cot[$CellContext`\[Alpha]]]}]], 12]], 
        Delimiter, {{$CellContext`aa$$, 1.75, "a"}, 1.75, 2.5, 0.001, 
         ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`\[Alpha]\[Alpha]$$, 1.009, "\[Alpha]"}, 
         0.65, 1.2, 0.001, ImageSize -> Small, Appearance -> "Labeled"}}, 
      "Options" :> {
       ControlPlacement -> Left, TrackedSymbols :> True, SynchronousUpdating -> 
        True}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{532., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`parabola[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]]] := ($CellContext`x (1 - $CellContext`x/$CellContext`a)) 
        Cot[$CellContext`\[Alpha]]; $CellContext`slider[{
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]}, 
         Pattern[$CellContext`\[Phi], 
          Blank[]], 
         Pattern[$CellContext`\[ScriptL], 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Module[{$CellContext`pt1, $CellContext`pt2, $CellContext`pt3, \
$CellContext`pt4}, $CellContext`pt1 = {$CellContext`x, $CellContext`y} + \
$CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt2 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt3 = {$CellContext`x, \
$CellContext`y} + $CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -
              Cos[$CellContext`\[Phi]]}; $CellContext`pt4 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -Cos[$CellContext`\[Phi]]}; {
           Line[{$CellContext`pt1, $CellContext`pt3}], 
           Line[{$CellContext`pt2, $CellContext`pt4}]}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->69690492],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 
    1.75, $CellContext`\[Alpha]\[Alpha]$$ = 0.65, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Item[
        Style[
         Text[
          Row[{"Parabola: ", 
            TraditionalForm[$CellContext`y], " = ", 
            
            TraditionalForm[($CellContext`x (
               1 - $CellContext`a^(-1) $CellContext`x)) 
             Cot[$CellContext`\[Alpha]]]}]], 12]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`aa$$], 1.75, "a"}, 1.75, 2.5, 0.001}, {{
       Hold[$CellContext`\[Alpha]\[Alpha]$$], 0.65, "\[Alpha]"}, 0.65, 1.2, 
      0.001}}, Typeset`size$$ = {306., {235., 240.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`aa$5339$$ = 0, $CellContext`\[Alpha]\[Alpha]$5340$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 
        1.75, $CellContext`\[Alpha]\[Alpha]$$ = 0.65}, "ControllerVariables" :> {
        Hold[$CellContext`aa$$, $CellContext`aa$5339$$, 0], 
        Hold[$CellContext`\[Alpha]\[Alpha]$$, \
$CellContext`\[Alpha]\[Alpha]$5340$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      DynamicModule[{$CellContext`pt = {
          0.75, 0}, $CellContext`ptX, $CellContext`\[Theta]}, \
$CellContext`ptX = Dynamic[{
            Part[$CellContext`pt, 1], 
            $CellContext`parabola[
             
             Part[$CellContext`pt, 
              1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]; \
$CellContext`\[Theta] = Dynamic[
           Apply[ArcTan, {
             Part[$CellContext`pt, 1], 
             $CellContext`parabola[
              
              Part[$CellContext`pt, 
               1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]]; 
        LocatorPane[
          Dynamic[$CellContext`pt], 
          Dynamic[
           Graphics[{{
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, $CellContext`aa$$}, 
                PlotStyle -> LightGray], 1], 
              Part[
               Plot[
                $CellContext`parabola[$CellContext`x, $CellContext`aa$$, \
$CellContext`\[Alpha]\[Alpha]$$], {$CellContext`x, 0, 
                 Min[
                  Part[$CellContext`pt, 1], 3]}, PlotStyle -> {Thick, Red}], 
               1]}, {Thick, 
              Disk[{0, 0}, 0.035], 
              Line[{{0, 3}, {0, -3}}], 
              Line[{{0, 0}, {3, 0}}], 
              Disk[{
                Part[$CellContext`pt, 1], 0}, 0.2, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], 
              Circle[{
                Part[$CellContext`pt, 1], 0}, 0.35, {
               Pi/2 - $CellContext`\[Alpha]\[Alpha]$$, Pi/2}], {Magenta, 
               Line[{{
                   Part[$CellContext`pt, 1], 0} - 3 {
                   Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                   Cos[$CellContext`\[Alpha]\[Alpha]$$]}, {
                   Part[$CellContext`pt, 1], 0} + 4 {
                    Sin[$CellContext`\[Alpha]\[Alpha]$$], 
                    Cos[$CellContext`\[Alpha]\[Alpha]$$]}}]}, {Green, 
               Line[{{$CellContext`aa$$, -3}, {$CellContext`aa$$, 3}}]}, 
              Text[
               Style["\[Alpha]", 16], 0.27 {
                  Sin[0.5 $CellContext`\[Alpha]\[Alpha]$$], 
                  Cos[0.5 $CellContext`\[Alpha]\[Alpha]$$]} + {
                 Part[$CellContext`pt, 1], 0}], 
              Text[
               Style["a", Italic, 16], {$CellContext`aa$$, -0.14}], Blue, 
              
              Map[$CellContext`slider[#, Pi/2, 0.15, 
                0.032]& , {{$CellContext`aa$$, 0}, {
                 Part[$CellContext`pt, 1], 0}}]}, {{Thick, 
               Line[{{
                  Part[$CellContext`pt, 1], -3}, {
                  Part[$CellContext`pt, 1], 3}}], 
               Line[{{0, 0}, 3.75 {
                   Cos[$CellContext`\[Theta]], 
                   Sin[$CellContext`\[Theta]]}}], 
               PointSize[0.015], 
               Point[$CellContext`aa$$ {1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                  Part[$CellContext`pt, 1]}]}, {Blue, 
               
               Map[$CellContext`slider[$CellContext`aa$$ {
                  1, $CellContext`parabola[
                    
                    Part[$CellContext`pt, 
                    1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]/
                   Part[$CellContext`pt, 1]}, #, 0.15, 0.025]& , {
                0, $CellContext`\[Theta] - Pi/2, 
                 Pi - $CellContext`\[Alpha]\[Alpha]$$}]}}, {Blue, 
              Map[$CellContext`slider[{
                 Part[$CellContext`pt, 1], 
                 $CellContext`parabola[
                  
                  Part[$CellContext`pt, 
                   1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}, \
#, 0.15, 0.025]& , {0, $CellContext`\[Theta] - Pi/2}], White, 
              Disk[$CellContext`ptX, 0.06], Red, 
              Circle[$CellContext`ptX, 0.06], 
              PointSize[0.01], 
              Point[{
                Part[$CellContext`pt, 1], 
                $CellContext`parabola[
                 
                 Part[$CellContext`pt, 
                  1], $CellContext`aa$$, $CellContext`\[Alpha]\[Alpha]$$]}]}},
             Axes -> True, ImagePadding -> {{20, 1}, {22, 5}}, 
            PlotRange -> {{0, 3}, {-2.25, 2.5}}, ImageSize -> 300]], {{
           0.01, 0}, {2.85, 3}}, Appearance -> None]], "Specifications" :> {
        Item[
         Style[
          Text[
           Row[{"Parabola: ", 
             TraditionalForm[$CellContext`y], " = ", 
             
             TraditionalForm[($CellContext`x (
                1 - $CellContext`a^(-1) $CellContext`x)) 
              Cot[$CellContext`\[Alpha]]]}]], 12]], 
        Delimiter, {{$CellContext`aa$$, 1.75, "a"}, 1.75, 2.5, 0.001, 
         ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`\[Alpha]\[Alpha]$$, 0.65, "\[Alpha]"}, 
         0.65, 1.2, 0.001, ImageSize -> Small, Appearance -> "Labeled"}}, 
      "Options" :> {
       ControlPlacement -> Left, TrackedSymbols :> True, SynchronousUpdating -> 
        True}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{532., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`parabola[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]]] := ($CellContext`x (1 - $CellContext`x/$CellContext`a)) 
        Cot[$CellContext`\[Alpha]]; $CellContext`slider[{
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]}, 
         Pattern[$CellContext`\[Phi], 
          Blank[]], 
         Pattern[$CellContext`\[ScriptL], 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Module[{$CellContext`pt1, $CellContext`pt2, $CellContext`pt3, \
$CellContext`pt4}, $CellContext`pt1 = {$CellContext`x, $CellContext`y} + \
$CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt2 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {-
              Sin[$CellContext`\[Phi]], 
              
              Cos[$CellContext`\[Phi]]}; $CellContext`pt3 = {$CellContext`x, \
$CellContext`y} + $CellContext`b {
              Cos[$CellContext`\[Phi]], 
              Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -
              Cos[$CellContext`\[Phi]]}; $CellContext`pt4 = {$CellContext`x, \
$CellContext`y} - $CellContext`b {
             Cos[$CellContext`\[Phi]], 
             Sin[$CellContext`\[Phi]]} + $CellContext`\[ScriptL] {
              Sin[$CellContext`\[Phi]], -Cos[$CellContext`\[Phi]]}; {
           Line[{$CellContext`pt1, $CellContext`pt3}], 
           Line[{$CellContext`pt2, $CellContext`pt4}]}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->909511429]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "DetailsSection"],

Cell["References", "DetailNotes",
 CellChangeTimes->{{3.6237032902114477`*^9, 3.623703295278586*^9}},
 CellID->1962657273],

Cell[TextData[{
 "[1] DMG-Lib. \"Vyatkin Link-Gear Parabolograph.\" (Nov 11, 2014) ",
 ButtonBox["www.dmg-lib.org/dmglib/main/portal.jsp?mainNaviState=browsen.\
images.viewer&id=16750023",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.dmg-lib.org/dmglib/main/portal.jsp?mainNaviState=browsen.\
images.viewer&id=16750023"], 
    "http://www.dmg-lib.org/dmglib/main/portal.jsp?mainNaviState=browsen.\
images.viewer&id=16750023"},
  ButtonNote->
   "http://www.dmg-lib.org/dmglib/main/portal.jsp?mainNaviState=browsen.\
images.viewer&id=16750023"],
 "."
}], "DetailNotes",
 CellChangeTimes->{{3.6229801204742937`*^9, 3.622980193639297*^9}, 
   3.623080887311667*^9, {3.624723585736258*^9, 3.6247236508332577`*^9}},
 CellID->1077506523],

Cell[TextData[{
 "[2] Science Museum, London. \"Payne-Coradi Parabolograph.\" (Nov 11, 2014) ",
 ButtonBox["collectionsonline.nmsi.ac.uk/detail.php?type=related&kv=60143&t=\
objects",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://collectionsonline.nmsi.ac.uk/detail.php?type=related&kv=60143&\
t=objects"], 
    "http://collectionsonline.nmsi.ac.uk/detail.php?type=related&kv=60143&t=\
objects"},
  ButtonNote->
   "http://collectionsonline.nmsi.ac.uk/detail.php?type=related&kv=60143&t=\
objects"],
 "."
}], "DetailNotes",
 CellChangeTimes->{{3.622980250618085*^9, 3.6229802978619137`*^9}, 
   3.6230808907531223`*^9, {3.6247238530200577`*^9, 3.6247239117852583`*^9}},
 CellID->1186059459]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ControlSuggestionsSection"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Resize Images"]}],
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"ResizeImages"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Rotate and Zoom in 3D"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"RotateAndZoomIn3D"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Drag Locators"]}],
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.6230812218895082`*^9},
 FontFamily->"Verdana",
 CellTags->"DragLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Create and Delete Locators"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"CreateAndDeleteLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Slider Zoom"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.623081225444598*^9},
 FontFamily->"Verdana",
 CellTags->"SliderZoom"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Gamepad Controls"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9, 
  3.623081219290538*^9},
 FontFamily->"Verdana",
 CellTags->"GamepadControls"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Automatic Animation"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.623081217862875*^9},
 FontFamily->"Verdana",
 CellTags->"AutomaticAnimation"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Bookmark Animation"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"BookmarkAnimation"]
}, Open  ]],

Cell["", "SearchTermsSection"],

Cell[CellGroupData[{

Cell["", "RelatedLinksSection"],

Cell[TextData[ButtonBox["Parabola",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/Parabola.html"], None},
 ButtonNote->"http://mathworld.wolfram.com/Parabola.html"]], "RelatedLinks",
 CellChangeTimes->{{3.6234736127989693`*^9, 3.623473640081625*^9}},
 CellID->620412361]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "AuthorSection"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Erik Mahieu",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Erik+Mahieu"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Erik+Mahieu"]
}], "Author",
 CellChangeTimes->{{3.6229795973549147`*^9, 3.622979600425254*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{785, 945},
WindowMargins->{{10, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ResizeImages"->{
  Cell[77159, 1760, 312, 8, 22, "ControlSuggestions",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[77474, 1770, 678, 16, 22, "ControlSuggestions",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[78155, 1788, 383, 12, 22, "ControlSuggestions",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[78541, 1802, 637, 15, 22, "ControlSuggestions",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[79181, 1819, 885, 22, 22, "ControlSuggestions",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[80069, 1843, 393, 10, 22, "ControlSuggestions",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[80465, 1855, 1505, 32, 22, "ControlSuggestions",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[81973, 1889, 908, 21, 22, "ControlSuggestions",
   CellTags->"BookmarkAnimation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ResizeImages", 84114, 1957},
 {"RotateAndZoomIn3D", 84223, 1960},
 {"DragLocators", 84333, 1963},
 {"CreateAndDeleteLocators", 84449, 1966},
 {"SliderZoom", 84563, 1969},
 {"GamepadControls", 84669, 1972},
 {"AutomaticAnimation", 84783, 1975},
 {"BookmarkAnimation", 84900, 1978}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 172, 2, 74, "DemoTitle"],
Cell[754, 26, 33, 0, 287, "InitializationSection"],
Cell[CellGroupData[{
Cell[812, 30, 29, 0, 194, "ManipulateSection"],
Cell[CellGroupData[{
Cell[866, 34, 26210, 571, 748, "Input",
 CellID->311460384],
Cell[27079, 607, 9244, 207, 549, "Output",
 CellID->1224725590]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36369, 820, 36, 0, 169, "ManipulateCaptionSection"],
Cell[36408, 822, 615, 9, 52, "ManipulateCaption"],
Cell[37026, 833, 1226, 28, 64, "ManipulateCaption",
 CellID->1162622371]
}, Open  ]],
Cell[CellGroupData[{
Cell[38289, 866, 28, 0, 173, "ThumbnailSection"],
Cell[38320, 868, 9241, 206, 549, "Output",
 CellID->332234635]
}, Open  ]],
Cell[CellGroupData[{
Cell[47598, 1079, 28, 0, 143, "SnapshotsSection"],
Cell[47629, 1081, 9312, 208, 549, "Output",
 CellID->410028245],
Cell[56944, 1291, 9240, 206, 549, "Output",
 CellID->69690492],
Cell[66187, 1499, 9251, 207, 549, "Output",
 CellID->909511429]
}, Open  ]],
Cell[CellGroupData[{
Cell[75475, 1711, 26, 0, 336, "DetailsSection"],
Cell[75504, 1713, 122, 2, 22, "DetailNotes",
 CellID->1962657273],
Cell[75629, 1717, 748, 17, 37, "DetailNotes",
 CellID->1077506523],
Cell[76380, 1736, 702, 17, 37, "DetailNotes",
 CellID->1186059459]
}, Open  ]],
Cell[CellGroupData[{
Cell[77119, 1758, 37, 0, 126, "ControlSuggestionsSection"],
Cell[77159, 1760, 312, 8, 22, "ControlSuggestions",
 CellTags->"ResizeImages"],
Cell[77474, 1770, 678, 16, 22, "ControlSuggestions",
 CellTags->"RotateAndZoomIn3D"],
Cell[78155, 1788, 383, 12, 22, "ControlSuggestions",
 CellTags->"DragLocators"],
Cell[78541, 1802, 637, 15, 22, "ControlSuggestions",
 CellTags->"CreateAndDeleteLocators"],
Cell[79181, 1819, 885, 22, 22, "ControlSuggestions",
 CellTags->"SliderZoom"],
Cell[80069, 1843, 393, 10, 22, "ControlSuggestions",
 CellTags->"GamepadControls"],
Cell[80465, 1855, 1505, 32, 22, "ControlSuggestions",
 CellTags->"AutomaticAnimation"],
Cell[81973, 1889, 908, 21, 22, "ControlSuggestions",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[82896, 1913, 30, 0, 155, "SearchTermsSection"],
Cell[CellGroupData[{
Cell[82951, 1917, 31, 0, 129, "RelatedLinksSection"],
Cell[82985, 1919, 301, 6, 22, "RelatedLinks",
 CellID->620412361]
}, Open  ]],
Cell[CellGroupData[{
Cell[83323, 1930, 25, 0, 141, "AuthorSection"],
Cell[83351, 1932, 361, 10, 22, "Author"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
