(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    187760,       4370]
NotebookOptionsPosition[    183153,       4228]
NotebookOutlinePosition[    184769,       4278]
CellTagsIndexPosition[    184433,       4266]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Scuderi Split Cycle Engine", "DemoTitle",
 CellChangeTimes->{{3.6145142524698043`*^9, 3.614514257454089*^9}}],

Cell[CellGroupData[{

Cell["", "InitializationSection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fourstrokeconstant", "[", "view_", "]"}], ":=", 
  RowBox[{"(*", "Chamber", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Opacity", "[", ".3", "]"}], ",", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "6.5", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "13.84", ",", "0"}], "}"}]}], "}"}], ",", 
        "2.6"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", "CrankShaft", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Opacity", "[", "1", "]"}], ",", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", ".5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"-", ".5"}]}], "}"}]}], "}"}], ",", "2.75"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "18.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"view", "\[Equal]", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"view", "\[Equal]", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Front", ",", "Above"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"view", "\[Equal]", "3"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Back", ",", "Below"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}]}], "]"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "22", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.614285259471656*^9, 3.6142853075434055`*^9}, {
   3.614285353863055*^9, 3.614285387410974*^9}, {3.614287267998537*^9, 
   3.614287270285668*^9}, {3.614287696237031*^9, 3.6142876990751934`*^9}, {
   3.6143403664166465`*^9, 3.6143403674637065`*^9}, 3.614340461323075*^9, {
   3.61434053589634*^9, 3.6143405374584293`*^9}, {3.61434076091121*^9, 
   3.614340765531474*^9}, 3.614340891984707*^9, {3.6143422880605583`*^9, 
   3.6143423046875095`*^9}, {3.614342498187577*^9, 3.6143425184687366`*^9}, {
   3.6143442769883184`*^9, 3.614344285902828*^9}, {3.614344480153939*^9, 
   3.6143444878493786`*^9}, {3.6143445886001415`*^9, 3.614344589129172*^9}, {
   3.6143593561636677`*^9, 3.6143593748687377`*^9}, {3.614444001819667*^9, 
   3.614444002368698*^9}, {3.61444478776562*^9, 3.6144447938499684`*^9}, {
   3.614445017303749*^9, 3.6144450180457916`*^9}, 3.614445061323267*^9, {
   3.6144452587025566`*^9, 3.6144452639378557`*^9}, {3.6144454188717175`*^9, 
   3.614445427563215*^9}, 3.6144459839720397`*^9, {3.6144460924562445`*^9, 
   3.614446093884326*^9}, {3.6144461294433603`*^9, 3.6144461296433716`*^9}, {
   3.6144462274659667`*^9, 3.6144462280580006`*^9}, {3.61444627630076*^9, 
   3.6144462772378135`*^9}, {3.6145108388745575`*^9, 3.61451083925758*^9}, {
   3.6145109303777914`*^9, 3.614510932912936*^9}, {3.6145176692872353`*^9, 
   3.6145176980728817`*^9}, {3.614517964789137*^9, 3.6145179826491585`*^9}, {
   3.6145945738415103`*^9, 3.614594578084753*^9}},
 CellID->364034736],

Cell[BoxData[
 RowBox[{
  RowBox[{"fourstroke", "[", 
   RowBox[{"x_", ",", "view_"}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", "Stages", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Opacity", "[", ".30", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Which", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", "x", 
              "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"7", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"4", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"3", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], "\[GreaterEqual]", " ", "x", 
              "\[GreaterEqual]", "0"}], ")"}]}], ",", "Green", ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"7", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"6", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", "Blue", 
           ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"6", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"5", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{"\[Pi]", "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", "Red", 
           ",", "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"5", "\[Pi]"}], "+", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
             "x", "\[GreaterEqual]", 
             RowBox[{
              RowBox[{"4", "\[Pi]"}], "+", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], ",", "Yellow"}],
           "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "13.84", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{
                RowBox[{"2.75", 
                 RowBox[{"Cos", "[", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}]}], 
                "+", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{"9.25", "^", "2"}], "-", 
                  RowBox[{
                   RowBox[{"2.75", "^", "2"}], 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}], 
                    ")"}], "^", "2"}]}]}], "]"}], "+", "1.5"}], ",", "0"}], 
              "}"}]}], "}"}], ",", "2.5"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", "Valves", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", "Valve1", "*)"}], "\[IndentingNewLine]", "Black", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", "x", 
            "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"7", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"4", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            "x", "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"3", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "13.6", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "13.7", ",", "0"}], "}"}]}], 
              "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "13.7", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "18", ",", "0"}], "}"}]}], "}"}], 
             ",", ".1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cone", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "13.84", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "14.14", ",", "0"}], "}"}]}], 
              "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "13.84", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.9"}], ",", "18", ",", "0"}], "}"}]}], "}"}], 
             ",", ".1"}], "]"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
       RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", "x", 
              "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"7", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"4", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              "x", "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"3", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", 
           "\[IndentingNewLine]", "Green", ",", "White"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"EdgeForm", "[", 
          RowBox[{"{", 
           RowBox[{"Thin", ",", "Black"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.9"}], ",", "13.84", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.9"}], ",", "15.54", ",", "0"}], "}"}]}], "}"}],
            ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2.4"}], ",", "14.84", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "4.4"}], ",", "14.84", ",", "0"}], "}"}]}], "}"}],
            ",", ".5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Valve2", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"5", "\[Pi]"}], "+", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
           "x", "\[GreaterEqual]", 
           RowBox[{
            RowBox[{"4", "\[Pi]"}], "+", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1.9", ",", "13.6", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.9", ",", "13.7", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1.9", ",", "13.7", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.9", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cone", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1.9", ",", "13.84", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.9", ",", "14.14", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1.9", ",", "13.84", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.9", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"5", "\[Pi]"}], "+", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
             "x", "\[GreaterEqual]", 
             RowBox[{
              RowBox[{"4", "\[Pi]"}], "+", 
              RowBox[{"(", 
               RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], ",", "Yellow", 
           ",", "White"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"EdgeForm", "[", 
          RowBox[{"{", 
           RowBox[{"Thin", ",", "Black"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.9", ",", "13.84", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.9", ",", "15.54", ",", "0"}], "}"}]}], "}"}], ",", 
           ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2.4", ",", "14.84", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4.4", ",", "14.84", ",", "0"}], "}"}]}], "}"}], ",", 
           ".5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", "White", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Connecting", " ", "Rod"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", "x", "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", "x", "]"}]}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}]}], 
              "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"9.25", "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"2.75", "^", "2"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}], 
                   ")"}], "^", "2"}]}]}], "]"}]}], ",", "0"}], "}"}]}], "}"}],
          ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Piston", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}]}], 
              "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"9.25", "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"2.75", "^", "2"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}], 
                   ")"}], "^", "2"}]}]}], "]"}]}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}]}], 
              "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"9.25", "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"2.75", "^", "2"}], 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "2"}], ")"}], "-", "x"}], "]"}], 
                   ")"}], "^", "2"}]}]}], "]"}], "+", "1.5"}], ",", "0"}], 
            "}"}]}], "}"}], ",", "2.5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Joint", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", "x", "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", "x", "]"}]}], ",", 
             RowBox[{"-", ".5"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", "x", "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", "x", "]"}]}], ",", ".5"}], "}"}]}], "}"}], 
         ",", ".5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "18.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{"view", "\[Equal]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}], ",", 
       RowBox[{"view", "\[Equal]", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Front", ",", "Above"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}], ",", 
       RowBox[{"view", "\[Equal]", "3"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Back", ",", "Below"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"180", ",", "375"}], "}"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "22", ",", "10"}], "}"}]}]}], "]"}], 
   ")"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.614199807163492*^9, 3.614199815643977*^9}, {
   3.614199974018036*^9, 3.6141999749880915`*^9}, 3.614200028342143*^9, {
   3.614200407191812*^9, 3.614200415741301*^9}, {3.6142004802529907`*^9, 
   3.6142004814910617`*^9}, {3.614200685133709*^9, 3.6142007195796795`*^9}, {
   3.6142007753668704`*^9, 3.6142008001852903`*^9}, {3.614200831109059*^9, 
   3.6142008345892577`*^9}, {3.6142021904338074`*^9, 
   3.6142021913208585`*^9}, {3.6142023202232313`*^9, 3.614202322841381*^9}, {
   3.61428125493861*^9, 3.614281256369692*^9}, {3.6142813494160137`*^9, 
   3.614281368531107*^9}, {3.6142815142644424`*^9, 3.6142815324334817`*^9}, {
   3.6142829564739323`*^9, 3.6142829576139975`*^9}, {3.614282996178203*^9, 
   3.614283004657688*^9}, {3.6142830412537813`*^9, 3.614283057736724*^9}, {
   3.61428309420881*^9, 3.61428309735999*^9}, {3.6142833727427416`*^9, 
   3.614283453540363*^9}, {3.6142841565815744`*^9, 3.6142841618648767`*^9}, {
   3.6142852549133954`*^9, 3.6142852561924686`*^9}, {3.614285343938487*^9, 
   3.614285345440573*^9}, {3.6142860096465635`*^9, 3.6142860156909094`*^9}, {
   3.614287250338527*^9, 3.6142872523676434`*^9}, {3.6142876636031647`*^9, 
   3.61428766719237*^9}, {3.614340358036167*^9, 3.6143403585161943`*^9}, 
   3.6143404531376066`*^9, {3.614340528325907*^9, 3.6143405303950253`*^9}, {
   3.61434074988858*^9, 3.6143407551658816`*^9}, {3.614342268896462*^9, 
   3.6143422795810733`*^9}, {3.6143442643225937`*^9, 3.614344270054922*^9}, {
   3.6143444662861457`*^9, 3.6143444730715337`*^9}, {3.614344572961247*^9, 
   3.614344575697404*^9}, {3.6143594974197474`*^9, 3.614359531615703*^9}, {
   3.614367506723199*^9, 3.614367541552191*^9}, {3.614368029901123*^9, 
   3.6143680304171524`*^9}, {3.6143685350309477`*^9, 3.61436855063984*^9}, {
   3.614368789723515*^9, 3.6143687933497224`*^9}, {3.614369499833131*^9, 
   3.6143695240085135`*^9}, {3.6143703433149047`*^9, 3.614370349210242*^9}, {
   3.614370438709361*^9, 3.6143705109064903`*^9}, {3.6143706507774906`*^9, 
   3.614370655084737*^9}, {3.614371039695735*^9, 3.6143711750804787`*^9}, {
   3.6144439534288993`*^9, 3.6144439781603136`*^9}, {3.6144447704416294`*^9, 
   3.6144447806222115`*^9}, {3.6144450111383963`*^9, 3.614445011653426*^9}, 
   3.614445054640885*^9, {3.6144452449257684`*^9, 3.614445254653325*^9}, {
   3.614445411980324*^9, 3.6144454160485563`*^9}, 3.6144459839850407`*^9, {
   3.6144461002566905`*^9, 3.6144461233340106`*^9}, {3.6144462233807325`*^9, 
   3.6144462240167694`*^9}, {3.6144462715694895`*^9, 
   3.6144462721755238`*^9}, {3.614460092063202*^9, 3.6144600923392177`*^9}, {
   3.6144602220476365`*^9, 3.6144602257998514`*^9}, {3.614460523245864*^9, 
   3.6144605470612264`*^9}, {3.6144606187613273`*^9, 
   3.6144606628778505`*^9}, {3.614510826698861*^9, 3.614510827009879*^9}, {
   3.614510921238269*^9, 3.614510925689523*^9}, {3.6145177133167534`*^9, 
   3.6145177182390347`*^9}, {3.6145179877414494`*^9, 3.614518023218479*^9}, {
   3.614594581265935*^9, 3.614594587524293*^9}},
 CellID->80124865],

Cell[BoxData[
 RowBox[{"(*", "Scuderi", "*)"}]], "Input",
 InitializationCell->True,
 CellID->85553691],

Cell[BoxData[
 RowBox[{
  RowBox[{"scuderisplitconstant", "[", "view_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Right", " ", "Chamber"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2.6", ",", "6.7", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.6", ",", "13.5", ",", "0"}], "}"}]}], "}"}], ",", 
        "2.5"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Left", " ", "Chamber"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.85"}], ",", "6.8", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.85"}], ",", "13.5", ",", "1"}], "}"}]}], "}"}], 
        ",", "2.95"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Right", " ", "Cylinder", " ", "Crankshaft"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", ".5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"-", ".5"}]}], "}"}]}], "}"}], ",", "2.75"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Left", " ", "Cylinder", " ", "Crankshaft"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Cylinder", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", ".5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1.5"}], "}"}]}], "}"}], ",", "2"}], 
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "18.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"view", "\[Equal]", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"view", "\[Equal]", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Front", ",", "Above"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"view", "\[Equal]", "3"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Back", ",", "Below"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}]}], "]"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"14", ",", "22", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6142854338546305`*^9, 3.6142854568509455`*^9}, {
   3.614285503377607*^9, 3.6142856170561085`*^9}, {3.6142861963162403`*^9, 
   3.6142862038736725`*^9}, {3.6142872421260576`*^9, 
   3.6142872447142057`*^9}, {3.614287649836377*^9, 3.6142876535285883`*^9}, {
   3.614340347313554*^9, 3.614340350851756*^9}, 3.614340446602233*^9, {
   3.614340519838422*^9, 3.614340522683584*^9}, {3.6143407353387475`*^9, 
   3.6143407405770473`*^9}, {3.6143422339184613`*^9, 3.614342259186907*^9}, {
   3.614342466685775*^9, 3.61434247516626*^9}, {3.614344255873111*^9, 
   3.6143442590612926`*^9}, {3.6143444512502856`*^9, 
   3.6143444581526804`*^9}, {3.6143445625736527`*^9, 
   3.6143445629186726`*^9}, {3.614370695085025*^9, 3.614370697413158*^9}, {
   3.614371182285891*^9, 3.61437120797136*^9}, {3.6144214219830203`*^9, 
   3.6144214222990384`*^9}, {3.61442162460861*^9, 3.6144216257686763`*^9}, {
   3.614423668305503*^9, 3.6144236731977825`*^9}, {3.6144237753756266`*^9, 
   3.614423777235733*^9}, {3.6144238280676403`*^9, 3.614423830295768*^9}, {
   3.6144239774061823`*^9, 3.6144239780402184`*^9}, {3.6144241186432605`*^9, 
   3.614424119350301*^9}, {3.614424187411194*^9, 3.6144241930985193`*^9}, {
   3.614424266579722*^9, 3.6144242667447314`*^9}, 3.614424373996866*^9, {
   3.6144244714084377`*^9, 3.614424472409495*^9}, {3.6144245167280293`*^9, 
   3.6144245203252354`*^9}, {3.6144246174247894`*^9, 
   3.6144246179328184`*^9}, {3.6144246641374607`*^9, 
   3.6144246644614797`*^9}, {3.6144439455454483`*^9, 
   3.6144439464254985`*^9}, {3.6144439952002883`*^9, 3.614443995602311*^9}, {
   3.614444761594124*^9, 3.61444476502532*^9}, {3.6144450052100573`*^9, 
   3.614445005564078*^9}, 3.614445048557537*^9, {3.6144452329110813`*^9, 
   3.614445239470456*^9}, {3.614445403929863*^9, 3.6144454091001587`*^9}, 
   3.614445983995041*^9, {3.6144460460625906`*^9, 3.6144460586913133`*^9}, {
   3.614446214081201*^9, 3.6144462142512107`*^9}, {3.614446267095233*^9, 
   3.6144462674262524`*^9}, {3.61446066811115*^9, 3.6144606763876233`*^9}, {
   3.614509232654687*^9, 3.614509264732522*^9}, {3.614510818610399*^9, 
   3.614510818947418*^9}, {3.614510913870847*^9, 3.6145109180330853`*^9}, {
   3.614517759451392*^9, 3.6145177668878174`*^9}, {3.6145180425505843`*^9, 
   3.61451805278817*^9}, {3.614594601173074*^9, 3.614594608920517*^9}, {
   3.6167729708801794`*^9, 3.6167729751026015`*^9}},
 CellID->316791825],

Cell[BoxData[
 RowBox[{
  RowBox[{"scuderisplit", "[", 
   RowBox[{"x_", ",", "view_"}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Compression", " ", "Stages"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Opacity", "[", ".30", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"7", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"6", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"5", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"3", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              "\[Pi]"}], ")"}]}], ",", "\[IndentingNewLine]", "Green", ",", 
           "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2.85"}], ",", 
               RowBox[{
                RowBox[{"2", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"x", "-", 
                   RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                   RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", "9.6", ")"}], "^", "2"}], "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                   "^", "2"}]}], "]"}], "+", "1.5"}], ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2.85"}], ",", "13.5", ",", "1"}], "}"}]}], "}"}],
            ",", "2.95"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Expansion", " ", "Stages"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"7", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"6", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"5", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"4", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"3", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"\[Pi]", "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "5"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              "0"}], ")"}]}], ",", "\[IndentingNewLine]", "Red", ",", 
           "Yellow"}], "]"}], ",", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2.6", ",", 
               RowBox[{
                RowBox[{"2.75", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"x", "-", 
                   RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", "9.25", ")"}], "^", "2"}], "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"2.5", "-", 
                    RowBox[{"2.75", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                   "^", "2"}]}], "]"}], "+", "1.5"}], ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2.6", ",", "13.5", ",", "0"}], "}"}]}], "}"}], ",", 
           "2.5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"7", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"6", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"5", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"4", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"3", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"2", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Pi]", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"\[Pi]", "/", "5"}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2.6", ",", 
                 RowBox[{
                  RowBox[{"2.75", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", "9.25", ")"}], "^", "2"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"2.5", "-", 
                    RowBox[{"2.75", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                    "^", "2"}]}], "]"}], "+", "1.5"}], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2.6", ",", "13.5", ",", "0"}], "}"}]}], "}"}], ",", 
             "2.5"}], "]"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Right", " ", "Cylinder"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", "0"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.5", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.25", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2.5", "-", 
                   RowBox[{"2.75", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}]}], ",", "0"}], "}"}]}], "}"}], ",", 
         ".5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2.6", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.25", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2.5", "-", 
                   RowBox[{"2.75", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}]}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.6", ",", 
             RowBox[{
              RowBox[{"2.75", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.25", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2.5", "-", 
                   RowBox[{"2.75", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}], "+", "1.5"}], ",", "0"}], "}"}]}], 
          "}"}], ",", "2.5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Left", " ", "Cylinder"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", "1"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.6", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", "-", 
                   RowBox[{"2", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}]}], ",", "1"}], "}"}]}], "}"}], ",", 
         ".5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2.85"}], ",", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.6", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", "-", 
                   RowBox[{"2", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}]}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2.85"}], ",", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{"Sin", "[", 
                RowBox[{"x", "-", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                 RowBox[{"(", 
                  RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], "+", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", "9.6", ")"}], "^", "2"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", "-", 
                   RowBox[{"2", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"x", "-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}]}], ")"}], 
                 "^", "2"}]}], "]"}], "+", "1.5"}], ",", "1"}], "}"}]}], 
          "}"}], ",", "2.85"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Joints", " ", "-", " ", 
         RowBox[{
          RowBox[{"Crankshaft", "/", "Connecting"}], " ", "Rod"}]}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"-", ".5"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2.75", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2.75", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", ".5"}], 
            "}"}]}], "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", ".5"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", 
             RowBox[{"2", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"x", "-", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}], "+", 
                RowBox[{"(", 
                 RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "]"}]}], ",", "1.5"}], 
            "}"}]}], "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Valves", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", "Valve1", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"7", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"6", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"5", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"3", "\[Pi]"}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              "\[Pi]"}], ")"}]}], ",", "\[IndentingNewLine]", "Green", ",", 
           "White"}], "]"}], ",", 
         RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "4.5"}], ",", "13.5", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "4.5"}], ",", "15.2", ",", "1"}], "}"}]}], "}"}], 
           ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "7"}], ",", "14.5", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", "14.5", ",", "1"}], "}"}]}], "}"}], 
           ",", ".5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", "Black", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", "\[Pi]"}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"6", "\[Pi]"}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "\[Pi]"}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"4", "\[Pi]"}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "\[Pi]"}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"2", "\[Pi]"}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", "0"}], 
           ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cone", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.5", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.8", ",", "1"}], "}"}]}], 
              "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.5", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "18", ",", "1"}], "}"}]}], "}"}], 
             ",", ".1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.22", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.32", ",", "1"}], "}"}]}], 
              "}"}], ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "13.32", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.5"}], ",", "18", ",", "1"}], "}"}]}], "}"}], 
             ",", ".1"}], "]"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Valve2", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"7", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"6", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"5", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"4", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"3", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{"\[Pi]", "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"\[Pi]", "/", "5"}]}], ")"}]}], ",", "Blue", ",", 
           "White"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "13.5", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "15.2", ",", "1"}], "}"}]}], "}"}], 
           ",", ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{".9", ",", "13.5", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{".9", ",", "15.2", ",", "0"}], "}"}]}], "}"}], ",", 
           ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "14.6", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{".9", ",", "14.6", ",", "0"}], "}"}]}], "}"}], ",", 
           ".6"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", "Black", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"7", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"6", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"5", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"4", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"3", "\[Pi]"}], "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"2", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "5"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Pi]", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"\[Pi]", "/", "5"}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".9", ",", "13.22", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", "13.33", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".9", ",", "13.33", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cone", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".9", ",", "13.5", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", "13.8", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".9", ",", "13.55", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", "Valve3", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"7", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"6", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"5", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"4", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{
               RowBox[{"3", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
              RowBox[{"x", "-", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
              RowBox[{"\[Pi]", "+", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", 
           "\[IndentingNewLine]", "White", ",", "Yellow"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Opacity", "[", ".3", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4.4", ",", "13.5", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"4.4", ",", "15.2", ",", "0"}], "}"}]}], "}"}], ",", 
           ".5"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"4.9", ",", "14.5", ",", ".5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"6.9", ",", "14.5", ",", ".5"}], "}"}]}], "}"}], ",", 
           ".5"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", "\[Pi]"}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"7", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"6", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"5", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"4", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{
             RowBox[{"3", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "\[Pi]"}], "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "\[GreaterEqual]", " ", 
            RowBox[{"x", "-", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "3"}], ")"}]}], "\[GreaterEqual]", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cone", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.5", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.8", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.5", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4.4", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.22", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.32", ",", "0"}], "}"}]}], "}"}], ",", 
             ".5"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Cylinder", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"4.4", ",", "13.32", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4.4", ",", "18", ",", "0"}], "}"}]}], "}"}], ",", 
             ".1"}], "]"}]}], "}"}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "18.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{"view", "\[Equal]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}], ",", 
       RowBox[{"view", "\[Equal]", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Front", ",", "Above"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}], ",", 
       RowBox[{"view", "\[Equal]", "3"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ViewPoint", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Back", ",", "Below"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"250", ",", "375"}], "}"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"14", ",", "22", ",", "10"}], "}"}]}]}], "]"}], 
   ")"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.614199855964284*^9, 3.614199863840734*^9}, {
   3.6141999408281374`*^9, 3.614199961794337*^9}, {3.6142003535077415`*^9, 
   3.614200385059546*^9}, {3.614200467530263*^9, 3.614200470241418*^9}, {
   3.61420210585997*^9, 3.614202158969008*^9}, 3.6142032709996123`*^9, {
   3.614203577428139*^9, 3.61420359283002*^9}, {3.6142812411308203`*^9, 
   3.6142812449940414`*^9}, {3.614281324644597*^9, 3.6142813335921087`*^9}, {
   3.614281379022707*^9, 3.614281379324724*^9}, {3.6142832915991*^9, 
   3.6142833270771294`*^9}, {3.614283361060073*^9, 3.6142833622841434`*^9}, {
   3.614285429289369*^9, 3.6142854309584646`*^9}, {3.61428549590718*^9, 
   3.614285496897236*^9}, {3.614285565065135*^9, 3.6142855660111895`*^9}, {
   3.6142859653370295`*^9, 3.6142859804388933`*^9}, {3.6142872176876593`*^9, 
   3.6142872202188044`*^9}, {3.6142876124322376`*^9, 
   3.6142876158674345`*^9}, {3.6143403262923517`*^9, 3.614340326758378*^9}, {
   3.6143403913200707`*^9, 3.614340427510141*^9}, {3.6143404904137387`*^9, 
   3.614340492115836*^9}, {3.6143407147935724`*^9, 3.6143407204058933`*^9}, {
   3.614342207726963*^9, 3.614342228145131*^9}, {3.614343963170369*^9, 
   3.61434397822023*^9}, {3.614344138458395*^9, 3.614344177264614*^9}, {
   3.6143442282985334`*^9, 3.614344236702014*^9}, {3.614344325891115*^9, 
   3.614344333206534*^9}, {3.614344435522386*^9, 3.6143444357814007`*^9}, {
   3.614344531714888*^9, 3.614344532019905*^9}, {3.614370869472999*^9, 
   3.6143709080722065`*^9}, {3.6143709558139377`*^9, 
   3.6143709668425684`*^9}, {3.6143712146507425`*^9, 
   3.6143712473356113`*^9}, {3.6143712810755415`*^9, 3.614371320650805*^9}, {
   3.6143714046156073`*^9, 3.614371575976409*^9}, {3.6144439355018735`*^9, 
   3.614443937443985*^9}, {3.614443987797865*^9, 3.6144439882768927`*^9}, {
   3.614444635898934*^9, 3.614444651094803*^9}, {3.6144446911350937`*^9, 
   3.6144446916161213`*^9}, {3.6144447422430167`*^9, 3.614444746900283*^9}, {
   3.6144449477017684`*^9, 3.6144449843838663`*^9}, {3.6144450352297745`*^9, 
   3.6144450407530904`*^9}, {3.6144452173041887`*^9, 
   3.6144452296208935`*^9}, {3.6144453395791826`*^9, 3.614445374186162*^9}, 
   3.6144459839300375`*^9, {3.614446036677054*^9, 3.6144460369930725`*^9}, {
   3.614446191407904*^9, 3.614446191580914*^9}, {3.614446258099719*^9, 
   3.6144462584147367`*^9}, {3.614460547092228*^9, 3.6144605474422483`*^9}, {
   3.6144606833530216`*^9, 3.6144607757483063`*^9}, {3.6145108112799797`*^9, 
   3.614510811657001*^9}, {3.6145108844681654`*^9, 3.6145108928346443`*^9}, {
   3.614513035637205*^9, 3.614513159523291*^9}, {3.614515229879709*^9, 
   3.6145152539640865`*^9}, {3.6145153053990283`*^9, 3.614515324338112*^9}, {
   3.6145177370371103`*^9, 3.614517745241579*^9}, {3.614518058928521*^9, 
   3.6145180716412487`*^9}, {3.61459461194969*^9, 3.6145946169279747`*^9}},
 CellID->370151302]
}, Closed]],

Cell[CellGroupData[{

Cell["", "ManipulateSection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Legended", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Labeled", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"fourstrokeconstant", "[", "view", "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"fourstroke", "[", 
              RowBox[{"x", ",", "view"}], "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "\"\<Conventional Engine\>\"", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontSize", "->", "13"}], ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}], 
             "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Labeled", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"scuderisplitconstant", "[", "view", "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"scuderisplit", "[", 
              RowBox[{"x", ",", "view"}], "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "\"\<Split-Cycle Engine\>\"", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontSize", "\[Rule]", "13"}], ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}], 
             "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Spacer", "[", "10", "]"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SwatchLegend", "[", 
      RowBox[{
       RowBox[{"Lighter", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Green", ",", "Blue", ",", "Red", ",", "Yellow"}], "}"}], 
         ",", ".4"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<intake\>\"", ",", "\"\<compression\>\"", ",", "\"\<power\>\"", 
         ",", "\"\<exhaust\>\""}], "}"}]}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"8", "Pi"}]}], "}"}], ",", 
     RowBox[{"8", "Pi"}], ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "Labeled"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"view", ",", "1", ",", "Null"}], "}"}], ",", "1", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "Labeled"}], ",", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}], ",", 
     RowBox[{"AutorunSequencing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"8", "Pi"}], ",", "\"\<cycle\>\""}], "}"}], ",", 
         RowBox[{"8", "Pi"}], ",", 
         RowBox[{"2", "Pi"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "200"}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Spacer", "[", "20", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"view", ",", "1", ",", "Null"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "->", "\"\<Front View\>\""}], ",", 
           RowBox[{"2", "\[Rule]", "\"\<Bottom View\>\""}], ",", 
           RowBox[{"3", "\[Rule]", "\"\<Rear View\>\""}]}], "}"}]}], "}"}], 
       "]"}]}], "}"}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.614513224237993*^9, {3.614514785671302*^9, 3.6145148111927614`*^9}, {
   3.6145178085652013`*^9, 3.614517819924851*^9}, {3.6145268327387843`*^9, 
   3.614526841198268*^9}, {3.614527146753745*^9, 3.6145271732902627`*^9}, {
   3.614527729419071*^9, 3.6145277359634457`*^9}, {3.614594641810398*^9, 
   3.61459467244215*^9}, {3.614596795529584*^9, 3.614596931203344*^9}, {
   3.614597027876873*^9, 3.614597081252926*^9}, {3.614597136722099*^9, 
   3.614597145071576*^9}, {3.614597216712674*^9, 3.6145972850485826`*^9}, {
   3.6145973159563503`*^9, 3.614597353026471*^9}, {3.614597440677484*^9, 
   3.614597442740602*^9}, {3.6145975068422685`*^9, 3.6145975898390155`*^9}, {
   3.614597622594889*^9, 3.614597622735897*^9}, 3.614597652958626*^9, {
   3.614597723280648*^9, 3.6145977347563047`*^9}, {3.61459801476132*^9, 
   3.6145980441670017`*^9}, {3.614598161259699*^9, 3.6145981658099594`*^9}, 
   3.614598222872223*^9, {3.6145983767870264`*^9, 3.6145983903608027`*^9}, {
   3.6145984566315937`*^9, 3.6145984924526424`*^9}, {3.61459855605228*^9, 
   3.61459863105757*^9}, {3.6145987603619657`*^9, 3.6145988369303455`*^9}, {
   3.614598868921175*^9, 3.614598899694935*^9}, {3.6145990014037523`*^9, 
   3.614599062455244*^9}, {3.614599117676403*^9, 3.614599123124715*^9}, {
   3.6145991706414323`*^9, 3.614599204258355*^9}, 3.614599264113779*^9, {
   3.614602074071499*^9, 3.614602136131049*^9}, {3.6146028269285603`*^9, 
   3.614602841773409*^9}, 3.6146028756113443`*^9, {3.614602909487282*^9, 
   3.6146029287123814`*^9}, {3.6146029615712614`*^9, 3.614602976575119*^9}, {
   3.614603065889228*^9, 3.614603072639614*^9}, {3.6146031772895994`*^9, 
   3.614603240816233*^9}, {3.6146032830936513`*^9, 3.6146033197957506`*^9}, {
   3.6146034344863105`*^9, 3.614603438757555*^9}, {3.61460347678973*^9, 
   3.614603480763957*^9}, {3.614603580130641*^9, 3.6146036218860292`*^9}, {
   3.6146045194283657`*^9, 3.6146045199713964`*^9}, 3.6146045631978693`*^9, {
   3.6146046371560993`*^9, 3.6146046453825693`*^9}, {3.61460862570627*^9, 
   3.6146086260602903`*^9}, {3.6146292880938025`*^9, 3.6146293089959984`*^9}, 
   3.6158269164597588`*^9, 3.6167731964374332`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 1, $CellContext`x$$ = 8 Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 8 Pi}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 8 Pi, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {550., {203., 190.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`x$1999$$ = 0, $CellContext`view$2000$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 1, $CellContext`x$$ = 8 Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$1999$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2000$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 8 Pi}, 8 Pi, 2 Pi, ControlType -> 
         None, Appearance -> Labeled}, {{$CellContext`view$$, 1, Null}, 1, 3, 
         Appearance -> Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 8 Pi, "cycle"}, 8 
         Pi, 2 Pi, ImageSize -> 200, ControlPlacement -> 
         1}, {{$CellContext`view$$, 1, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{595., {238., 243.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->592120531]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateCaptionSection"],

Cell["\<\
This Demonstration shows a model of a Scuderi split-cycle engine compared \
with a conventional four-stroke engine. The principal design difference \
between the two engines is that the conventional Otto-cycle engine requires \
two revolutions of the crankshaft to perform the four strokes of the cycle, \
whereas the split-cycle engine divides these four strokes between its paired \
cylinders, performing both intake and compression in one and power and \
exhaust in the other. This allows for the completion of all four strokes in \
one revolution of the crankshaft. The revolutionary aspect of the Scuderi \
cycle is that it separates the high pressure strokes of compression and \
power. Furthermore, the split-cycle engine also transfers compressed air from \
the compression cylinder to the power cylinder, allowing for recovered \
braking energy to be stored as compressed air.\
\>", "ManipulateCaption",
 CellChangeTimes->{{3.614513366974157*^9, 3.6145133684322405`*^9}, {
   3.614531596827518*^9, 3.614531602505908*^9}, {3.61453166694451*^9, 
   3.614531672825017*^9}, {3.614531898694953*^9, 3.614531909392026*^9}, 
   3.616773098735433*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ThumbnailSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 1, $CellContext`x$$ = 11.7873, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 11.7873}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 11.7873, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {550., {203., 190.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`x$2055$$ = 0, $CellContext`view$2056$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 1, $CellContext`x$$ = 11.7873}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$2055$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2056$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 11.7873}, 8 Pi, 2 Pi, 
         ControlType -> None, Appearance -> 
         Labeled}, {{$CellContext`view$$, 1, Null}, 1, 3, Appearance -> 
         Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 11.7873, "cycle"}, 
         8 Pi, 2 Pi, ImageSize -> 200, ControlPlacement -> 
         1}, {{$CellContext`view$$, 1, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{595., {238., 243.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->545159951]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SnapshotsSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 1, $CellContext`x$$ = 18.46, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 18.46}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 18.46, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$2111$$ = 
    0, $CellContext`view$2112$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 1, $CellContext`x$$ = 18.46}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$2111$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2112$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 18.46}, 8 Pi, 2 Pi, 
         ControlType -> None, Appearance -> 
         Labeled}, {{$CellContext`view$$, 1, Null}, 1, 3, Appearance -> 
         Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 18.46, "cycle"}, 8 
         Pi, 2 Pi, ImageSize -> 200, ControlPlacement -> 
         1}, {{$CellContext`view$$, 1, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->397658938],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 2, $CellContext`x$$ = 
    25.057343005032187`, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 25.057343005032187`}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 2, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 25.057343005032187`, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 2, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$2167$$ = 
    0, $CellContext`view$2168$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 2, $CellContext`x$$ = 
        25.057343005032187`}, "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$2167$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2168$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 25.057343005032187`}, 8 Pi, 2 
         Pi, ControlType -> None, Appearance -> 
         Labeled}, {{$CellContext`view$$, 2, Null}, 1, 3, Appearance -> 
         Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 
          25.057343005032187`, "cycle"}, 8 Pi, 2 Pi, ImageSize -> 200, 
         ControlPlacement -> 1}, {{$CellContext`view$$, 2, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->711012270],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 1, $CellContext`x$$ = 14.3885, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 14.3885}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 14.3885, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 1, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$2223$$ = 
    0, $CellContext`view$2224$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 1, $CellContext`x$$ = 14.3885}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$2223$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2224$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 14.3885}, 8 Pi, 2 Pi, 
         ControlType -> None, Appearance -> 
         Labeled}, {{$CellContext`view$$, 1, Null}, 1, 3, Appearance -> 
         Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 14.3885, "cycle"}, 
         8 Pi, 2 Pi, ImageSize -> 200, ControlPlacement -> 
         1}, {{$CellContext`view$$, 1, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->164000794],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`view$$ = 3, $CellContext`x$$ = 
    17.47982152457361, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 17.47982152457361}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 3, Null}, 1, 3, Appearance -> Labeled, 
      Null}, {{
       Hold[$CellContext`x$$], 17.47982152457361, "cycle"}, 8 Pi, 2 Pi}, {{
       Hold[$CellContext`view$$], 3, Null}, {
      1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[20], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$2279$$ = 
    0, $CellContext`view$2280$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`view$$ = 3, $CellContext`x$$ = 
        17.47982152457361}, "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$2279$$, 0], 
        Hold[$CellContext`view$$, $CellContext`view$2280$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Row[{
          Labeled[
           Show[
            $CellContext`fourstrokeconstant[$CellContext`view$$], 
            $CellContext`fourstroke[$CellContext`x$$, $CellContext`view$$]], 
           "Conventional Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]], 
          Labeled[
           Show[
            $CellContext`scuderisplitconstant[$CellContext`view$$], 
            $CellContext`scuderisplit[$CellContext`x$$, $CellContext`view$$]],
            "Split-Cycle Engine", LabelStyle -> 
           Directive[{FontSize -> 13, FontFamily -> "Arial"}]]}, 
         Spacer[10]], 
        SwatchLegend[
         Lighter[{Green, Blue, Red, Yellow}, 0.4], {
         "intake", "compression", "power", "exhaust"}]], 
      "Specifications" :> {{{$CellContext`x$$, 17.47982152457361}, 8 Pi, 2 Pi,
          ControlType -> None, Appearance -> 
         Labeled}, {{$CellContext`view$$, 3, Null}, 1, 3, Appearance -> 
         Labeled, Null, ControlType -> None, 
         AutorunSequencing -> {1, 2}}, {{$CellContext`x$$, 17.47982152457361, 
          "cycle"}, 8 Pi, 2 Pi, ImageSize -> 200, ControlPlacement -> 
         1}, {{$CellContext`view$$, 3, Null}, {
         1 -> "Front View", 2 -> "Bottom View", 3 -> "Rear View"}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[20], 
          Manipulate`Place[2]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`fourstrokeconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{0, 6.5, 0}, {0, 13.84, 0}}, 2.6], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`fourstroke[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           Which[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2, 
             Pi/2 >= $CellContext`x >= 0], Green, 
            Or[
            7 Pi + Pi/2 >= $CellContext`x >= 6 Pi + Pi/2, 
             3 Pi + Pi/2 >= $CellContext`x >= 2 Pi + Pi/2], Blue, 
            Or[
            6 Pi + Pi/2 >= $CellContext`x >= 5 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x >= Pi + Pi/2], Red, 
            5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow], 
           
           Cylinder[{{0, 13.84, 0}, {
             0, 2.75 Cos[Pi/2 - $CellContext`x] + 
              Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
            2.5]}, Black, 
          Opacity[1], 
          If[
           Or[
           8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], {
            Cylinder[{{-1.9, 13.6, 0}, {-1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.7, 0}, {-1.9, 18, 0}}, 0.1]}, {
            Cone[{{-1.9, 13.84, 0}, {-1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{-1.9, 13.84, 0}, {-1.9, 18, 0}}, 0.1]}], 
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x >= 7 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x >= 3 Pi + Pi/2], Green, White], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{-1.9, 13.84, 0}, {-1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{-2.4, 14.84, 0}, {-4.4, 14.84, 0}}, 0.5]}, 
          Opacity[1], 
          If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, {
            Cylinder[{{1.9, 13.6, 0}, {1.9, 13.7, 0}}, 0.5], 
            Cylinder[{{1.9, 13.7, 0}, {1.9, 18, 0}}, 0.1]}, {
            Cone[{{1.9, 13.84, 0}, {1.9, 14.14, 0}}, 0.5], 
            Cylinder[{{1.9, 13.84, 0}, {1.9, 18, 0}}, 0.1]}], {
           If[5 Pi + Pi/2 >= $CellContext`x >= 4 Pi + Pi/2, Yellow, White], 
           Opacity[0.3], 
           EdgeForm[{Thin, Black}], 
           Cylinder[{{1.9, 13.84, 0}, {1.9, 15.54, 0}}, 0.5], 
           Cylinder[{{2.4, 14.84, 0}, {4.4, 14.84, 0}}, 0.5]}, White, 
          Cylinder[{{2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}}, 0.5], 
          
          Cylinder[{{
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2], 0}, {
            0, 2.75 Cos[Pi/2 - $CellContext`x] + 
             Sqrt[9.25^2 - 2.75^2 Sin[Pi/2 - $CellContext`x]^2] + 1.5, 0}}, 
           2.5], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], -0.5}, {
            2.75 Cos[$CellContext`x], 2.75 Sin[$CellContext`x], 0.5}}, 0.5]}, 
         PlotRange -> {{-5, 5}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {180, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {180, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {180, 375}}], 
         BoxRatios -> {10, 22, 10}], $CellContext`scuderisplitconstant[
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], 
          Cylinder[{{2.6, 6.7, 0}, {2.6, 13.5, 0}}, 2.5], 
          Cylinder[{{-2.85, 6.8, 1}, {-2.85, 13.5, 1}}, 2.95], 
          Opacity[1], 
          Cylinder[{{0, 0, 0.5}, {0, 0, -0.5}}, 2.75], 
          Cylinder[{{0, 0, 0.5}, {0, 0, 1.5}}, 2]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}], $CellContext`scuderisplit[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`view, 
          Blank[]]] := Graphics3D[{
          Opacity[0.3], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, Blue], 
           
           Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
              Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5,
               1}, {-2.85, 13.5, 1}}, 2.95]}, {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/5 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/5 >= $CellContext`x - Pi/3 >= Pi + Pi/2, 
             Pi/5 >= $CellContext`x - Pi/3 >= 0], Red, Yellow], 
           
           Cylinder[{{
             2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
              Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
              0}, {2.6, 13.5, 0}}, 2.5]}, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {Blue, 
            
            Cylinder[{{
              2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
               Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5,
                0}, {2.6, 13.5, 0}}, 2.5]}], 
          Opacity[1], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0}, {2.5, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}}, 
           0.5], 
          
          Cylinder[{{
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2], 0}, {
            2.6, 2.75 Sin[$CellContext`x - Pi/3] + 
             Sqrt[9.25^2 - (2.5 - 2.75 Cos[$CellContext`x - Pi/3])^2] + 1.5, 
             0}}, 2.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1}, {-2, 
             2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 1}}, 
           0.5], 
          
          Cylinder[{{-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2], 
             1}, {-2.85, 2 Sin[$CellContext`x - Pi/3 + Pi/3] + 
             Sqrt[9.6^2 - (2 - 2 Cos[$CellContext`x - Pi/3 + Pi/3])^2] + 1.5, 
             1}}, 2.85], 
          
          Cylinder[{{
            2.75 Cos[$CellContext`x - Pi/3], 2.75 
             Sin[$CellContext`x - Pi/3], -0.5}, {
            2.75 Cos[$CellContext`x - Pi/3], 2.75 Sin[$CellContext`x - Pi/3], 
             0.5}}, 0.5], 
          
          Cylinder[{{
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 0.5}, {
            2 Cos[$CellContext`x - Pi/3 + Pi/3], 2 
             Sin[$CellContext`x - Pi/3 + Pi/3], 1.5}}, 0.5], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi, 
             6 Pi >= $CellContext`x - Pi/3 >= 5 Pi, 
             4 Pi >= $CellContext`x - Pi/3 >= 3 Pi, 
             2 Pi >= $CellContext`x - Pi/3 >= Pi], Green, White], 
           Opacity[0.3], 
           Cylinder[{{-4.5, 13.5, 1}, {-4.5, 15.2, 1}}, 0.5], 
           Cylinder[{{-7, 14.5, 1}, {-5, 14.5, 1}}, 0.5]}, Black, 
          If[
           Or[
           7 Pi >= $CellContext`x - Pi/3 >= 6 Pi, 
            5 Pi >= $CellContext`x - Pi/3 >= 4 Pi, 
            3 Pi >= $CellContext`x - Pi/3 >= 2 Pi, 
            Pi >= $CellContext`x - Pi/3 >= 0], {
            Cone[{{-4.5, 13.5, 1}, {-4.5, 13.8, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.5, 1}, {-4.5, 18, 1}}, 0.1]}, {
            Cylinder[{{-4.5, 13.22, 1}, {-4.5, 13.32, 1}}, 0.5], 
            Cylinder[{{-4.5, 13.32, 1}, {-4.5, 18, 1}}, 0.1]}], {
           If[
            Or[
            7 Pi >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
             5 Pi >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
             3 Pi >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
             Pi >= $CellContext`x - Pi/3 >= Pi/5], Blue, White], 
           Opacity[0.3], 
           Cylinder[{{-2, 13.5, 1}, {-2, 15.2, 1}}, 0.5], 
           Cylinder[{{0.9, 13.5, 0}, {0.9, 15.2, 0}}, 0.5], 
           Cylinder[{{-2, 14.6, 1}, {0.9, 14.6, 0}}, 0.6]}, Black, 
          If[
           Or[
           7 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 6 Pi + Pi/5, 
            5 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 4 Pi + Pi/5, 
            3 Pi - Pi/2 >= $CellContext`x - Pi/3 >= 2 Pi + Pi/5, 
            Pi - Pi/2 >= $CellContext`x - Pi/3 >= Pi/5], {
            Cylinder[{{0.9, 13.22, 0}, {0.9, 13.33, 0}}, 0.5], 
            Cylinder[{{0.9, 13.33, 0}, {0.9, 18, 0}}, 0.1]}, {
            Cone[{{0.9, 13.5, 0}, {0.9, 13.8, 0}}, 0.5], 
            Cylinder[{{0.9, 13.55, 0}, {0.9, 18, 0}}, 0.1]}], {
           If[
            Or[
            8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
             6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
             4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
             2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], White, 
            Yellow], 
           Opacity[0.3], 
           Cylinder[{{4.4, 13.5, 0}, {4.4, 15.2, 0}}, 0.5], 
           Cylinder[{{4.9, 14.5, 0.5}, {6.9, 14.5, 0.5}}, 0.5]}, 
          If[
           Or[
           8 Pi >= $CellContext`x - Pi/3 >= 7 Pi + Pi/2, 
            6 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 5 Pi + Pi/2, 
            4 Pi + Pi/2 >= $CellContext`x - Pi/3 >= 3 Pi + Pi/2, 
            2 Pi + Pi/2 >= $CellContext`x - Pi/3 >= Pi + Pi/2], {
            Cone[{{4.4, 13.5, 0}, {4.4, 13.8, 0}}, 0.5], 
            Cylinder[{{4.4, 13.5, 0}, {4.4, 18, 0}}, 0.1]}, {
            Cylinder[{{4.4, 13.22, 0}, {4.4, 13.32, 0}}, 0.5], 
            Cylinder[{{4.4, 13.32, 0}, {4.4, 18, 0}}, 0.1]}]}, 
         PlotRange -> {{-7, 7}, {-4, 18.5}, {-5, 5}}, 
         Which[$CellContext`view == 1, {
          ViewPoint -> {0, 0, 2}, ImageSize -> {250, 375}}, $CellContext`view == 
          2, {ViewPoint -> {Front, Above}, 
           ImageSize -> {250, 375}}, $CellContext`view == 3, {
          ViewPoint -> {Back, Below}, ImageSize -> {250, 375}}], 
         BoxRatios -> {14, 22, 10}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->24668258]
}, Open  ]],

Cell["", "DetailsSection"],

Cell[CellGroupData[{

Cell["", "ControlSuggestionsSection"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Resize Images"]}],
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"ResizeImages"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Rotate and Zoom in 3D"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.614513773974436*^9},
 FontFamily->"Verdana",
 CellTags->"RotateAndZoomIn3D"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Drag Locators"]}],
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"DragLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Create and Delete Locators"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"CreateAndDeleteLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Slider Zoom"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"SliderZoom"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Gamepad Controls"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->"GamepadControls"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Automatic Animation"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.6145137772346225`*^9},
 FontFamily->"Verdana",
 CellTags->"AutomaticAnimation"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Bookmark Animation"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"BookmarkAnimation"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SearchTermsSection"],

Cell["split cycle engine", "SearchTerms",
 CellChangeTimes->{{3.6145139695726233`*^9, 3.6145139741578856`*^9}},
 CellID->26518629],

Cell["engine", "SearchTerms",
 CellChangeTimes->{{3.6145140579866805`*^9, 3.614514058802727*^9}},
 CellID->141830132],

Cell["Otto cycle engine", "SearchTerms",
 CellChangeTimes->{{3.614514061217865*^9, 3.614514066654176*^9}, 
   3.614514244611355*^9},
 CellID->409663326],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Summer Camp 2014"
}], "SearchTerms",
 CellID->143359252]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "RelatedLinksSection"],

Cell[TextData[ButtonBox["Straight Cylinder Engine",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/StraightCylinderEngine/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/StraightCylinderEngine/"]], \
"RelatedLinks",
 CellChangeTimes->{{3.614526958409972*^9, 3.614526958409972*^9}},
 CellID->308554979],

Cell[TextData[ButtonBox["Radial Engine",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/RadialEngine/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/RadialEngine/"]], "RelatedLinks",
 CellChangeTimes->{{3.61452700487263*^9, 3.6145270048736296`*^9}},
 CellID->255132487],

Cell[TextData[ButtonBox["Sanderson Engine",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/SandersonEngine/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/SandersonEngine/"]], "RelatedLinks",
 CellChangeTimes->{{3.6145269857705374`*^9, 3.6145269857715373`*^9}, 
   3.616773128125433*^9},
 CellID->107794625]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "AuthorSection"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Raymond Yuan",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Raymond+Yuan"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Raymond+Yuan"],
 " "
}], "Author",
 CellChangeTimes->{{3.6145138544560394`*^9, 3.6145138616434507`*^9}, {
  3.61451420030282*^9, 3.614514200924856*^9}, {3.6145268516128635`*^9, 
  3.6145268522959027`*^9}, {3.616773157378433*^9, 3.6167731573814335`*^9}}],

Cell[TextData[{
 "(",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Summer Camp 2014)"
}], "Author",
 CellChangeTimes->{{3.6145138544560394`*^9, 3.6145138616434507`*^9}, {
  3.61451420030282*^9, 3.614514200924856*^9}, {3.6145268516128635`*^9, 
  3.6145268549640555`*^9}},
 CellID->178784683]
}, Open  ]]
}, Open  ]]
},
WindowSize->{902, 756},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ResizeImages"->{
  Cell[174879, 3986, 312, 8, 22, "ControlSuggestions",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[175194, 3996, 719, 17, 22, "ControlSuggestions",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[175916, 4015, 340, 11, 22, "ControlSuggestions",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[176259, 4028, 637, 15, 22, "ControlSuggestions",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[176899, 4045, 844, 21, 22, "ControlSuggestions",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[177746, 4068, 369, 9, 22, "ControlSuggestions",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[178118, 4079, 1507, 32, 22, "ControlSuggestions",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[179628, 4113, 908, 21, 22, "ControlSuggestions",
   CellTags->"BookmarkAnimation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ResizeImages", 183526, 4239},
 {"RotateAndZoomIn3D", 183636, 4242},
 {"DragLocators", 183747, 4245},
 {"CreateAndDeleteLocators", 183864, 4248},
 {"SliderZoom", 183979, 4251},
 {"GamepadControls", 184086, 4254},
 {"AutomaticAnimation", 184200, 4257},
 {"BookmarkAnimation", 184318, 4260}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 115, 1, 74, "DemoTitle"],
Cell[CellGroupData[{
Cell[720, 27, 33, 0, 287, "InitializationSection"],
Cell[756, 29, 4168, 95, 208, "Input",
 InitializationCell->True,
 CellID->364034736],
Cell[4927, 126, 22115, 541, 1028, "Input",
 InitializationCell->True,
 CellID->80124865],
Cell[27045, 669, 103, 3, 27, "Input",
 InitializationCell->True,
 CellID->85553691],
Cell[27151, 674, 6149, 138, 328, "Input",
 InitializationCell->True,
 CellID->316791825],
Cell[33303, 814, 43575, 1080, 1528, "Input",
 InitializationCell->True,
 CellID->370151302]
}, Closed]],
Cell[CellGroupData[{
Cell[76915, 1899, 29, 0, 194, "ManipulateSection"],
Cell[CellGroupData[{
Cell[76969, 1903, 6310, 133, 468, "Input"],
Cell[83282, 2038, 15014, 316, 493, "Output",
 CellID->592120531]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98342, 2360, 36, 0, 169, "ManipulateCaptionSection"],
Cell[98381, 2362, 1161, 17, 127, "ManipulateCaption"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99579, 2384, 28, 0, 173, "ThumbnailSection"],
Cell[99610, 2386, 15042, 317, 493, "Output",
 CellID->545159951]
}, Open  ]],
Cell[CellGroupData[{
Cell[114689, 2708, 28, 0, 143, "SnapshotsSection"],
Cell[114720, 2710, 14965, 315, 37, "Output",
 CellID->397658938],
Cell[129688, 3027, 15063, 316, 37, "Output",
 CellID->711012270],
Cell[144754, 3345, 14977, 315, 37, "Output",
 CellID->164000794],
Cell[159734, 3662, 15039, 315, 37, "Output",
 CellID->24668258]
}, Open  ]],
Cell[174788, 3980, 26, 0, 336, "DetailsSection"],
Cell[CellGroupData[{
Cell[174839, 3984, 37, 0, 114, "ControlSuggestionsSection"],
Cell[174879, 3986, 312, 8, 22, "ControlSuggestions",
 CellTags->"ResizeImages"],
Cell[175194, 3996, 719, 17, 22, "ControlSuggestions",
 CellTags->"RotateAndZoomIn3D"],
Cell[175916, 4015, 340, 11, 22, "ControlSuggestions",
 CellTags->"DragLocators"],
Cell[176259, 4028, 637, 15, 22, "ControlSuggestions",
 CellTags->"CreateAndDeleteLocators"],
Cell[176899, 4045, 844, 21, 22, "ControlSuggestions",
 CellTags->"SliderZoom"],
Cell[177746, 4068, 369, 9, 22, "ControlSuggestions",
 CellTags->"GamepadControls"],
Cell[178118, 4079, 1507, 32, 22, "ControlSuggestions",
 CellTags->"AutomaticAnimation"],
Cell[179628, 4113, 908, 21, 22, "ControlSuggestions",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180573, 4139, 30, 0, 155, "SearchTermsSection"],
Cell[180606, 4141, 130, 2, 22, "SearchTerms",
 CellID->26518629],
Cell[180739, 4145, 117, 2, 22, "SearchTerms",
 CellID->141830132],
Cell[180859, 4149, 152, 3, 22, "SearchTerms",
 CellID->409663326],
Cell[181014, 4154, 124, 5, 22, "SearchTerms",
 CellID->143359252]
}, Open  ]],
Cell[CellGroupData[{
Cell[181175, 4164, 31, 0, 141, "RelatedLinksSection"],
Cell[181209, 4166, 350, 8, 22, "RelatedLinks",
 CellID->308554979],
Cell[181562, 4176, 318, 7, 22, "RelatedLinks",
 CellID->255132487],
Cell[181883, 4185, 356, 8, 22, "RelatedLinks",
 CellID->107794625]
}, Open  ]],
Cell[CellGroupData[{
Cell[182276, 4198, 25, 0, 141, "AuthorSection"],
Cell[182304, 4200, 521, 13, 22, "Author"],
Cell[182828, 4215, 297, 9, 22, "Author",
 CellID->178784683]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
