(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     89007,       2093]
NotebookOptionsPosition[     84401,       1951]
NotebookOutlinePosition[     86002,       2001]
CellTagsIndexPosition[     85674,       1989]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["The Fourth Harmonic Point of a Triangle", "DemoTitle",
 CellChangeTimes->{{3.5430826637050867`*^9, 3.54308266943966*^9}, {
  3.543083718932599*^9, 3.5430837261473207`*^9}}],

Cell["", "InitializationSection"],

Cell[CellGroupData[{

Cell["", "ManipulateSection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{"pointO", ",", "0.5", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "\[Theta]"}], "}"}]}], "]"}]}], "}"}], 
       RowBox[{"(*", " ", 
        RowBox[{"for", " ", "angle"}], " ", "*)"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", ".26", ",", "0"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"pointA", ",", "p", ",", "pointB"}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       RowBox[{"(*", " ", 
        RowBox[{"triangle", " ", "PAB", " ", "and", " ", "Line", " ", "OB"}], 
        " ", "*)"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{".25", ",", ".43", ",", ".82"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"pointO", ",", 
            RowBox[{"pointM", "[", "\[Theta]", "]"}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"pointB", ",", 
            RowBox[{"pointD", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"pointA", ",", 
            RowBox[{"pointC", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"-", "3"}], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"pointF", "[", 
                 RowBox[{"\[Theta]", ",", "p"}], "]"}], "-", "p"}], ")"}]}], 
             "+", "p"}], ",", 
            RowBox[{
             RowBox[{"5", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"pointF", "[", 
                 RowBox[{"\[Theta]", ",", "p"}], "]"}], "-", "p"}], ")"}]}], 
             "+", "p"}]}], "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "add", " ", "moving", " ", "points", " ", "to", " ", "the", " ", 
          "plot"}], " ", "-", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"C", "/", "D"}], "/", "F"}], "/", "E"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.015", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pointC", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}], ",", 
            RowBox[{"pointD", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}], ",", 
            RowBox[{"pointF", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}], ",", 
            RowBox[{"pointE", "[", 
             RowBox[{"\[Theta]", ",", "p"}], "]"}]}], "}"}], "]"}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "add", " ", "moving", " ", "points", " ", "to", " ", "the", " ", 
          "plot"}], " ", "-", " ", 
         RowBox[{
          RowBox[{"A", "/", "B"}], "/", "O"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", ".26", ",", "0"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"pointO", ",", "pointA", ",", "pointB"}], "}"}], "]"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"the", " ", "labels", " ", "of", " ", "points"}], " ", "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<P\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{"p", "+", 
          RowBox[{"{", 
           RowBox[{"0.2", ",", "0.1"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<A\>\"", " ", ",", "15"}], "]"}], ",", 
         RowBox[{"pointA", "+", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<B\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{"pointB", "+", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<O\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{"pointO", "+", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<C\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{
          RowBox[{"pointC", "[", 
           RowBox[{"\[Theta]", ",", "p"}], "]"}], "+", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", "0.2"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<D\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{
          RowBox[{"pointD", "[", 
           RowBox[{"\[Theta]", ",", "p"}], "]"}], "+", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", "0.2"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<F\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{
          RowBox[{"pointF", "[", 
           RowBox[{"\[Theta]", ",", "p"}], "]"}], "+", 
          RowBox[{"{", 
           RowBox[{"0.15", ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<E\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{
          RowBox[{"pointE", "[", 
           RowBox[{"\[Theta]", ",", "p"}], "]"}], "+", 
          RowBox[{"{", 
           RowBox[{"0.15", ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[Theta]\>\"", ",", " ", "15"}], "]"}], ",", 
         RowBox[{"pointO", "+", 
          RowBox[{"0.7", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Theta]", "/", "2"}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"\[Theta]", "/", "2"}], "]"}]}], "}"}]}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"pointO", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", "0.1"}], ",", 
          RowBox[{
           RowBox[{"pointB", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", "0.1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "3"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"500", ",", "400"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"\[Pi]", "/", "8"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<angle \[Theta]\>\"", ",", "12"}], "]"}]}], "}"}], ",", 
     "0", ",", 
     RowBox[{"\[Pi]", "/", "6"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "}"}], ",", "Locator"}], "}"}], ",", 
   RowBox[{"Initialization", "\[RuleDelayed]", " ", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pointO", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pointA", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pointB", "=", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pointM", "[", "\[Theta]_", "]"}], ":=", 
       RowBox[{
        RowBox[{"5", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "+", 
        "pointO"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pointC", "[", 
        RowBox[{"\[Theta]_", ",", "p_"}], "]"}], ":=", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", "pt", "}"}], ",", " ", 
         RowBox[{
          RowBox[{"pt", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{"p", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "]"}], "<", "0.001"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", "0.001"}], "}"}], ",", 
             "p"}], "]"}]}], ";", 
          RowBox[{"pointO", "+", 
           RowBox[{"4", 
            RowBox[{"pt", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
               RowBox[{"pt", ".", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}]}], 
              ")"}]}]}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pointD", "[", 
        RowBox[{"\[Theta]_", ",", "p_"}], "]"}], ":=", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", "pt", "}"}], ",", " ", 
         RowBox[{
          RowBox[{"pt", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{"p", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "]"}], "<", "0.001"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", "0.001"}], "}"}], ",", 
             "p"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"2", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"pt", "/", 
            RowBox[{"(", 
             RowBox[{"pt", ".", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], 
             ")"}]}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pointF", "[", 
        RowBox[{"\[Theta]_", ",", "p_"}], "]"}], ":=", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", "pt", "}"}], ",", " ", 
         RowBox[{
          RowBox[{"pt", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{"p", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "]"}], "<", "0.001"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", "0.001"}], "}"}], ",", 
             "p"}], "]"}]}], ";", 
          RowBox[{"{", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
                 RowBox[{"pt", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "-", 
                RowBox[{"2", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{
                 RowBox[{"pt", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
             RowBox[{
              RowBox[{"3", " ", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
              RowBox[{"3", " ", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "1", "]"}], "]"}], " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], ",", 
            FractionBox[
             RowBox[{"4", " ", 
              RowBox[{"pt", "[", 
               RowBox[{"[", "2", "]"}], "]"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
             RowBox[{
              RowBox[{"3", " ", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
              RowBox[{"3", " ", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "1", "]"}], "]"}], " ", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}], "}"}]}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pointE", "[", 
        RowBox[{"\[Theta]_", ",", "p_"}], "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "/", "3"}], ",", "0"}], "}"}]}], ";"}], ")"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.543026438669846*^9, 3.543026444799287*^9}, {
   3.5430265748765993`*^9, 3.543026631625709*^9}, {3.5430266813924217`*^9, 
   3.543026686591683*^9}, {3.5430267268295193`*^9, 3.5430268174263573`*^9}, {
   3.543026875930345*^9, 3.543026926030674*^9}, {3.5430269601893597`*^9, 
   3.543026968132945*^9}, {3.5430270696425133`*^9, 3.54302707360802*^9}, {
   3.543027122446824*^9, 3.543027199266645*^9}, {3.543028382201973*^9, 
   3.543028414182239*^9}, {3.543028446621339*^9, 3.543028452133634*^9}, {
   3.543028489918071*^9, 3.5430284987001543`*^9}, {3.543028563698616*^9, 
   3.543028576638679*^9}, {3.5430287263153477`*^9, 3.543028726792296*^9}, {
   3.543028773530553*^9, 3.543028774847424*^9}, {3.543028975376912*^9, 
   3.5430290164963503`*^9}, {3.543029132737418*^9, 3.543029137581105*^9}, {
   3.543029174609747*^9, 3.543029294682179*^9}, {3.543029336088591*^9, 
   3.5430294463163643`*^9}, {3.543029495126317*^9, 3.543029545043051*^9}, {
   3.543030242253306*^9, 3.543030449236034*^9}, {3.543030517581359*^9, 
   3.543030561069331*^9}, {3.5430307082253304`*^9, 3.5430307555018463`*^9}, {
   3.543030787231104*^9, 3.543030818363283*^9}, {3.543030857348925*^9, 
   3.543030865035137*^9}, {3.543030912635367*^9, 3.543030924502603*^9}, {
   3.543030958674447*^9, 3.543030992424027*^9}, 3.5430311054384737`*^9, {
   3.5430311419549913`*^9, 3.543031142522984*^9}, {3.54307449426278*^9, 
   3.54307461895511*^9}, {3.543074675328575*^9, 3.54307470859935*^9}, {
   3.54307476154722*^9, 3.543075107640418*^9}, {3.543075155200482*^9, 
   3.5430752686817303`*^9}, {3.5430753057534857`*^9, 3.543075566203171*^9}, {
   3.5430755979442787`*^9, 3.543076058597702*^9}, {3.5430761202688713`*^9, 
   3.5430762138427467`*^9}, {3.543076245990561*^9, 3.5430764163835707`*^9}, 
   3.543076453178711*^9, {3.543076816449614*^9, 3.5430768342970037`*^9}, {
   3.5430769759333267`*^9, 3.543076993954735*^9}, {3.5430770798510647`*^9, 
   3.5430771789650297`*^9}, {3.543077247184266*^9, 3.543077287507428*^9}, {
   3.5430773657669888`*^9, 3.543077439738695*^9}, {3.54307750745636*^9, 
   3.543077508960134*^9}, {3.543077619890438*^9, 3.5430776343414307`*^9}, {
   3.54307767726045*^9, 3.5430776875791616`*^9}, {3.543077773104615*^9, 
   3.543077867034072*^9}, {3.543078081377101*^9, 3.5430780911960087`*^9}, {
   3.5430796055126305`*^9, 3.543079634573724*^9}, {3.543079692920889*^9, 
   3.5430797776764126`*^9}, {3.543079830986955*^9, 3.543079898143955*^9}, {
   3.5430799704459553`*^9, 3.543080091940955*^9}, {3.543080164295955*^9, 
   3.543080174967955*^9}, {3.543080226144955*^9, 3.543080323626955*^9}, {
   3.543080425310955*^9, 3.543080426460955*^9}, {3.543082792327948*^9, 
   3.543082801142829*^9}, {3.54308407477518*^9, 3.5430841068573875`*^9}, {
   3.5431592266994824`*^9, 3.5431592618494825`*^9}, {3.543159295669482*^9, 
   3.543159298084482*^9}, {3.5431593783984823`*^9, 3.543159382801482*^9}, {
   3.5431594982404823`*^9, 3.5431595436814823`*^9}, {3.5431595821334825`*^9, 
   3.5431596074814825`*^9}, {3.5431609315194826`*^9, 
   3.5431609574314823`*^9}, {3.5431610136224823`*^9, 
   3.5431610449864826`*^9}, {3.5431611211684823`*^9, 3.543161149453494*^9}, {
   3.5431611839643784`*^9, 3.5431612392447186`*^9}, {3.5431613750067005`*^9, 
   3.5431613762772365`*^9}, {3.543161614513541*^9, 3.5431616170035315`*^9}, {
   3.5431616522457027`*^9, 3.5431616869094114`*^9}, {3.5431619739701357`*^9, 
   3.5431619976432357`*^9}, {3.543162041328035*^9, 3.5431620429513593`*^9}, {
   3.5431626928208704`*^9, 3.5431626997145596`*^9}, {3.5431687578565073`*^9, 
   3.543168791260984*^9}, {3.543168885493836*^9, 3.5431689929356194`*^9}, {
   3.5431690630158777`*^9, 3.543169063597459*^9}, {3.5431690999370127`*^9, 
   3.5431692005488453`*^9}},
 CellID->457673923],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = {1, 2}, $CellContext`\[Theta]$$ = 
    Rational[1, 8] Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], Rational[1, 8] Pi, 
       Style["angle \[Theta]", 12]}, 0, Rational[1, 6] Pi}, {{
       Hold[$CellContext`p$$], {1, 2}}, Automatic}}, Typeset`size$$ = {
    500., {198., 202.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`\[Theta]$87008$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = {1, 2}, $CellContext`\[Theta]$$ = 
        Rational[1, 8] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$87008$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.005], {
          RGBColor[0.25, 0.43, 0.82], 
          Circle[$CellContext`pointO, 0.5, {0, $CellContext`\[Theta]$$}]}, {
          RGBColor[1, 0.26, 0], 
          Line[{$CellContext`pointA, $CellContext`p$$, $CellContext`pointB}], 
          Line[{{-3, 0}, {3, 0}}]}, {
          RGBColor[0.25, 0.43, 0.82], 
          Line[{$CellContext`pointO, 
            $CellContext`pointM[$CellContext`\[Theta]$$]}], 
          Line[{$CellContext`pointB, 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          Line[{$CellContext`pointA, 
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          
          Line[{(-3) ($CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] - $CellContext`p$$) + $CellContext`p$$, 
            5 ($CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$] - \
$CellContext`p$$) + $CellContext`p$$}]}, {
          PointSize[0.015], 
          Point[{
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$]}]}, {
          PointSize[0.015], 
          RGBColor[1, 0.26, 0], 
          
          Point[{$CellContext`pointO, $CellContext`pointA, \
$CellContext`pointB}]}, 
         Text[
          Style["P", 15], $CellContext`p$$ + {0.2, 0.1}], 
         Text[
          Style["A", 15], $CellContext`pointA + {0.1, -0.2}], 
         Text[
          Style["B", 15], $CellContext`pointB + {-0.1, -0.2}], 
         Text[
          Style["O", 15], $CellContext`pointO + {0.1, -0.2}], 
         Text[
          Style[
          "C", 15], $CellContext`pointC[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.1, 0.2}], 
         Text[
          Style[
          "D", 15], $CellContext`pointD[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {-0.1, 0.2}], 
         Text[
          Style[
          "F", 15], $CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style[
          "E", 15], $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style["\[Theta]", 15], $CellContext`pointO + 0.7 {
             Cos[$CellContext`\[Theta]$$/2], 
             Sin[$CellContext`\[Theta]$$/2]}]}, 
        PlotRange -> {{
          Part[$CellContext`pointO, 1] - 0.1, Part[$CellContext`pointB, 1] + 
           0.1}, {-0.5, 3}}, ImageSize -> {500, 400}], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, Rational[1, 8] Pi, 
          Style["angle \[Theta]", 12]}, 0, Rational[1, 6] 
         Pi}, {{$CellContext`p$$, {1, 2}}, Automatic, ControlType -> 
         Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{553., {246., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`pointO = {-2, 0}, $CellContext`pointA = {
          0, 0}, $CellContext`pointB = {2, 0}, $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO, \
$CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])], $CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))], $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {(
              2 (Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]]))/((3 
               Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]]), ((4 Part[$CellContext`pt, 2]) 
              Sin[$CellContext`\[Theta]])/((3 Cos[$CellContext`\[Theta]]) 
              Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]])}], $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}}; ($CellContext`pointO = {-2, 
          0}; $CellContext`pointA = {0, 0}; $CellContext`pointB = {2, 
          0}; $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO; \
$CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))]; $CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])]; $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {
            2 ((Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]])/((3 
                Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]])), (4 Part[$CellContext`pt, 2]) (
              Sin[$CellContext`\[Theta]]/((3 Cos[$CellContext`\[Theta]]) 
               Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]]))}]; $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->1939470725]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateCaptionSection"],

Cell[TextData[{
 "The fourth harmonic point of a triangle is an invariant point under a \
certain geometric transformation. Given a triangle ",
 Cell[BoxData[
  FormBox["PAB", TraditionalForm]], "InlineMath"],
 " with ",
 Cell[BoxData[
  FormBox[
   StyleBox["A",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox["B",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " fixed, extend the segment ",
 Cell[BoxData[
  FormBox["BA", TraditionalForm]], "InlineMath"],
 " to another fixed point ",
 Cell[BoxData[
  FormBox[
   StyleBox["O",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 ". Draw a line through ",
 Cell[BoxData[
  FormBox[
   StyleBox["O",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " to intersect the line ",
 Cell[BoxData[
  FormBox["PA", TraditionalForm]], "InlineMath"],
 " at ",
 Cell[BoxData[
  FormBox[
   StyleBox["D",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " and the line ",
 Cell[BoxData[
  FormBox["PB", TraditionalForm]], "InlineMath"],
 " at ",
 Cell[BoxData[
  FormBox[
   StyleBox["C",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 ". Let ",
 Cell[BoxData[
  FormBox[
   StyleBox["F",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " be the intersection of the lines ",
 Cell[BoxData[
  FormBox["BD", TraditionalForm]], "InlineMath"],
 " and ",
 Cell[BoxData[
  FormBox["CA", TraditionalForm]], "InlineMath"],
 ". Let the line ",
 Cell[BoxData[
  FormBox["PF", TraditionalForm]], "InlineMath"],
 " intersect ",
 Cell[BoxData[
  FormBox["AB", TraditionalForm]], "InlineMath"],
 " at ",
 Cell[BoxData[
  FormBox[
   StyleBox["E",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 ". Then ",
 Cell[BoxData[
  FormBox[
   StyleBox["E",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 ", called the fourth harmonic point, is invariant either by moving ",
 Cell[BoxData[
  FormBox[
   StyleBox["P",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " or changing the slope of the line ",
 Cell[BoxData[
  FormBox["ODC", TraditionalForm]], "InlineMath"],
 ". "
}], "ManipulateCaption",
 CellChangeTimes->{{3.5430804881349554`*^9, 3.5430808185285873`*^9}, {
  3.543080849889724*^9, 3.543080986928426*^9}, {3.5430810412098536`*^9, 
  3.543081125021234*^9}, {3.54308115528726*^9, 3.5430814111938486`*^9}, {
  3.5430814437311015`*^9, 3.5430815613728647`*^9}, {3.543169227682942*^9, 
  3.54316923654294*^9}, {3.543169288895934*^9, 3.543169527040452*^9}, {
  3.543169561497898*^9, 3.543169634921714*^9}, {3.5431696763080587`*^9, 
  3.543169795736855*^9}}],

Cell[TextData[{
 "The proof follows from Ceva's theorem and Menelaus's theorem, which shows \
that the ratio of the length of ",
 Cell[BoxData[
  FormBox["AE", TraditionalForm]], "InlineMath"],
 " to that of ",
 Cell[BoxData[
  FormBox["EB", TraditionalForm]], "InlineMath"],
 " is constant and equals ",
 Cell[BoxData[
  FormBox[
   RowBox[{"BA", "/", "BO"}], TraditionalForm]], "InlineMath"],
 ". Simple as it is, the example also reveals the duality of ",
 Cell[BoxData[
  FormBox[
   StyleBox["P",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox["F",
    FontSlant->"Plain"], TraditionalForm]], "InlineMath"],
 ", which is the one of the most important concepts in projective geometry."
}], "ManipulateCaption",
 CellChangeTimes->{{3.5430804881349554`*^9, 3.5430808185285873`*^9}, {
   3.543080849889724*^9, 3.543080986928426*^9}, {3.5430810412098536`*^9, 
   3.543081125021234*^9}, {3.54308115528726*^9, 3.5430814111938486`*^9}, {
   3.5430814437311015`*^9, 3.5430815613728647`*^9}, {3.543169227682942*^9, 
   3.54316923654294*^9}, {3.543169288895934*^9, 3.543169527040452*^9}, {
   3.543169561497898*^9, 3.543169634921714*^9}, {3.5431696763080587`*^9, 
   3.543169858605344*^9}, 3.5432167417899313`*^9, {3.5478165793121557`*^9, 
   3.547816579640138*^9}},
 CellID->429554630]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ThumbnailSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = {-0.246, 
    2.455}, $CellContext`\[Theta]$$ = 0.3665191429188092, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], 0.3665191429188092, 
       Style["angle \[Theta]", 12]}, 0, Rational[1, 6] Pi}, {{
       Hold[$CellContext`p$$], {-0.08000000000000007, 2.415}}, Automatic}}, 
    Typeset`size$$ = {500., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Theta]$87060$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = {-0.08000000000000007, 
         2.415}, $CellContext`\[Theta]$$ = 0.3665191429188092}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$87060$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.005], {
          RGBColor[0.25, 0.43, 0.82], 
          Circle[$CellContext`pointO, 0.5, {0, $CellContext`\[Theta]$$}]}, {
          RGBColor[1, 0.26, 0], 
          Line[{$CellContext`pointA, $CellContext`p$$, $CellContext`pointB}], 
          Line[{{-3, 0}, {3, 0}}]}, {
          RGBColor[0.25, 0.43, 0.82], 
          Line[{$CellContext`pointO, 
            $CellContext`pointM[$CellContext`\[Theta]$$]}], 
          Line[{$CellContext`pointB, 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          Line[{$CellContext`pointA, 
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          
          Line[{(-3) ($CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] - $CellContext`p$$) + $CellContext`p$$, 
            5 ($CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$] - \
$CellContext`p$$) + $CellContext`p$$}]}, {
          PointSize[0.015], 
          Point[{
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$]}]}, {
          PointSize[0.015], 
          RGBColor[1, 0.26, 0], 
          
          Point[{$CellContext`pointO, $CellContext`pointA, \
$CellContext`pointB}]}, 
         Text[
          Style["P", 15], $CellContext`p$$ + {0.2, 0.1}], 
         Text[
          Style["A", 15], $CellContext`pointA + {0.1, -0.2}], 
         Text[
          Style["B", 15], $CellContext`pointB + {-0.1, -0.2}], 
         Text[
          Style["O", 15], $CellContext`pointO + {0.1, -0.2}], 
         Text[
          Style[
          "C", 15], $CellContext`pointC[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.1, 0.2}], 
         Text[
          Style[
          "D", 15], $CellContext`pointD[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {-0.1, 0.2}], 
         Text[
          Style[
          "F", 15], $CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style[
          "E", 15], $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style["\[Theta]", 15], $CellContext`pointO + 0.7 {
             Cos[$CellContext`\[Theta]$$/2], 
             Sin[$CellContext`\[Theta]$$/2]}]}, 
        PlotRange -> {{
          Part[$CellContext`pointO, 1] - 0.1, Part[$CellContext`pointB, 1] + 
           0.1}, {-0.5, 3}}, ImageSize -> {500, 400}], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, 0.3665191429188092, 
          Style["angle \[Theta]", 12]}, 0, Rational[1, 6] 
         Pi}, {{$CellContext`p$$, {-0.08000000000000007, 2.415}}, Automatic, 
         ControlType -> Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{553., {246., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`pointO = {-2, 0}, $CellContext`pointA = {
          0, 0}, $CellContext`pointB = {2, 0}, $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO, \
$CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])], $CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))], $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {(
              2 (Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]]))/((3 
               Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]]), ((4 Part[$CellContext`pt, 2]) 
              Sin[$CellContext`\[Theta]])/((3 Cos[$CellContext`\[Theta]]) 
              Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]])}], $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}}; ($CellContext`pointO = {-2, 
          0}; $CellContext`pointA = {0, 0}; $CellContext`pointB = {2, 
          0}; $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO; \
$CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))]; $CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])]; $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {
            2 ((Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]])/((3 
                Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]])), (4 Part[$CellContext`pt, 2]) (
              Sin[$CellContext`\[Theta]]/((3 Cos[$CellContext`\[Theta]]) 
               Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]]))}]; $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->30197262]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SnapshotsSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = {-1.81, 
    0.9650000000000001}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], Rational[1, 8] Pi, 
       Style["angle \[Theta]", 12]}, 0, Rational[1, 6] Pi}, {{
       Hold[$CellContext`p$$], {-1.81, 0.9650000000000001}}, Automatic}}, 
    Typeset`size$$ = {500., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Theta]$87112$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = {-1.81, 
         0.9650000000000001}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$87112$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.005], {
          RGBColor[0.25, 0.43, 0.82], 
          Circle[$CellContext`pointO, 0.5, {0, $CellContext`\[Theta]$$}]}, {
          RGBColor[1, 0.26, 0], 
          Line[{$CellContext`pointA, $CellContext`p$$, $CellContext`pointB}], 
          Line[{{-3, 0}, {3, 0}}]}, {
          RGBColor[0.25, 0.43, 0.82], 
          Line[{$CellContext`pointO, 
            $CellContext`pointM[$CellContext`\[Theta]$$]}], 
          Line[{$CellContext`pointB, 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          Line[{$CellContext`pointA, 
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          
          Line[{(-3) ($CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] - $CellContext`p$$) + $CellContext`p$$, 
            5 ($CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$] - \
$CellContext`p$$) + $CellContext`p$$}]}, {
          PointSize[0.015], 
          Point[{
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$]}]}, {
          PointSize[0.015], 
          RGBColor[1, 0.26, 0], 
          
          Point[{$CellContext`pointO, $CellContext`pointA, \
$CellContext`pointB}]}, 
         Text[
          Style["P", 15], $CellContext`p$$ + {0.2, 0.1}], 
         Text[
          Style["A", 15], $CellContext`pointA + {0.1, -0.2}], 
         Text[
          Style["B", 15], $CellContext`pointB + {-0.1, -0.2}], 
         Text[
          Style["O", 15], $CellContext`pointO + {0.1, -0.2}], 
         Text[
          Style[
          "C", 15], $CellContext`pointC[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.1, 0.2}], 
         Text[
          Style[
          "D", 15], $CellContext`pointD[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {-0.1, 0.2}], 
         Text[
          Style[
          "F", 15], $CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style[
          "E", 15], $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style["\[Theta]", 15], $CellContext`pointO + 0.7 {
             Cos[$CellContext`\[Theta]$$/2], 
             Sin[$CellContext`\[Theta]$$/2]}]}, 
        PlotRange -> {{
          Part[$CellContext`pointO, 1] - 0.1, Part[$CellContext`pointB, 1] + 
           0.1}, {-0.5, 3}}, ImageSize -> {500, 400}], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, Rational[1, 8] Pi, 
          Style["angle \[Theta]", 12]}, 0, Rational[1, 6] 
         Pi}, {{$CellContext`p$$, {-1.81, 0.9650000000000001}}, Automatic, 
         ControlType -> Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{553., {246., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`pointO = {-2, 0}, $CellContext`pointA = {
          0, 0}, $CellContext`pointB = {2, 0}, $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO, \
$CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])], $CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))], $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {(
              2 (Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]]))/((3 
               Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]]), ((4 Part[$CellContext`pt, 2]) 
              Sin[$CellContext`\[Theta]])/((3 Cos[$CellContext`\[Theta]]) 
              Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]])}], $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}}; ($CellContext`pointO = {-2, 
          0}; $CellContext`pointA = {0, 0}; $CellContext`pointB = {2, 
          0}; $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO; \
$CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))]; $CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])]; $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {
            2 ((Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]])/((3 
                Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]])), (4 Part[$CellContext`pt, 2]) (
              Sin[$CellContext`\[Theta]]/((3 Cos[$CellContext`\[Theta]]) 
               Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]]))}]; $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->719241742],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = {0.524, 
    0.7450000000000001}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], Rational[1, 8] Pi, 
       Style["angle \[Theta]", 12]}, 0, Rational[1, 6] Pi}, {{
       Hold[$CellContext`p$$], {0.524, 0.7450000000000001}}, Automatic}}, 
    Typeset`size$$ = {500., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Theta]$87164$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = {0.524, 
         0.7450000000000001}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$87164$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.005], {
          RGBColor[0.25, 0.43, 0.82], 
          Circle[$CellContext`pointO, 0.5, {0, $CellContext`\[Theta]$$}]}, {
          RGBColor[1, 0.26, 0], 
          Line[{$CellContext`pointA, $CellContext`p$$, $CellContext`pointB}], 
          Line[{{-3, 0}, {3, 0}}]}, {
          RGBColor[0.25, 0.43, 0.82], 
          Line[{$CellContext`pointO, 
            $CellContext`pointM[$CellContext`\[Theta]$$]}], 
          Line[{$CellContext`pointB, 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          Line[{$CellContext`pointA, 
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          
          Line[{(-3) ($CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] - $CellContext`p$$) + $CellContext`p$$, 
            5 ($CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$] - \
$CellContext`p$$) + $CellContext`p$$}]}, {
          PointSize[0.015], 
          Point[{
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$]}]}, {
          PointSize[0.015], 
          RGBColor[1, 0.26, 0], 
          
          Point[{$CellContext`pointO, $CellContext`pointA, \
$CellContext`pointB}]}, 
         Text[
          Style["P", 15], $CellContext`p$$ + {0.2, 0.1}], 
         Text[
          Style["A", 15], $CellContext`pointA + {0.1, -0.2}], 
         Text[
          Style["B", 15], $CellContext`pointB + {-0.1, -0.2}], 
         Text[
          Style["O", 15], $CellContext`pointO + {0.1, -0.2}], 
         Text[
          Style[
          "C", 15], $CellContext`pointC[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.1, 0.2}], 
         Text[
          Style[
          "D", 15], $CellContext`pointD[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {-0.1, 0.2}], 
         Text[
          Style[
          "F", 15], $CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style[
          "E", 15], $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style["\[Theta]", 15], $CellContext`pointO + 0.7 {
             Cos[$CellContext`\[Theta]$$/2], 
             Sin[$CellContext`\[Theta]$$/2]}]}, 
        PlotRange -> {{
          Part[$CellContext`pointO, 1] - 0.1, Part[$CellContext`pointB, 1] + 
           0.1}, {-0.5, 3}}, ImageSize -> {500, 400}], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, Rational[1, 8] Pi, 
          Style["angle \[Theta]", 12]}, 0, Rational[1, 6] 
         Pi}, {{$CellContext`p$$, {0.524, 0.7450000000000001}}, Automatic, 
         ControlType -> Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{553., {246., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`pointO = {-2, 0}, $CellContext`pointA = {
          0, 0}, $CellContext`pointB = {2, 0}, $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO, \
$CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])], $CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))], $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {(
              2 (Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]]))/((3 
               Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]]), ((4 Part[$CellContext`pt, 2]) 
              Sin[$CellContext`\[Theta]])/((3 Cos[$CellContext`\[Theta]]) 
              Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]])}], $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}}; ($CellContext`pointO = {-2, 
          0}; $CellContext`pointA = {0, 0}; $CellContext`pointB = {2, 
          0}; $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO; \
$CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))]; $CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])]; $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {
            2 ((Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]])/((3 
                Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]])), (4 Part[$CellContext`pt, 2]) (
              Sin[$CellContext`\[Theta]]/((3 Cos[$CellContext`\[Theta]]) 
               Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]]))}]; $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->110508831],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = {0.35599999999999987`, 
    0.44000000000000006`}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], Rational[1, 8] Pi, 
       Style["angle \[Theta]", 12]}, 0, Rational[1, 6] Pi}, {{
       Hold[$CellContext`p$$], {0.35599999999999987`, 0.44000000000000006`}}, 
      Automatic}}, Typeset`size$$ = {500., {198., 202.}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Theta]$87216$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`p$$ = {0.35599999999999987`, 
         0.44000000000000006`}, $CellContext`\[Theta]$$ = Rational[1, 8] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$87216$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Thickness[0.005], {
          RGBColor[0.25, 0.43, 0.82], 
          Circle[$CellContext`pointO, 0.5, {0, $CellContext`\[Theta]$$}]}, {
          RGBColor[1, 0.26, 0], 
          Line[{$CellContext`pointA, $CellContext`p$$, $CellContext`pointB}], 
          Line[{{-3, 0}, {3, 0}}]}, {
          RGBColor[0.25, 0.43, 0.82], 
          Line[{$CellContext`pointO, 
            $CellContext`pointM[$CellContext`\[Theta]$$]}], 
          Line[{$CellContext`pointB, 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          Line[{$CellContext`pointA, 
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$]}], 
          
          Line[{(-3) ($CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] - $CellContext`p$$) + $CellContext`p$$, 
            5 ($CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$] - \
$CellContext`p$$) + $CellContext`p$$}]}, {
          PointSize[0.015], 
          Point[{
            $CellContext`pointC[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointD[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointF[$CellContext`\[Theta]$$, $CellContext`p$$], 
            $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$]}]}, {
          PointSize[0.015], 
          RGBColor[1, 0.26, 0], 
          
          Point[{$CellContext`pointO, $CellContext`pointA, \
$CellContext`pointB}]}, 
         Text[
          Style["P", 15], $CellContext`p$$ + {0.2, 0.1}], 
         Text[
          Style["A", 15], $CellContext`pointA + {0.1, -0.2}], 
         Text[
          Style["B", 15], $CellContext`pointB + {-0.1, -0.2}], 
         Text[
          Style["O", 15], $CellContext`pointO + {0.1, -0.2}], 
         Text[
          Style[
          "C", 15], $CellContext`pointC[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.1, 0.2}], 
         Text[
          Style[
          "D", 15], $CellContext`pointD[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {-0.1, 0.2}], 
         Text[
          Style[
          "F", 15], $CellContext`pointF[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style[
          "E", 15], $CellContext`pointE[$CellContext`\[Theta]$$, \
$CellContext`p$$] + {0.15, -0.2}], 
         Text[
          Style["\[Theta]", 15], $CellContext`pointO + 0.7 {
             Cos[$CellContext`\[Theta]$$/2], 
             Sin[$CellContext`\[Theta]$$/2]}]}, 
        PlotRange -> {{
          Part[$CellContext`pointO, 1] - 0.1, Part[$CellContext`pointB, 1] + 
           0.1}, {-0.5, 3}}, ImageSize -> {500, 400}], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, Rational[1, 8] Pi, 
          Style["angle \[Theta]", 12]}, 0, Rational[1, 6] 
         Pi}, {{$CellContext`p$$, {0.35599999999999987`, 
          0.44000000000000006`}}, Automatic, ControlType -> Locator}}, 
      "Options" :> {}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{553., {246., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`pointO = {-2, 0}, $CellContext`pointA = {
          0, 0}, $CellContext`pointB = {2, 0}, $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO, \
$CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])], $CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))], $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {(
              2 (Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]]))/((3 
               Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]]), ((4 Part[$CellContext`pt, 2]) 
              Sin[$CellContext`\[Theta]])/((3 Cos[$CellContext`\[Theta]]) 
              Part[$CellContext`pt, 2] - 2 
             Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
             Sin[$CellContext`\[Theta]])}], $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}}; ($CellContext`pointO = {-2, 
          0}; $CellContext`pointA = {0, 0}; $CellContext`pointB = {2, 
          0}; $CellContext`pointM[
           Pattern[$CellContext`\[Theta], 
            Blank[]]] := 5 {
             Cos[$CellContext`\[Theta]], 
             
             Sin[$CellContext`\[Theta]]} + $CellContext`pointO; \
$CellContext`pointC[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 
               0.001}, $CellContext`p]; $CellContext`pointO + (4 
              Part[$CellContext`pt, 2]) ({
                Cos[$CellContext`\[Theta]], 
                Sin[$CellContext`\[Theta]]}/(2 Sin[$CellContext`\[Theta]] + 
              Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
                 Cos[$CellContext`\[Theta]]}]))]; $CellContext`pointD[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; (2 
             Sin[$CellContext`\[Theta]]) ($CellContext`pt/
             Dot[$CellContext`pt, {-Sin[$CellContext`\[Theta]], 
               Cos[$CellContext`\[Theta]]}])]; $CellContext`pointF[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := Block[{$CellContext`pt}, $CellContext`pt = If[Abs[
                Part[$CellContext`p, 2]] < 0.001, {
               Part[$CellContext`p, 1], 0.001}, $CellContext`p]; {
            2 ((Cos[$CellContext`\[Theta]] Part[$CellContext`pt, 2] - 2 
               Sin[$CellContext`\[Theta]] + 
               Part[$CellContext`pt, 1] Sin[$CellContext`\[Theta]])/((3 
                Cos[$CellContext`\[Theta]]) Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]])), (4 Part[$CellContext`pt, 2]) (
              Sin[$CellContext`\[Theta]]/((3 Cos[$CellContext`\[Theta]]) 
               Part[$CellContext`pt, 2] - 2 
              Sin[$CellContext`\[Theta]] - (3 Part[$CellContext`pt, 1]) 
              Sin[$CellContext`\[Theta]]))}]; $CellContext`pointE[
           Pattern[$CellContext`\[Theta], 
            Blank[]], 
           Pattern[$CellContext`p, 
            Blank[]]] := {2/3, 0}; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->1896051609]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "DetailsSection"],

Cell["References", "DetailNotes",
 CellChangeTimes->{{3.543169876049292*^9, 3.543169877603414*^9}, 
   3.5478163943085423`*^9},
 CellID->1832128843],

Cell[TextData[{
 "[1] J. Gray, ",
 StyleBox["Worlds Out of Nothing: A Course in the History of Geometry in the \
19th Century",
  FontSlant->"Italic"],
 ", London: Springer-Verlag, 2007."
}], "DetailNotes",
 CellChangeTimes->{{3.5430824963073487`*^9, 3.5430825689636135`*^9}, {
  3.543082608205538*^9, 3.5430826525279694`*^9}, {3.54316988279552*^9, 
  3.543169899051412*^9}, {3.547816801543524*^9, 3.547816801699706*^9}},
 CellID->424488040],

Cell[TextData[{
 "[2] L. Cremona,",
 StyleBox[" Elements of Projective Geometry",
  FontSlant->"Italic"],
 ", 3rd ed. (C. ",
 "Leudesdorf, trans.),",
 " New York: Dover, 1960."
}], "DetailNotes",
 CellChangeTimes->{{3.5430832493596463`*^9, 3.5430832532000303`*^9}, {
  3.5430836428419905`*^9, 3.543083651520859*^9}, {3.5431699094505157`*^9, 
  3.5431699407940702`*^9}, {3.5478168837448077`*^9, 3.547816896471114*^9}},
 CellID->472114887],

Cell[TextData[{
 "[3] R. A. Johnson, ",
 StyleBox["Modern Geometry",
  FontSlant->"Italic"],
 ", New York: Houghton\[Dash]Mifflin, 1929."
}], "DetailNotes",
 CellChangeTimes->{{3.543083863346039*^9, 3.5430838990676107`*^9}, {
  3.5431699178026*^9, 3.5431699431777983`*^9}, {3.543170011872594*^9, 
  3.543170019431583*^9}},
 CellID->39392616]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ControlSuggestionsSection"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Resize Images"]}],
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"ResizeImages"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Rotate and Zoom in 3D"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"RotateAndZoomIn3D"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Drag Locators"]}],
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.5430819157472987`*^9},
 FontFamily->"Verdana",
 CellTags->"DragLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Create and Delete Locators"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"CreateAndDeleteLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Slider Zoom"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.543170028838415*^9},
 FontFamily->"Verdana",
 CellTags->"SliderZoom"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Gamepad Controls"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9, 
  3.543170031038129*^9},
 FontFamily->"Verdana",
 CellTags->"GamepadControls"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Automatic Animation"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.543170030149938*^9},
 FontFamily->"Verdana",
 CellTags->"AutomaticAnimation"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Bookmark Animation"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  TooltipDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"BookmarkAnimation"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SearchTermsSection"],

Cell["projective geometry", "SearchTerms",
 CellChangeTimes->{{3.5430838135200567`*^9, 3.5430838226839733`*^9}, {
  3.5431628516177483`*^9, 3.543162861817768*^9}},
 CellID->27701874],

Cell["the fourth harmonic point", "SearchTerms",
 CellChangeTimes->{{3.5430819628200054`*^9, 3.543082032996022*^9}, {
  3.543082139913713*^9, 3.5430821483455563`*^9}, {3.5430822206527863`*^9, 
  3.5430822221569366`*^9}, {3.5430837897446795`*^9, 3.5430838010978146`*^9}, {
  3.5431628639379807`*^9, 3.543162872153802*^9}},
 CellID->38425848],

Cell["cross ratio", "SearchTerms",
 CellChangeTimes->{{3.543083818991604*^9, 3.5430838194086456`*^9}, {
  3.5431628746020465`*^9, 3.5431628768022666`*^9}},
 CellID->119083946],

Cell["Ceva's theorem", "SearchTerms",
 CellChangeTimes->{
  3.543083843385043*^9, {3.5431628781944056`*^9, 3.5431628853141174`*^9}},
 CellID->456941949],

Cell["duality", "SearchTerms",
 CellChangeTimes->{{3.5430838505637608`*^9, 3.5430838522089252`*^9}, {
  3.5431628870822945`*^9, 3.543162887250311*^9}},
 CellID->121785590],

Cell["Menelaus' theorem", "SearchTerms",
 CellChangeTimes->{{3.5430838273044353`*^9, 3.5430838386565704`*^9}, {
  3.543162889786565*^9, 3.54316289053864*^9}},
 CellID->137964613]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "RelatedLinksSection"],

Cell[TextData[ButtonBox["Projective Geometry",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/ProjectiveGeometry.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/ProjectiveGeometry.html"]], "RelatedLinks",
 CellChangeTimes->{{3.543082308127533*^9, 3.543082322580978*^9}, {
  3.543162899858572*^9, 3.5431629025558414`*^9}},
 CellID->108490190],

Cell[TextData[ButtonBox["Menelaus' Theorem",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/MenelausTheorem.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/MenelausTheorem.html"]], "RelatedLinks",
 CellChangeTimes->{{3.5430821867883997`*^9, 3.5430822048432055`*^9}, {
  3.543162897387325*^9, 3.5431629114757338`*^9}},
 CellID->5071142],

Cell[TextData[ButtonBox["Ceva's Theorem",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/CevasTheorem.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/CevasTheorem.html"]], "RelatedLinks",
 CellChangeTimes->{{3.543082238707591*^9, 3.5430822509698176`*^9}, {
  3.5431629084114275`*^9, 3.543162908763462*^9}},
 CellID->174319175],

Cell[TextData[ButtonBox["Cross Ratio",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/CrossRatio.html"], None},
 ButtonNote->"http://mathworld.wolfram.com/CrossRatio.html"]], "RelatedLinks",
 CellChangeTimes->{{3.5430822668184023`*^9, 3.543082281656886*^9}, {
  3.5431629144440303`*^9, 3.5431629208116674`*^9}},
 CellID->335159021],

Cell[TextData[ButtonBox["Duality Principle",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://mathworld.wolfram.com/DualityPrinciple.html"], None},
 ButtonNote->
  "http://mathworld.wolfram.com/DualityPrinciple.html"]], "RelatedLinks",
 CellChangeTimes->{{3.543082356369356*^9, 3.5430823695816774`*^9}, {
  3.5431629185644426`*^9, 3.543162918699456*^9}, {3.543170051630272*^9, 
  3.543170052494054*^9}},
 CellID->604547913]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "AuthorSection"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Shenghui Yang",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Shenghui+Yang"],
     None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Shenghui+Yang"]
}], "Author",
 CellChangeTimes->{{3.543081945176241*^9, 3.543081951072831*^9}, {
  3.547817110702057*^9, 3.547817110702057*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{859, 929},
WindowMargins->{{-3, Automatic}, {0, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (October 6, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ResizeImages"->{
  Cell[74885, 1687, 312, 8, 22, "ControlSuggestions",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[75200, 1697, 678, 16, 22, "ControlSuggestions",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[75881, 1715, 383, 12, 22, "ControlSuggestions",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[76267, 1729, 637, 15, 22, "ControlSuggestions",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[76907, 1746, 885, 22, 22, "ControlSuggestions",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[77795, 1770, 393, 10, 22, "ControlSuggestions",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[78191, 1782, 1505, 32, 22, "ControlSuggestions",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[79699, 1816, 908, 21, 22, "ControlSuggestions",
   CellTags->"BookmarkAnimation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ResizeImages", 84774, 1962},
 {"RotateAndZoomIn3D", 84883, 1965},
 {"DragLocators", 84993, 1968},
 {"CreateAndDeleteLocators", 85109, 1971},
 {"SliderZoom", 85223, 1974},
 {"GamepadControls", 85329, 1977},
 {"AutomaticAnimation", 85443, 1980},
 {"BookmarkAnimation", 85560, 1983}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 178, 2, 74, "DemoTitle"],
Cell[760, 26, 33, 0, 287, "InitializationSection"],
Cell[CellGroupData[{
Cell[818, 30, 29, 0, 194, "ManipulateSection"],
Cell[CellGroupData[{
Cell[872, 34, 19051, 459, 675, "Input",
 CellID->457673923],
Cell[19926, 495, 9750, 196, 509, "Output",
 CellID->1939470725]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29722, 697, 36, 0, 169, "ManipulateCaptionSection"],
Cell[29761, 699, 2647, 87, 55, "ManipulateCaption"],
Cell[32411, 788, 1340, 32, 39, "ManipulateCaption",
 CellID->429554630]
}, Open  ]],
Cell[CellGroupData[{
Cell[33788, 825, 28, 0, 173, "ThumbnailSection"],
Cell[33819, 827, 9848, 199, 509, "Output",
 CellID->30197262]
}, Open  ]],
Cell[CellGroupData[{
Cell[43704, 1031, 28, 0, 143, "SnapshotsSection"],
Cell[43735, 1033, 9851, 199, 509, "Output",
 CellID->719241742],
Cell[53589, 1234, 9851, 199, 509, "Output",
 CellID->110508831],
Cell[63443, 1435, 9923, 199, 509, "Output",
 CellID->1896051609]
}, Open  ]],
Cell[CellGroupData[{
Cell[73403, 1639, 26, 0, 336, "DetailsSection"],
Cell[73432, 1641, 148, 3, 22, "DetailNotes",
 CellID->1832128843],
Cell[73583, 1646, 441, 10, 37, "DetailNotes",
 CellID->424488040],
Cell[74027, 1658, 437, 11, 22, "DetailNotes",
 CellID->472114887],
Cell[74467, 1671, 341, 9, 22, "DetailNotes",
 CellID->39392616]
}, Open  ]],
Cell[CellGroupData[{
Cell[74845, 1685, 37, 0, 126, "ControlSuggestionsSection"],
Cell[74885, 1687, 312, 8, 22, "ControlSuggestions",
 CellTags->"ResizeImages"],
Cell[75200, 1697, 678, 16, 22, "ControlSuggestions",
 CellTags->"RotateAndZoomIn3D"],
Cell[75881, 1715, 383, 12, 22, "ControlSuggestions",
 CellTags->"DragLocators"],
Cell[76267, 1729, 637, 15, 22, "ControlSuggestions",
 CellTags->"CreateAndDeleteLocators"],
Cell[76907, 1746, 885, 22, 22, "ControlSuggestions",
 CellTags->"SliderZoom"],
Cell[77795, 1770, 393, 10, 22, "ControlSuggestions",
 CellTags->"GamepadControls"],
Cell[78191, 1782, 1505, 32, 22, "ControlSuggestions",
 CellTags->"AutomaticAnimation"],
Cell[79699, 1816, 908, 21, 22, "ControlSuggestions",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80644, 1842, 30, 0, 155, "SearchTermsSection"],
Cell[80677, 1844, 182, 3, 22, "SearchTerms",
 CellID->27701874],
Cell[80862, 1849, 340, 5, 22, "SearchTerms",
 CellID->38425848],
Cell[81205, 1856, 175, 3, 22, "SearchTerms",
 CellID->119083946],
Cell[81383, 1861, 152, 3, 22, "SearchTerms",
 CellID->456941949],
Cell[81538, 1866, 171, 3, 22, "SearchTerms",
 CellID->121785590],
Cell[81712, 1871, 178, 3, 22, "SearchTerms",
 CellID->137964613]
}, Open  ]],
Cell[CellGroupData[{
Cell[81927, 1879, 31, 0, 141, "RelatedLinksSection"],
Cell[81961, 1881, 384, 8, 22, "RelatedLinks",
 CellID->108490190],
Cell[82348, 1891, 378, 8, 22, "RelatedLinks",
 CellID->5071142],
Cell[82729, 1901, 369, 8, 22, "RelatedLinks",
 CellID->174319175],
Cell[83101, 1911, 361, 7, 22, "RelatedLinks",
 CellID->335159021],
Cell[83465, 1920, 429, 9, 22, "RelatedLinks",
 CellID->604547913]
}, Open  ]],
Cell[CellGroupData[{
Cell[83931, 1934, 25, 0, 141, "AuthorSection"],
Cell[83959, 1936, 414, 11, 22, "Author"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
