(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14381,        381]
NotebookOptionsPosition[     13956,        362]
NotebookOutlinePosition[     14292,        377]
CellTagsIndexPosition[     14249,        374]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Simulace kuli\[CHacek]ek pohybu ve \[CHacek]tverci\
\>", "Title",
 CellChangeTimes->{{3.528883845847036*^9, 3.528883876048538*^9}, {
  3.528884036666419*^9, 3.528884050990309*^9}}],

Cell["bez pou\[ZHacek]it\[IAcute] fyzik\[AAcute]ln\[IAcute]ch z\[AAcute]kon\
\[URing]", "Subsubtitle",
 CellChangeTimes->{{3.528884052943347*^9, 3.528884068366506*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", "10"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Prom\[EHacek]nny", " ", "po\[CHacek]et", " ", "kuli\[CHacek]ek"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"velikostKulicek", "=", 
    FractionBox["1", "10"]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}]}]}]}]}]}]}]}]}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poleKulicek", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"n", "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"poleKulicek", "[", 
    RowBox[{"[", 
     RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "10"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poleUhlu", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RandomReal", "[", "]"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Button", "[", 
  RowBox[{
  "\"\<Zastavit v\[YAcute]po\[CHacek]et vypnut\[IAcute]m kernelu\>\"", ",", 
   RowBox[{"Quit", "[", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dynamic", "[", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"poleKulicek", ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2.3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "velikostKulicek", "]"}], ",", "Blue"}], 
          "}"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"\"\<Exit\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"1.9", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"-", 
           FractionBox["Pi", "2"]}]}], "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.9", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.25", ",", "0.8"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.9", ",", "0.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.9", ",", "1.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.9"}], ",", "1.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.9"}], ",", 
             RowBox[{"-", "1.9"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.9", ",", 
             RowBox[{"-", "1.9"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.9", ",", 
             RowBox[{"-", "0.8"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "  ", "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"n", ">", "0"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"k", "=", "1"}], ",", 
       RowBox[{"k", "\[LessEqual]", "n"}], ",", 
       RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"x", "=", 
         RowBox[{"poleKulicek", "[", 
          RowBox[{"[", 
           RowBox[{"k", ",", "1"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"y", "=", 
         RowBox[{"poleKulicek", "[", 
          RowBox[{"[", 
           RowBox[{"k", ",", "2"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"uhel", "=", 
         RowBox[{"poleUhlu", "[", 
          RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"y", "<", "0.6"}], "&&", 
            RowBox[{"y", ">", 
             RowBox[{"-", "0.6"}]}], "&&", 
            RowBox[{"x", ">", "1.5"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"poleKulicek", "=", 
             RowBox[{"Drop", "[", 
              RowBox[{"poleKulicek", ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "k"}], "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"poleUhlu", "=", 
             RowBox[{"Drop", "[", 
              RowBox[{"poleUhlu", ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "k"}], "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"n", "--"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Continue", "[", "]"}], ";"}]}], "\[IndentingNewLine]", 
          "]"}], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Abs", "[", "x", "]"}], "+", "0.3"}], ")"}], ">", "2"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"uhel", "=", 
             RowBox[{
              RowBox[{"2", "*", "Pi"}], "-", "uhel"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"poleUhlu", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "=", "uhel"}], ";"}]}], 
          "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Abs", "[", "y", "]"}], "+", "0.3"}], ")"}], ">", "2"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"uhel", "=", 
            RowBox[{"Pi", "-", "uhel"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"poleUhlu", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "=", "uhel"}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"x", "=", 
         RowBox[{"x", "+", 
          RowBox[{"0.1", "*", 
           RowBox[{"Sin", "[", "uhel", "]"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"y", "=", 
         RowBox[{"y", "+", 
          RowBox[{"0.1", "*", 
           RowBox[{"Cos", "[", "uhel", "]"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"poleKulicek", "[", 
          RowBox[{"[", "k", "]"}], "]"}], "=", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], ";"}]}], "\[IndentingNewLine]", 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Pause", "[", "0.03", "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}]}]}]}]}]}]}]}]}]}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.528560529498752*^9, 3.528560625710488*^9}, {
   3.528560677106628*^9, 3.528560935618023*^9}, 3.528560986570495*^9, {
   3.528561058812158*^9, 3.528561150944095*^9}, {3.528561195205752*^9, 
   3.528561224872982*^9}, {3.52856126766213*^9, 3.528561370407984*^9}, {
   3.528561412615793*^9, 3.52856145917569*^9}, {3.528561497189033*^9, 
   3.528561498649578*^9}, {3.528561531674105*^9, 3.52856153762927*^9}, {
   3.528561587263878*^9, 3.528561590607975*^9}, {3.528561704970684*^9, 
   3.528561815132661*^9}, {3.528561868964328*^9, 3.528561887285973*^9}, {
   3.528562000587657*^9, 3.528562199929419*^9}, {3.528562256921962*^9, 
   3.528562472199581*^9}, {3.52856250507211*^9, 3.528562643582752*^9}, {
   3.528562723663149*^9, 3.528562805510068*^9}, {3.528562874681298*^9, 
   3.528562982339182*^9}, {3.528563014631882*^9, 3.528563514523563*^9}, {
   3.528563548658375*^9, 3.528563648816624*^9}, {3.528563691151641*^9, 
   3.528563694425625*^9}, {3.52856387348828*^9, 3.528564053397121*^9}, {
   3.528564091797935*^9, 3.528564099591116*^9}, {3.528564170166536*^9, 
   3.528564204532921*^9}, 3.528564274697215*^9, {3.528564342040073*^9, 
   3.528564343249478*^9}, {3.528564600097741*^9, 3.52856463111823*^9}, {
   3.528564665442133*^9, 3.52856467017767*^9}, 3.528564716081425*^9, 
   3.528634494121741*^9, {3.528634558316939*^9, 3.528634559321851*^9}, {
   3.528634597267931*^9, 3.528634600429292*^9}, {3.528634670784172*^9, 
   3.528634674898546*^9}, 3.528634808519999*^9, {3.528634852152721*^9, 
   3.528634880557858*^9}, {3.52863492759861*^9, 3.52863496854555*^9}, 
   3.528635025084934*^9, {3.528635549286118*^9, 3.528635549771489*^9}, {
   3.528635868845618*^9, 3.528636025062454*^9}, 3.528637724515428*^9, {
   3.528637761758253*^9, 3.528637761897782*^9}, {3.528637902511879*^9, 
   3.528638014157696*^9}, {3.528638052869184*^9, 3.528638143903049*^9}, {
   3.528638239835582*^9, 3.52863825153872*^9}, 3.528638324549699*^9, 
   3.528638394763185*^9, {3.528638432661324*^9, 3.528638505552275*^9}, {
   3.528638537385083*^9, 3.528638599393835*^9}, {3.528638680165193*^9, 
   3.528638701414241*^9}, {3.528638769918914*^9, 3.528638831968417*^9}, {
   3.528638921057678*^9, 3.528638955204326*^9}, {3.528638987709274*^9, 
   3.528638988232107*^9}, {3.528639042507416*^9, 3.528639145253106*^9}, {
   3.528639183240935*^9, 3.528639184209548*^9}, 3.52863922551826*^9, {
   3.528639285492123*^9, 3.528639342818904*^9}, {3.528639420838117*^9, 
   3.528639421134155*^9}, {3.528639475420118*^9, 3.52863954323364*^9}, {
   3.528639586815247*^9, 3.528639586990272*^9}, {3.528639652519571*^9, 
   3.528639736237067*^9}, {3.528882665549335*^9, 3.528882728416105*^9}, {
   3.528882776712125*^9, 3.528882806973132*^9}, {3.528882869688217*^9, 
   3.528882907136337*^9}, {3.528883047725393*^9, 3.528883047933355*^9}, {
   3.528883090785609*^9, 3.528883176917008*^9}, 3.528883229178832*^9, {
   3.528883351339197*^9, 3.528883472760162*^9}, {3.528883578598141*^9, 
   3.528883655641221*^9}, {3.528883732167382*^9, 3.528883763294438*^9}, {
   3.528883800374451*^9, 3.528883829797477*^9}, 3.528883986697752*^9, {
   3.528885258055179*^9, 3.528885270202318*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.528639294829868*^9, 3.528639294857072*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.528639218496541*^9}]
}, Open  ]]
},
WindowSize->{1358, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 190, 4, 88, "Title"],
Cell[772, 28, 168, 2, 31, "Subsubtitle"],
Cell[943, 32, 12793, 321, 861, "Input"],
Cell[13739, 355, 111, 1, 50, "Input"],
Cell[13853, 358, 87, 1, 50, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
