(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13321,        324]
NotebookOptionsPosition[     13084,        311]
NotebookOutlinePosition[     13420,        326]
CellTagsIndexPosition[     13377,        323]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"objekt", "=", "disk"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"objekty", "=", 
   RowBox[{"{", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"White", ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "21"}], ",", 
           RowBox[{"-", "21"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"21", ",", "21"}], "}"}]}], "]"}]}], "}"}], "]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pos", ":=", 
  RowBox[{"CurrentValue", "[", 
   RowBox[{"{", 
    RowBox[{"\"\<MousePosition\>\"", ",", "\"\<Graphics\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"klick", ":=", 
   RowBox[{"ClickPane", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Disk", "[", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Return", "@", "pos"}], ")"}], "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pridejObjekt", "[", "pozice_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"objekty", "=", 
    RowBox[{"Append", "[", 
     RowBox[{"objekty", ",", 
      RowBox[{"objekt", "[", "]"}]}], "]"}]}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"Panel", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"barvicka", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"r", ",", "g", ",", "b"}], "]"}]}], ";", 
      RowBox[{"opacity", "=", "o"}], ";", 
      RowBox[{"uhel", "=", "u"}], ";", 
      RowBox[{"v", "=", "vel"}], ";", 
      RowBox[{"d", "=", "de"}], ";", 
      RowBox[{"z", "=", "zo"}], ";"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"r", ",", "1", ",", "\"\<Red\>\""}], "}"}], ",", "0", ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"g", ",", "0", ",", "\"\<Green\>\""}], "}"}], ",", "0", ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"b", ",", "0", ",", "\"\<Blue\>\""}], "}"}], ",", "0", ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"o", ",", "1", ",", "\"\<Pr\[URing]hlednost\>\""}], "}"}], 
       ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", "\"\<Otoceni\>\""}], "}"}], ",", "0", ",",
        "Pi"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"vel", ",", "2", ",", "\"\<Prumer\>\""}], "}"}], ",", "0.4", 
       ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"de", ",", "1", ",", "\"\<Delka\>\""}], "}"}], ",", "1", ",", 
       "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"zo", ",", "10", ",", "\"\<Zoom\>\""}], "}"}], ",", "1", ",", 
       "20"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pozice", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ActionMenu", "[", 
       RowBox[{"\"\<Kresl\[IAcute]c\[IAcute] Objekt\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<Kole\[CHacek]ko\>\"", "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"objekt", "=", "disk"}], ";"}], ")"}]}], ",", 
          RowBox[{"\"\<Cara\>\"", "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"objekt", "=", "line"}], ";"}], " ", ")"}]}], ",", 
          RowBox[{
          "\"\<Troj\[UAcute]heln\[IAcute]\[CHacek]ek\>\"", "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"objekt", "=", "polygon"}], ";"}], ")"}]}], ",", 
          RowBox[{
          "\"\<\[CapitalCHacek]tvere\[CHacek]ek\>\"", "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"objekt", "=", "rectangle"}], ";"}], ")"}]}]}], "}"}]}], 
       "]"}], "\[IndentingNewLine]", 
      RowBox[{"Button", "[", 
       RowBox[{"\"\<Vymaz\>\"", ",", 
        RowBox[{"objekty", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"objekty", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"Length", "[", "objekty", "]"}]}], "}"}]}], "]"}]}]}], 
       "]"}], "\[IndentingNewLine]", 
      RowBox[{"ClickPane", "[", 
       RowBox[{
        RowBox[{"Dynamic", "@", 
         RowBox[{"Framed", "[", "\[IndentingNewLine]", 
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{"objekty", ",", 
               RowBox[{"objekt", "[", "]"}]}], "}"}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "z"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
            RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], 
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"pridejObjekt", "[", "#", "]"}], ";"}], ")"}], "&"}]}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"disk", "[", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Rotate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "opacity", "]"}], ",", "barvicka", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{"pos", ",", 
          RowBox[{"{", 
           RowBox[{"v", ",", 
            RowBox[{"v", "*", "d"}]}], "}"}]}], "]"}]}], "}"}], ",", "uhel"}],
      "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rectangle", "[", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Rotate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "opacity", "]"}], ",", "barvicka", ",", 
        RowBox[{"Rectangle", "[", 
         RowBox[{
          RowBox[{"pos", "-", 
           RowBox[{"{", 
            RowBox[{"v", ",", 
             RowBox[{"v", "*", "d"}]}], "}"}]}], ",", 
          RowBox[{"pos", "+", 
           RowBox[{"{", 
            RowBox[{"v", ",", 
             RowBox[{"v", "*", "d"}]}], "}"}]}]}], "]"}]}], "}"}], ",", 
      "uhel"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"polygon", "[", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"barvicka", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{"pos", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
         RowBox[{"pos", "-", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"line", "[", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Rotate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"barvicka", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{"pos", ",", 
           RowBox[{"pos", "+", 
            RowBox[{"{", 
             RowBox[{"d", ",", "d"}], "}"}]}]}], "}"}], "]"}]}], "}"}], ",", 
      "uhel"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Button", "[", 
  RowBox[{"\"\<Exportovat obrazek\>\"", ",", 
   RowBox[{"Print", "@", 
    RowBox[{"Show", "[", "objekty", "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530458825214735*^9, 3.530458825215687*^9}, {
   3.530459451294897*^9, 3.530459484780884*^9}, {3.530459523577754*^9, 
   3.530459530182494*^9}, {3.530459828407118*^9, 3.530459970478648*^9}, {
   3.530460289417687*^9, 3.530460303417891*^9}, {3.530460372693585*^9, 
   3.530460424001045*^9}, {3.530460514152264*^9, 3.530460526083574*^9}, {
   3.530460669792206*^9, 3.530460678530961*^9}, {3.530549618923259*^9, 
   3.530549632849608*^9}, {3.530549949701059*^9, 3.530550089033882*^9}, {
   3.530550131234295*^9, 3.530550140171018*^9}, {3.530550175983777*^9, 
   3.53055025422154*^9}, {3.530550294737377*^9, 3.530550359030773*^9}, {
   3.530550551238759*^9, 3.530550605152937*^9}, {3.530550643253326*^9, 
   3.530550672480291*^9}, {3.530550859529052*^9, 3.530550920460177*^9}, {
   3.530551166922173*^9, 3.530551234487453*^9}, {3.530551319517865*^9, 
   3.530551368025059*^9}, {3.530551414898173*^9, 3.53055147746384*^9}, {
   3.53055152398748*^9, 3.530551567899953*^9}, {3.530551643371345*^9, 
   3.530551670115284*^9}, {3.530551727201496*^9, 3.530551762413216*^9}, {
   3.530551875555894*^9, 3.530551893039046*^9}, 3.530551924983626*^9, {
   3.530552279011504*^9, 3.530552337938241*^9}, {3.530552381682396*^9, 
   3.530552383963638*^9}, {3.530552529979992*^9, 3.530552540705972*^9}, {
   3.53055257910559*^9, 3.53055264070093*^9}, {3.530552681145037*^9, 
   3.530552761870965*^9}, {3.530552857771561*^9, 3.530552895907845*^9}, {
   3.530552948120727*^9, 3.530553126777262*^9}, {3.530553164484057*^9, 
   3.530553217377624*^9}, {3.530553249768228*^9, 3.530553316381414*^9}, {
   3.53055335155113*^9, 3.530553377126384*^9}, {3.530553409512593*^9, 
   3.530553520979018*^9}, {3.530553571642355*^9, 3.530553771364565*^9}, {
   3.530553809160134*^9, 3.530553955415604*^9}, {3.530554015307605*^9, 
   3.530554147564314*^9}, {3.530554189125477*^9, 3.530554311782477*^9}, {
   3.530554343100458*^9, 3.530554372993872*^9}, {3.530554404654172*^9, 
   3.530554588619929*^9}, {3.530554624484472*^9, 3.530554784430091*^9}, 
   3.530554815481219*^9, {3.530554947707771*^9, 3.530554967622228*^9}, {
   3.530554998993037*^9, 3.530555015530264*^9}, {3.53055512233558*^9, 
   3.530555188484918*^9}, {3.530555410194286*^9, 3.530555531150937*^9}, {
   3.530555584619906*^9, 3.530555592208152*^9}, {3.530555731783085*^9, 
   3.530555857017511*^9}, {3.530555997491306*^9, 3.530556031030585*^9}, {
   3.530556065115896*^9, 3.530556156005947*^9}, {3.530556485246249*^9, 
   3.530556504778192*^9}, {3.530556556050609*^9, 3.530556561858466*^9}, {
   3.530556631402216*^9, 3.530556681739677*^9}, {3.530556723094236*^9, 
   3.530556752989131*^9}, {3.530556827266141*^9, 3.530557057184765*^9}, {
   3.530557128847241*^9, 3.530557138116405*^9}, {3.53055717579511*^9, 
   3.530557187174981*^9}, {3.530557256809767*^9, 3.530557345379115*^9}, {
   3.53055738653193*^9, 3.530557405319617*^9}, {3.530557494209232*^9, 
   3.530557577714999*^9}, 3.530557657720628*^9, {3.530704633353429*^9, 
   3.530704795680264*^9}, {3.53070485060969*^9, 3.530704862675655*^9}, {
   3.530704896409949*^9, 3.530704965398437*^9}, {3.53070500141241*^9, 
   3.530705001568006*^9}, {3.530705183944805*^9, 3.530705185140401*^9}, {
   3.530705271149939*^9, 3.530705275591098*^9}, {3.530705323781738*^9, 
   3.530705323972989*^9}, {3.530705379175488*^9, 3.530705401003024*^9}, {
   3.530705671240745*^9, 3.530705680757845*^9}, 3.530705714223334*^9, {
   3.530705752759475*^9, 3.530705764427299*^9}, {3.530705804895901*^9, 
   3.530705818037568*^9}, {3.530705888064649*^9, 3.530705898623937*^9}, {
   3.530706029422275*^9, 3.530706033724374*^9}, {3.530706281973585*^9, 
   3.53070629119323*^9}, {3.53070632969061*^9, 3.53070642325267*^9}, {
   3.530706509068126*^9, 3.530706537363063*^9}, {3.530706570595098*^9, 
   3.530706575552433*^9}, {3.530706646653301*^9, 3.530706660699093*^9}, {
   3.530706930113619*^9, 3.53070695826594*^9}, 3.530706997646439*^9, {
   3.530707140598207*^9, 3.530707265776513*^9}, {3.530707309555311*^9, 
   3.530707329802684*^9}, {3.530707376033483*^9, 3.530707377507407*^9}, {
   3.530707427337232*^9, 3.530707471066565*^9}, {3.530707506624106*^9, 
   3.530707507918126*^9}, {3.530707552283421*^9, 3.530707601964253*^9}, {
   3.530707633310231*^9, 3.530707634975522*^9}, {3.530707782036654*^9, 
   3.530707803837795*^9}, {3.530708302209788*^9, 3.530708339038562*^9}, 
   3.53070842811379*^9, {3.530708501548042*^9, 3.530708602523747*^9}, {
   3.530708652336315*^9, 3.530708696985352*^9}, {3.530708756966675*^9, 
   3.530708850837017*^9}, {3.530709220878626*^9, 3.530709285625848*^9}, {
   3.530709352366167*^9, 3.530709353531451*^9}, {3.53070969289702*^9, 
   3.530709704536541*^9}, 3.5315721103599243`*^9}]
},
WindowSize->{1358, 669},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 12523, 289, 487, "Input"]
}
]
*)

(* End of internal cache information *)
