(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    924809,      18834]*)
(*NotebookOutlinePosition[    954524,      19737]*)
(*  CellTagsIndexPosition[    954380,      19730]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["\[CapitalUAcute]vod do ",
    FontFamily->"Arial CE"],
  Cell[BoxData[
      \(TraditionalForm\`programo\)],
    FontFamily->"Arial CE"],
  StyleBox["v\[AAcute]n\[IAcute] v Mathematice",
    FontFamily->"Arial CE"]
}], "Title"],

Cell["Mathematica je expertni syst\[EAcute]m", "Subtitle"],

Cell[TextData[{
  "V\[SHacek]e o \[CHacek]em m\:016f\:017eete p\:0159em\[YAcute]\[SHacek]let \
je ",
  ButtonBox["List",
    ButtonStyle->"RefGuideLink"],
  "."
}], "Subsubtitle"],

Cell["\<\
V\[SHacek]e, co m\:016f\:017eete vymyslet jsou pravidla pro operace nad t\
\:011bmito listy.\
\>", "Subsubtitle"],

Cell["\<\
V\[SHacek]e velik\[EAcute], co bylo lidmi vymy\[SHacek]leno jsou pravidla pro \
operace kter\[EAcute] se n\[AAcute]m l\[IAcute]b\[IAcute] skoro v\[SHacek]em \
nad Listy, kter\[EAcute] se n\[AAcute]m l\[IAcute]b\[IAcute] skoro \
v\[SHacek]em.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Procedur\[AAcute]ln\[IAcute] programov\[AAcute]n\[IAcute]", "Section"],

Cell["\<\
Programov\[AAcute]n\[IAcute], jako v jazyc\[IAcute]ch Java, C, Matlab, \
Fortran a pod.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Funkce, moduly", "Subsection"],

Cell[CellGroupData[{

Cell["Definice funkce", "Subsubsection"],

Cell[BoxData[{
    \(Clear[plocha]\), "\[IndentingNewLine]", 
    \(plocha[r_] := Pi\ r\^2\), "\[IndentingNewLine]", 
    \(plocha[3]\)}], "Input"],

Cell[CellGroupData[{

Cell["Bez podtr\:017e\[IAcute]tka to nefunguje", "Text"],

Cell[BoxData[{
    \(Clear[plocha, \ r]\), "\[IndentingNewLine]", 
    \(plocha[r] := Pi\ r\^2\), "\[IndentingNewLine]", 
    \(plocha[3]\), "\[IndentingNewLine]", 
    \(plocha[r]\)}], "Input"],

Cell[BoxData[
    \(\(?plocha\)\)], "Input"],

Cell[BoxData[
    \(plocha[r] =. \)], "Input"],

Cell[BoxData[
    \(\(?Global`*\)\)], "Input"]
}, Closed]],

Cell[TextData[{
  "Funkce m\:016f\:017ee m\[IAcute]t v\[IAcute]c p\:0159\[IAcute]kaz\:016f \
odd\:011blen\[YAcute]ch st\:0159edn\[IAcute]kem (",
  StyleBox[";",
    FontWeight->"Bold"],
  ")\nP\:0159\[IAcute]kazy funkce jsou ohrani\[CHacek]eny kulat\[YAcute]mi z\
\[AAcute]vorkami.\nFunkce vrac\[IAcute] v\[YAcute]sledek posledn\[IAcute]ho p\
\:0159\[IAcute]kazu (pokud nen\[IAcute] ukon\[CHacek]en \
st\:0159edn\[IAcute]kem) nebo argument vol\[AAcute]n\[IAcute] ",
  StyleBox["Return[]",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(d = 5\), "\[IndentingNewLine]", 
    \(quad[a_, b_, 
        c_] := \((\[IndentingNewLine]d = 
          Sqrt[b\^2 - 4  a\ c]; \[IndentingNewLine]{\(-b\) + d, \(-b\) - 
              d}/\((2  a)\)\[IndentingNewLine])\)\), "\[IndentingNewLine]", 
    \(quad[1, \(-3\), 2]\), "\[IndentingNewLine]", 
    \(d\)}], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "V p\:0159edchoz\[IAcute]m p\:0159\[IAcute]klad\:011b byla p\:0159eps\
\[AAcute]na glob\[AAcute]ln\[IAcute] prom\:011bnn\[AAcute] ",
  StyleBox["d",
    FontWeight->"Bold"],
  ". Chceme-li aby ",
  StyleBox["d ",
    FontWeight->"Bold"],
  "byla lok\[AAcute]ln\[IAcute] prom\:011bnn\[AAcute] pou\:017eijeme ",
  StyleBox["Module[{seznam lok\[AAcute]ln\[IAcute]ch symbol\:016f}, body]",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
V definici lok\[AAcute]ln\[IAcute]ch prom\:011bnn\[YAcute]ch lze pou\:017e\
\[IAcute]vat pouze glob\[AAcute]ln\[IAcute] prom\:011bnn\[EAcute] a parametry \
funkce, ne d\:0159\[IAcute]ve definovan\[EAcute] lok\[AAcute]ln\[IAcute] prom\
\:011bnn\[EAcute]\
\>", "Tip"],

Cell[BoxData[{
    \(d = 5\), "\[IndentingNewLine]", 
    \(quad[a_, b_, 
        c_] := \[IndentingNewLine]Module[{d, \ 
          e = 2  a}, \[IndentingNewLine]d = 
          Sqrt[b\^2 - 
              4  a\ c]; \[IndentingNewLine]Return[{\(-b\) + d, \(-b\) - d}/
            e];\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(quad[1, \(-3\), 2]\), "\[IndentingNewLine]", 
    \(d\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Jinou mo\:017enost\[IAcute] je pou\:017eit\[IAcute] ",
  StyleBox["With[{seznam lok\[AAcute]ln\[IAcute]ch symbol\:016f}, body]",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(d = 5\), "\[IndentingNewLine]", 
    \(quad[a_, b_, 
        c_] := \[IndentingNewLine]With[{d = Sqrt[b\^2 - 4  a\ c], \ 
          e = 2  a}, \[IndentingNewLine]\(Return[{\(-b\) + d, \(-b\) - d}/
              e];\)\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(quad[1, \(-3\), 2]\), "\[IndentingNewLine]", 
    \(d\)}], "Input"],

Cell[TextData[{
  "Konstrukce ",
  StyleBox["Width",
    FontWeight->"Bold"],
  " neumo\:017e\:0148uje p\:0159i\:0159adit do lok\[AAcute]ln\[IAcute]ho \
parametru v t\:011ble funkce."
}], "Tip"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\:0159ed\[AAcute]v\[AAcute]n\[IAcute] parametr\:016f", "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Vol\[AAcute]n\[IAcute] hodnotou\n",
    FontWeight->"Bold"],
  "Parametry se p\:0159ed nahrazen\[IAcute]m vyhodnot\[IAcute]."
}], "Text"],

Cell[BoxData[{
    \(suma[n_] := 
      Module[{s = 0, \ x = n}, \[IndentingNewLine]While[
          x > 0, \[IndentingNewLine]s += 
            x; \(x--\)\[IndentingNewLine]]; \[IndentingNewLine]Return[
          s]\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(suma[33]\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Vol\[AAcute]n\[IAcute] jm\[EAcute]nem",
    FontWeight->"Bold"],
  " (Algol-60)\n",
  "Parametry se p\:0159ed nahrazen\[IAcute]m nevyhodnot\[IAcute] (HoldAll)."
}], "Text"],

Cell[BoxData[{
    \(SetAttributes[inc, \ HoldAll]\), "\[IndentingNewLine]", 
    \(\(inc[x_] := \(x = x + 1\);\)\), "\[IndentingNewLine]", 
    \(p = 3\), "\[IndentingNewLine]", 
    \(inc[p]\), "\[IndentingNewLine]", 
    \(p\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Vol\[AAcute]n\[IAcute] odkazem (referenc\[IAcute])",
    FontWeight->"Bold"],
  "\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nezn\[AAcute] nic jako pointer nebo referenci, proto je realizace tohoto \
p\:0159ed\[AAcute]v\[AAcute]n\[IAcute] pon\:011bkud tajemn\[AAcute]."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SetAttributes[swap, \ HoldAll]\), "\[IndentingNewLine]", 
    \(swap[a_Symbol, 
        b_Symbol] := \[IndentingNewLine]Module[{temp}, \
\[IndentingNewLine]temp = a; a = b; 
        b = temp;\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \({p, q} = {1, 2}\), "\[IndentingNewLine]", 
    \(swap[p, q]\), "\[IndentingNewLine]", 
    \(swap[3, 4]\), "\[IndentingNewLine]", 
    \({p, q}\)}], "Input"],

Cell[BoxData[
    \(swap[1, q]\)], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zapouzd\:0159en\[IAcute] (scoping)",
  FontWeight->"Bold"]], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Module",
    ButtonStyle->"RefGuideLink"],
  " a ",
  ButtonBox["With",
    ButtonStyle->"RefGuideLink"],
  " pou\:017e\[IAcute]v\[AAcute] ",
  StyleBox["lexik\[AAcute]ln\[IAcute] scoping\n",
    FontWeight->"Bold"],
  "To znamen\[AAcute], prom\:011bnn\[AAcute] ",
  StyleBox["a",
    FontWeight->"Bold"],
  " uvnit\:0159 modulu p\:0159ekryje glob\[AAcute]ln\[IAcute] ",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Je to jin\[AAcute] prom\:011bnn\[AAcute]. Pou\:017e\[IAcute]va se i v C \
nebo Pascalu.\n",
  ButtonBox["Block",
    ButtonStyle->"RefGuideLink"],
  " pou\:017e\[IAcute]v\[AAcute] ",
  StyleBox["dynamick\[YAcute] scoping\n",
    FontWeight->"Bold"],
  "Pro lok\[AAcute]ln\[IAcute] prom\:011bnn\[EAcute] se vytv\[AAcute]\:0159\
\[IAcute] do\[CHacek]asn\[EAcute] hodnoty, ne nov\[EAcute] symboly. Na prvn\
\[IAcute] pohled to vypada stejn\:011b, ale ..."
}], "Text"],

Cell[BoxData[{
    \(\(jakoX := x;\)\), "\[IndentingNewLine]", 
    \(x = 1; jakoX\), "\[IndentingNewLine]", 
    \(x = 2; jakoX\), "\[IndentingNewLine]", 
    \(Module[{x = 3}, \ jakoX]\), "\[IndentingNewLine]", 
    \(Block[{x = 3}, \ jakoX]\), "\[IndentingNewLine]", 
    \(jakoX\), "\[IndentingNewLine]", 
    \(x\)}], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["! parametry nejsou lok\[AAcute]ln\[IAcute] prom\:011bnn\[EAcute]\n\
",
    FontWeight->"Bold"],
  "nelze zm\:011bnit hodnotu parametru uvnit\:0159 funkce\nP\:0159i vol\
\[AAcute]ni funkce/modulu jsou parametry vyhodnoceny (pokud funkce nem\
\[AAcute] atribut ",
  StyleBox["HoldAll",
    FontWeight->"Bold"],
  ") a pot\[EAcute] ",
  StyleBox["textov\:011b ",
    FontWeight->"Bold"],
  "dosazeny do t\:011bla funkce"
}], "Tip"],

Cell[BoxData[{
    \(suma[n_] := 
      Module[{s = 0, i = n}, \[IndentingNewLine]While[i > 0, 
          s += i; \(i--\)]; \[IndentingNewLine]s\[IndentingNewLine]]\), "\
\[IndentingNewLine]", 
    \(suma[33]\)}], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:0158\[IAcute]zen\[IAcute] b\:011bhu programu", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["If",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[condition, t, f]",
    FontWeight->"Bold"],
  " pokud je podm\[IAcute]nka True rovn\[AAcute] se ",
  StyleBox["t",
    FontWeight->"Bold"],
  ", pokud False rovn\[AAcute] se ",
  StyleBox["f",
    FontWeight->"Bold"],
  ", jinak se nevyhodnot\[IAcute] a z\:016fstane nezm\:011bn\:011bna.",
  "\n",
  StyleBox["If[condition, t, f, u]",
    FontWeight->"Bold"],
  " gives u if condition evaluates to neither True nor False.\n",
  ButtonBox["Switch",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"form\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"value\\\\\\\"\\\", \\\
\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"form\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"value\\\\\\\"\\\", \\\
\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" \[Ellipsis] ",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " vyhodnot\[IAcute] ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " a v\[YAcute]sledek porovn\[AAcute]v\[AAcute] postupn\:011b s ",
  StyleBox["form",
    FontSlant->"Italic"],
  ", vr\[AAcute]t\[IAcute] prvn\[IAcute] ",
  StyleBox["value",
    FontSlant->"Italic"],
  ", pro kterou ",
  StyleBox["form",
    FontSlant->"Italic"],
  " plat\[IAcute].",
  StyleBox["\n",
    FontWeight->"Bold"],
  ButtonBox["Which",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"test\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"value\\\\\\\"\\\", \\\
\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"test\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"value\\\\\\\"\\\", \\\
\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" \[Ellipsis] ",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " vyhodnocuje jeden ",
  StyleBox["test",
    FontSlant->"Italic"],
  " za druh\[YAcute]m a vrac\[IAcute] ",
  StyleBox["value",
    FontSlant->"Italic"],
  " u testu, kter\[YAcute] se prvn\[IAcute] vyhodnot\[IAcute] jako True."
}], "Text"],

Cell[BoxData[{
    \(If[7 > 8, x, y]\), "\[IndentingNewLine]", 
    \(If[z > 8, x, y]\), "\[IndentingNewLine]", 
    \(If[z > 8, a, b, c]\)}], "Input"],

Cell[BoxData[
    \(\(Plot[
        Which[x < 0, x, x < \[Pi], Sin[x], \ x \[GreaterEqual] \[Pi], 
          Cos[x]], {x, \(-2\) \[Pi], 2  \[Pi]}];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Do",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" {",
    FontWeight->"Bold"],
  StyleBox["i", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["imin", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["imax", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["}", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" {",
    FontWeight->"Bold"],
  StyleBox["j", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["jmin", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["jmax", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["}", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" \[Ellipsis] ",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Plot[Sin[n\ x], {x, 0, 2  \[Pi]}], {n, 1, 20, 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00002g0?ooo`/00000@@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/P3oool4000000/0oooo0`00000n0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo0P00000B0?ooo`800000?03oool001@0oooo
0P0000050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0503oool2000003X0oooo
000K0?ooo`030000003oool0oooo0:d0oooo0P00000I0?ooo`030000003oool0oooo03L0oooo000K
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool06P3oool2000003L0oooo000K0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<`3oool001/0oooo0P00002Y0?ooo`8000008`3oool2000003<0oooo000K0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`006`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;`3oool0
01/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02`0oooo000K0?ooo`800000XP3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09`3oool0
01/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
02H0oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0U0?ooo`006`3oool2000009`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0803oool0
01/0oooo0P00002G0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07`3oool001/0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool06`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0K0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00002B0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool06P3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool06@3oool000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0I0?ooo`00203oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`00
6`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
603oool001/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool05P3oool001/0oooo0P00002=0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000K0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`00
6`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
4P3oool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0180oooo000K0?ooo`800000R@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0140oooo000K0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0oooo000K0?ooo`80
0000Q@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0=0?ooo`006`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0303o
ool001/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00`0oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`D000008`3oool4000002H0
oooo0P00000:0?ooo`030000003oool0oooo01X0oooo0`00000T0?ooo`8000009P3oool3000000@0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000009@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06@3oool5000002H0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo000K0?ooo`8000009P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000002D0oooo0P00000V0?ooo`<000001P3oool0
0`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0903oool2
000002H0oooo0P00000W0?ooo`800000203oool00`000000oooo0?ooo`0L0?ooo`8000009@3oool3
000002H0oooo0`0000060?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool01@3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`8000009P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000S0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool2000007/0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`000000
N@3oool00`000000oooo0?ooo`260?ooo`006`3oool00`000000oooo0000001i0?ooo`030000003o
ool0oooo08H0oooo000K0?ooo`040000003oool0oooo000007L0oooo00<000000?ooo`3oool0Q`3o
ool001/0oooo00@000000?ooo`3oool00000M`3oool00`000000oooo0?ooo`270?ooo`006`3oool2
00000080oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`280?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000007D0oooo00<000000?ooo`3oool0R03oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08T0oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`290?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
RP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo08X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0R`3oool001/0oooo0P0000060?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo08`0oooo000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08h0oooo000K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2>0?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
S`3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo08l0oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0900oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09<0oooo000K0?ooo`80
00003P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2D0?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0U@3o
ool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo09H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0U`3oool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09L0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0V03oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo09P0oooo00070?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`2I0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo09X0
oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0W03oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo09`0oooo000K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2M0?ooo`00
6`3oool2000001P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2M0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0WP3o
ool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo09l0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0XP3oool001/0oooo0P00000M0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0:<0oooo000K0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2T0?ooo`006`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0Y@3o
ool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0:H0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`800000903oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2]0?ooo`006`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0[P3o
ool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0:l0oooo000K0?ooo`800000:P3oool2000002<0oooo0P00002b0?ooo`006`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/P3oool001/0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;<0oooo
000K0?ooo`030000003oool0oooo02d0oooo0P00000L0?ooo`030000003oool0oooo0;@0oooo000K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05`3oool200000;L0oooo000K0?oo
o`030000003oool0oooo0300oooo0P00000F0?ooo`030000003oool0oooo0;L0oooo000C0?ooo`D0
00000`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0^03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`@00000
2`3oool500000;/0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00000h0?ooo`/00000`03o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .44916 L
.0522 .50944 L
.06244 .55973 L
.0679 .57923 L
.07286 .59214 L
.07525 .59664 L
.07651 .59855 L
.07784 .60023 L
.07901 .6014 L
.08029 .60237 L
.08146 .60296 L
.08255 .60326 L
.08326 .60332 L
.08391 .60328 L
.08463 .60315 L
.08539 .60288 L
.08612 .60252 L
.08681 .60208 L
.0881 .601 L
.08936 .5996 L
.09053 .59803 L
.09317 .59347 L
.09581 .58751 L
.09872 .5794 L
.10458 .55826 L
.11478 .50764 L
.12409 .44889 L
.145 .29235 L
.15504 .21602 L
.1657 .14215 L
.17558 .08532 L
.18041 .06279 L
.18485 .04565 L
.18912 .03255 L
.19129 .02722 L
.19362 .02255 L
.19596 .01894 L
.197 .01768 L
.19813 .01656 L
.19882 .01601 L
.19946 .01559 L
.20072 .015 L
.20186 .01474 L
.20307 .01476 L
.20431 .0151 L
.20545 .01568 L
.20677 .01668 L
.20802 .01796 L
.21023 .02101 L
Mistroke
.21264 .02544 L
.21811 .03971 L
.22318 .05794 L
.23377 .11006 L
.24374 .17329 L
.26236 .31256 L
.28078 .4496 L
.29122 .51467 L
.29632 .54105 L
.30096 .56143 L
.30559 .57798 L
.31061 .59141 L
.31337 .59669 L
.31458 .59853 L
.31592 .60021 L
.31718 .60147 L
.31836 .60235 L
.3196 .60298 L
.3203 .60319 L
.32094 .60329 L
.32217 .60326 L
.32349 .60288 L
.32473 .6022 L
.32585 .60132 L
.32718 .59994 L
.32861 .59805 L
.33122 .59356 L
.33395 .5874 L
.33684 .57931 L
.34202 .56093 L
.35148 .51552 L
.36163 .45265 L
.37996 .31673 L
.39975 .16897 L
.41019 .10383 L
.41591 .07442 L
.42129 .05165 L
.42601 .03589 L
.42845 .02942 L
.43111 .02366 L
.43386 .01918 L
.43537 .01738 L
.43609 .01669 L
.43677 .01612 L
.43808 .0153 L
.43928 .01486 L
.44056 .01472 L
.44129 .01478 L
.44196 .01494 L
.44306 .0154 L
Mistroke
.44424 .01617 L
.44536 .01716 L
.44638 .01828 L
.44888 .02192 L
.45125 .02654 L
.45596 .03895 L
.4611 .05724 L
.47143 .10755 L
.48079 .16612 L
.50177 .32273 L
.51192 .4001 L
.52265 .47463 L
.53258 .53202 L
.53743 .55471 L
.54185 .57189 L
.54641 .58588 L
.54851 .59097 L
.55073 .59543 L
.55186 .59732 L
.5531 .5991 L
.55424 .60046 L
.55529 .60148 L
.55652 .60239 L
.55717 .60275 L
.55785 .60303 L
.55899 .60329 L
.56024 .60327 L
.5609 .60313 L
.56161 .60287 L
.56289 .60216 L
.56415 .60113 L
.5653 .59991 L
.56792 .59612 L
.5707 .59061 L
.57533 .57808 L
.58042 .55968 L
.5906 .50981 L
.59989 .45158 L
.62078 .29555 L
.63079 .2193 L
.64143 .14512 L
.65063 .09116 L
.65546 .06775 L
.66056 .04732 L
.66314 .03879 L
.66596 .03086 L
.66855 .02494 L
.67092 .0207 L
.67335 .0175 L
.67469 .01626 L
Mistroke
.67595 .01542 L
.67712 .01493 L
.67821 .01473 L
.67939 .01478 L
.68065 .01516 L
.68177 .01576 L
.6828 .01655 L
.68399 .01771 L
.68511 .01909 L
.68711 .02216 L
.6893 .02643 L
.69424 .03952 L
.69883 .05577 L
.70939 .10679 L
.71934 .16924 L
.73795 .30786 L
.75632 .44513 L
.76674 .51092 L
.77184 .5378 L
.77648 .55872 L
.78109 .57576 L
.7861 .58983 L
.78885 .59548 L
.79006 .59748 L
.7914 .59936 L
.79257 .60071 L
.79383 .60185 L
.79452 .60234 L
.79516 .6027 L
.79641 .60317 L
.79764 .60332 L
.79895 .60314 L
.80019 .60264 L
.80131 .60192 L
.80263 .60074 L
.80407 .59907 L
.80667 .59496 L
.8094 .58921 L
.81229 .58153 L
.81748 .56383 L
.82691 .51971 L
.83704 .45792 L
.85535 .32293 L
.87509 .17479 L
.88551 .10869 L
.89123 .07855 L
.89661 .05497 L
.90182 .03703 L
.90474 .02916 L
.90744 .0234 L
Mistroke
.90971 .01966 L
.91102 .01798 L
.9122 .01675 L
.91346 .01577 L
.91415 .01536 L
.91481 .01507 L
.91597 .01476 L
.91724 .01475 L
.91842 .01503 L
.91953 .01555 L
.92075 .01642 L
.92206 .01769 L
.92473 .02135 L
.92718 .02596 L
.93165 .03743 L
.93636 .05358 L
.94593 .09818 L
.95613 .16043 L
.97451 .29598 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000/0?ooo`<00000?03oool4000003`0oooo0`00000l0?ooo`<000005P3oool0
00d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3oool00P00
000j0?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00503oool2000000D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool001/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`006`3oool2000002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool001/0oooo0P00
000U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000K0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?oo
o`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000903oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`8000008`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02P3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`006`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`006`3oool20000
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`070?ooo`006`3oool200000200oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool001/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`D000004P3oool00`000000oooo
0?ooo`0>0?ooo`@000003`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000oooo
0?ooo`0P0?ooo`@000006@3oool00`000000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo
0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000006P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`0000008@3oool5000001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo00000240oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?oo
o`080?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool00`000000oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01l0oooo
0P0000000`3oool000000?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`8000005@3o
ool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`800000103o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool00000000001X0oooo00<000000?ooo`3oool0
203oool3000001<0oooo00<000000?ooo`3oool0403oool3000000T0oooo00<000000?ooo`3oool0
1@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9@3oool001/0oooo0P00000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000K0?ooo`8000007@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0U0?ooo`006`3oool2000001d0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool001/0
oooo0P00000M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000K0?ooo`8000007@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0V0?ooo`006`3oool2000001`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool001/0oooo0P00000L
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02H0oooo000K0?ooo`800000703oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?oo
o`006`3oool00`000000oooo0000000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000
003oool0000001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0000000K0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02L0oooo000K0?ooo`<000006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0000001X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool09`3oool001/0oooo00@000000?ooo`3oool000006@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0W0?ooo`006`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09`3oool001/0oooo00@0
00000?ooo`3oool000006@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02P0oooo000K0?ooo`80000000<0oooo0000003oool0603o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0X0?ooo`006`3oool010000000oooo0?ooo`00000H0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0X0?ooo`006`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03o
ool001/0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo000K
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool001/0oooo0P000002
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool001/0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo000K0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`00203o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:P3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0Z0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
:P3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00070?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool000P0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02/0oooo000K0?ooo`800000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0]0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3o
ool001/0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool0
01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool001/0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool0
01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0340oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0380oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`02000003X0oooo0P0000020?ooo`030000003o
ool0oooo03P0oooo0P0000020?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
=@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000d0oooo0`00000l0?ooo`<00000?03o
ool4000003/0oooo1000000e0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13008, \
0.0248015, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.03279 .42755 L
.03793 .48766 L
.04262 .53369 L
.04758 .57098 L
.0503 .58575 L
.05156 .59108 L
.05288 .59569 L
.05402 .59878 L
.05527 .60127 L
.0564 .60269 L
.05747 .60328 L
.05872 .60307 L
.05987 .60201 L
.06119 .59977 L
.06244 .59664 L
.06381 .59214 L
.0651 .58687 L
.0675 .57441 L
.07289 .53489 L
.07755 .4894 L
.08259 .43091 L
.09307 .29222 L
.10458 .14565 L
.10956 .09418 L
.1123 .07051 L
.11489 .05161 L
.1173 .03734 L
.11858 .03117 L
.11993 .02566 L
.12106 .02188 L
.12231 .01864 L
.12345 .01652 L
.12452 .01527 L
.12575 .01472 L
.12645 .01483 L
.12709 .0152 L
.12841 .01676 L
.12914 .0181 L
.12981 .01961 L
.131 .02301 L
.1323 .02768 L
.13466 .03871 L
.13742 .05571 L
.14034 .07819 L
.14558 .12869 L
.16538 .38319 L
.17404 .48817 L
.17861 .5331 L
.18347 .56998 L
Mistroke
.18619 .58495 L
.18865 .59477 L
.18984 .59821 L
.19112 .60094 L
.19233 .60257 L
.19345 .60326 L
.19458 .60316 L
.19565 .60234 L
.19681 .60063 L
.19806 .59786 L
.19936 .59393 L
.2006 .58925 L
.20292 .57804 L
.20544 .56233 L
.20812 .5419 L
.21293 .49654 L
.22381 .36416 L
.23343 .23456 L
.23867 .16847 L
.24354 .11433 L
.24807 .07276 L
.25218 .0439 L
.25453 .03163 L
.25674 .02304 L
.25796 .01958 L
.25908 .01721 L
.26031 .01551 L
.26161 .01474 L
.26282 .01498 L
.26392 .01598 L
.26519 .01809 L
.26639 .021 L
.2675 .02448 L
.26852 .02836 L
.27085 .03947 L
.27319 .05377 L
.27577 .073 L
.281 .1219 L
.30187 .38887 L
.31128 .5007 L
.31601 .54456 L
.31872 .56477 L
.32119 .57967 L
.32391 .59202 L
.32541 .59692 L
.32609 .59871 L
.32682 .60029 L
.32813 .6023 L
.32934 .60321 L
.33063 .60316 L
Mistroke
.33137 .60267 L
.33206 .60189 L
.33335 .59966 L
.33457 .59658 L
.33567 .59304 L
.33687 .58834 L
.33955 .57475 L
.34204 .5585 L
.34712 .51535 L
.35262 .45606 L
.36258 .32761 L
.3722 .19947 L
.38119 .09865 L
.38578 .06004 L
.38836 .04318 L
.3907 .03108 L
.39195 .02598 L
.39327 .02158 L
.39396 .01971 L
.39472 .01799 L
.39542 .01673 L
.39607 .01584 L
.39733 .01484 L
.39799 .01472 L
.39868 .01488 L
.39986 .01585 L
.40114 .01789 L
.40183 .01939 L
.40257 .02135 L
.40391 .02576 L
.40642 .03691 L
.40936 .05455 L
.41206 .07494 L
.42221 .1808 L
.43204 .30988 L
.44258 .44754 L
.44769 .5044 L
.45254 .54839 L
.45689 .57775 L
.45935 .58962 L
.46046 .5938 L
.46163 .5974 L
.46288 .6003 L
.46402 .60211 L
.46525 .60315 L
.46595 .60332 L
.4666 .6032 L
.46778 .6023 L
.46886 .60073 L
.4701 .59802 L
Mistroke
.47128 .59458 L
.47345 .58601 L
.47546 .57561 L
.48 .54381 L
.48451 .50202 L
.48948 .44639 L
.49954 .31524 L
.50949 .18417 L
.51439 .12753 L
.51894 .08317 L
.52167 .06122 L
.52415 .04471 L
.52691 .03043 L
.52842 .02449 L
.52984 .02016 L
.53105 .01746 L
.53234 .0156 L
.53343 .01482 L
.53463 .01484 L
.53593 .01586 L
.53665 .0169 L
.53731 .01813 L
.5386 .02129 L
.53982 .02522 L
.54218 .03541 L
.5444 .04794 L
.54947 .08652 L
.5544 .13577 L
.55972 .19883 L
.57813 .44146 L
.58276 .49414 L
.5877 .5411 L
.59054 .56277 L
.59312 .5787 L
.59437 .58503 L
.59572 .59085 L
.5969 .59505 L
.59817 .59862 L
.59948 .60126 L
.6007 .60276 L
.60145 .60321 L
.60216 .60331 L
.6028 .60314 L
.6035 .60265 L
.60424 .6018 L
.60491 .60073 L
.60569 .59914 L
.60642 .59731 L
.60775 .59316 L
.60914 .58764 L
Mistroke
.61168 .57466 L
.61401 .55953 L
.61926 .51505 L
.63915 .26702 L
.64784 .15665 L
.65242 .10721 L
.65727 .06461 L
.65976 .04747 L
.66249 .03255 L
.66369 .02739 L
.66498 .0228 L
.6662 .0194 L
.66731 .01709 L
.66846 .01553 L
.66953 .01481 L
.67069 .01484 L
.67194 .01582 L
.67326 .0179 L
.6745 .02085 L
.67561 .0243 L
.67681 .02888 L
.67934 .04126 L
.68211 .05904 L
.68771 .10706 L
.69774 .22403 L
.70857 .36962 L
.71391 .43802 L
.71885 .49452 L
.72323 .53665 L
.72807 .57235 L
.73058 .58578 L
.73294 .59502 L
.73424 .59866 L
.73543 .60109 L
.73674 .60274 L
.7374 .60317 L
.73812 .60332 L
.73937 .60281 L
.74008 .60208 L
.74074 .60113 L
.74194 .5987 L
.74321 .59515 L
.74541 .58667 L
.74784 .57401 L
.75321 .53448 L
.75824 .48489 L
.77698 .24335 L
.78195 .17986 L
.78737 .11839 L
.79214 .07394 L
Mistroke
.79477 .05428 L
.79723 .03916 L
.79966 .02774 L
.80102 .02285 L
.80227 .01935 L
.80333 .01715 L
.8045 .01554 L
.80571 .01477 L
.80684 .01488 L
.808 .01582 L
.80909 .01748 L
.81008 .01961 L
.81115 .0226 L
.81354 .03183 L
.81576 .04339 L
.8204 .07637 L
.82539 .12375 L
.83443 .23237 L
.84427 .36489 L
.84948 .43207 L
.85504 .49591 L
.86048 .54657 L
.86305 .56549 L
.86542 .57973 L
.86781 .59078 L
.86906 .59523 L
.87039 .5989 L
.87154 .60119 L
.87262 .60259 L
.87381 .60328 L
.87508 .60305 L
.87576 .6025 L
.87649 .60161 L
.87779 .59917 L
.87859 .59716 L
.87934 .59491 L
.88074 .5898 L
.88332 .57732 L
.88611 .55956 L
.89136 .51516 L
.89618 .46367 L
.90607 .33744 L
.91665 .1966 L
.92178 .13587 L
.92664 .0873 L
.931 .05308 L
.93346 .03826 L
.93573 .02766 L
.93685 .02358 L
.93791 .0204 L
Mistroke
.93914 .01761 L
.94026 .01587 L
.94131 .01495 L
.94229 .01472 L
.94336 .01516 L
.94451 .01642 L
.94576 .01874 L
.94647 .02048 L
.94712 .02235 L
.94958 .03176 L
.95182 .04342 L
.95419 .05882 L
.95901 .09924 L
.96351 .14641 L
.97376 .27607 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000H0?ooo`<000008@3oool300000280oooo0P00000R0?ooo`8000008P3oool2
00000280oooo0`00000R0?ooo`8000003`3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0000000Q0?ooo`030000003oool00000
0240oooo00<000000?ooo`0000008@3oool010000000oooo00000000000Q0?ooo`030000003oool0
00000240oooo00<000000?ooo`0000008@3oool00`000000oooo0000000?0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000008@3oool01000
0000oooo0?ooo`00000P0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000
803oool010000000oooo0?ooo`00000Q0?ooo`030000003oool000000240oooo00<000000?ooo`00
00003`3oool001@0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`050000003oool0oooo0?ooo`000000803oool010000000oooo0?ooo`00000P
0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000803oool010000000oooo
0?ooo`00000P0?ooo`040000003oool0oooo000000l0oooo000K0?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000007`3oool0
1@000000oooo0?ooo`3oool000000200oooo00@000000?ooo`3oool00000803oool01@000000oooo
0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo
0?ooo`0000003P3oool001/0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000001l0oooo00D0
00000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000007`3oool01@000000
oooo0?ooo`3oool0000000h0oooo000K0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3o
ool0oooo0000000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool01@00
0000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000
000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool001/0oooo0P00000F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000E0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`00
6`3oool2000001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00080?ooo`800000103oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000001<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`001`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00080?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`006`3oool200000180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool001/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01P3oool001/0oooo0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001/0oooo0P00
000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`05000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`@000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool4000000l0oooo00<0
00000?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`3oool3000000X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool6000000l0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00000@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool01P000000oooo0?ooo`000000
oooo000000l0oooo00<000000?ooo`3oool0403oool3000000h0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`000000oooo0000000?0?ooo`030000003oool0oooo0100oooo0P00000?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool20000
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0403oool4000000d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo000D0?ooool000003@00000001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G
0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00000?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01L0oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool2000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00000?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01L0oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool2000000h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0603oool001/0oooo0P00000>0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo
000K0?ooo`8000003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool2000000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0603oool001/0oooo0P00000>0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo000K0?ooo`80
00003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool2000000h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
603oool001/0oooo0P00000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo000K0?ooo`8000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0H0?ooo`006`3oool2000000h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool001/0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0000000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0000000`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0000000`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool001/0oooo0`00000<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01X0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool000L0oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`00203oool2000000X0oooo0`000004
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool001/0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`006`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01X0oooo000K0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0J0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool001/0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool001/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo000K0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool0
01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000K0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool001/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000K0?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool001/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000803oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0
oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool01@000000oooo0?ooo`3oool000000200oooo000K0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0oooo0?ooo`0000007`3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`05
0000003oool0oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool0000001l0oooo00D00000
0?ooo`3oool0oooo0000000P0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000007`3oool01@000000oooo0?ooo`3oool000000200oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`00000P0?ooo`050000003oool0oooo0?ooo`0000007`3oool0
1@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo00000200oooo00@00000
0?ooo`3oool00000803oool010000000oooo0?ooo`00000P0?ooo`050000003oool0oooo0?ooo`00
0000803oool001<0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
8@3oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo00000200oooo00@000000?oo
o`3oool00000803oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`0000008@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool000000240oooo00<000000?ooo`0000008@3oool00`000000oooo0000
000Q0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`0000008@3oool00`000000oooo
0000000Q0?ooo`030000003oool000000240oooo000E0?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`8000008P3oool300000240oooo0`00000R0?ooo`8000008P3oool200000280oooo0`00
000Q0?ooo`<000008@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13008, \
0.0248015, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309019 0.294306 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60333 -6 -4.5 ]
[.01131 .60333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60333 m
.03006 .60333 L
s
[(1)] .01131 .60333 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .39784 L
.03279 .47329 L
.03754 .54057 L
.0402 .56874 L
.04262 .58745 L
.04385 .59428 L
.04516 .59946 L
.04627 .60217 L
.0475 .60332 L
.04882 .6024 L
.04957 .6009 L
.05024 .59892 L
.05156 .59344 L
.05281 .58624 L
.0552 .56729 L
.05742 .54396 L
.06244 .47342 L
.07295 .2796 L
.0781 .18365 L
.08284 .10781 L
.08545 .07397 L
.08832 .04487 L
.08981 .03341 L
.0912 .02511 L
.09197 .02154 L
.09267 .01894 L
.09348 .0167 L
.09424 .01535 L
.09549 .01475 L
.09612 .01521 L
.09681 .0163 L
.09804 .01973 L
.09919 .02468 L
.10055 .03257 L
.10179 .04174 L
.10458 .06886 L
.1145 .22212 L
.12511 .42355 L
.13025 .50731 L
.13278 .54066 L
.13511 .56574 L
.13723 .58329 L
.1383 .59012 L
.13947 .59603 L
.14065 .60022 L
.14192 .60276 L
.14311 .60328 L
.1442 .60216 L
.14544 .59907 L
Mistroke
.14655 .59461 L
.14784 .58754 L
.14906 .57904 L
.15122 .55965 L
.15356 .53299 L
.15887 .4538 L
.16375 .36524 L
.17272 .19465 L
.17765 .11398 L
.18007 .08136 L
.18231 .05638 L
.18476 .03538 L
.18605 .02716 L
.18671 .02374 L
.18742 .02067 L
.18856 .01705 L
.18963 .01517 L
.19091 .01483 L
.19207 .01635 L
.19317 .01936 L
.19419 .02352 L
.19531 .02958 L
.19651 .03773 L
.19896 .05958 L
.20117 .08503 L
.20629 .16079 L
.21182 .26131 L
.21701 .36154 L
.22185 .44991 L
.22681 .52551 L
.22898 .55171 L
.23134 .57459 L
.23268 .58476 L
.23392 .59225 L
.23511 .59763 L
.23637 .60142 L
.23769 .60322 L
.23893 .60287 L
.23965 .60179 L
.2403 .60023 L
.24101 .59789 L
.24177 .59473 L
.24308 .58753 L
.24428 .57915 L
.24697 .55428 L
.25182 .49072 L
.26282 .2912 L
.27213 .12525 L
.27682 .06396 L
.2781 .05103 L
Mistroke
.27949 .03921 L
.28078 .03016 L
.28198 .02358 L
.28271 .02047 L
.28337 .01823 L
.2841 .01638 L
.28488 .01516 L
.28556 .01473 L
.2863 .01493 L
.28699 .01576 L
.28763 .01706 L
.28883 .02091 L
.29014 .02719 L
.29152 .03601 L
.2928 .04625 L
.29761 .10082 L
.30277 .18223 L
.31296 .3751 L
.31833 .47048 L
.32127 .51491 L
.32403 .54959 L
.32642 .57325 L
.32765 .5829 L
.329 .59138 L
.33039 .59781 L
.33115 .60029 L
.33186 .60194 L
.33313 .6033 L
.33384 .60316 L
.33448 .60248 L
.33573 .59966 L
.33687 .59534 L
.33813 .58872 L
.33946 .57961 L
.3417 .55966 L
.34415 .53147 L
.35498 .35091 L
.36031 .248 L
.36525 .15903 L
.37009 .08713 L
.37219 .06249 L
.37447 .04123 L
.37578 .03171 L
.37698 .02478 L
.37812 .01982 L
.37933 .01639 L
.38061 .01479 L
.38181 .01518 L
.38311 .0177 L
.38385 .02006 L
Mistroke
.38451 .0228 L
.38566 .02881 L
.38693 .03729 L
.38949 .06017 L
.39409 .11844 L
.40448 .30352 L
.4091 .39219 L
.41416 .47996 L
.41646 .51433 L
.41893 .54573 L
.42105 .56787 L
.42336 .58608 L
.42405 .59033 L
.42478 .59417 L
.42609 .5994 L
.42732 .60232 L
.42802 .60313 L
.42867 .60332 L
.42989 .60222 L
.43099 .59957 L
.43227 .59459 L
.43349 .58798 L
.43579 .57055 L
.43793 .54903 L
.44276 .48357 L
.45352 .28687 L
.4588 .18814 L
.46363 .11007 L
.468 .0566 L
.4702 .03737 L
.47145 .02899 L
.47261 .02289 L
.47387 .01816 L
.47506 .01553 L
.47613 .01472 L
.47729 .01548 L
.47855 .01828 L
.47919 .02045 L
.47989 .02343 L
.48113 .03019 L
.48229 .03821 L
.48495 .06249 L
.48748 .09258 L
.49222 .16446 L
.50289 .36473 L
.50784 .45447 L
.51249 .52504 L
.51507 .55577 L
.51643 .56912 L
.51786 .58095 L
Mistroke
.51907 .58905 L
.51971 .59262 L
.52039 .59589 L
.5216 .6002 L
.52272 .60257 L
.52395 .60331 L
.52509 .60227 L
.52634 .59922 L
.52697 .59694 L
.52767 .59384 L
.52883 .58731 L
.53008 .57846 L
.53235 .55783 L
.53693 .49982 L
.54112 .43138 L
.55029 .25747 L
.55532 .16579 L
.56007 .09352 L
.56277 .0614 L
.5642 .04759 L
.5657 .03549 L
.56697 .02738 L
.56764 .02387 L
.56836 .02073 L
.56962 .0168 L
.57081 .01496 L
.57209 .01499 L
.57281 .01594 L
.57348 .01741 L
.57471 .0216 L
.57602 .02813 L
.57719 .03571 L
.57828 .04431 L
.58078 .06901 L
.59923 .3856 L
.60428 .47437 L
.60706 .51598 L
.60969 .54895 L
.61213 .57322 L
.61342 .58328 L
.61479 .59177 L
.61593 .59714 L
.6172 .60114 L
.61835 .60301 L
.61943 .60323 L
.62066 .60166 L
.62136 .59991 L
.62201 .59773 L
.6232 .59238 L
.62446 .58475 L
Mistroke
.62688 .56493 L
.62907 .54134 L
.63441 .46475 L
.63943 .37492 L
.64969 .18081 L
.65485 .09965 L
.65779 .0638 L
.6591 .05066 L
.66052 .03857 L
.66187 .0293 L
.66313 .0227 L
.66432 .01823 L
.66559 .01545 L
.66673 .01472 L
.66779 .01552 L
.66896 .01807 L
.67022 .02274 L
.67148 .02941 L
.67286 .03891 L
.67564 .06476 L
.67821 .09602 L
.68061 .13063 L
.68947 .28952 L
.69908 .46725 L
.70174 .50816 L
.70456 .54477 L
.70696 .56964 L
.70834 .58101 L
.70961 .58942 L
.71088 .59591 L
.71208 .60022 L
.71335 .60277 L
.71407 .6033 L
.71474 .60319 L
.71596 .60153 L
.71707 .59838 L
.71834 .59284 L
.71954 .5858 L
.72181 .5678 L
.7242 .54257 L
.72848 .48344 L
.73813 .30829 L
.74764 .1357 L
.75038 .0958 L
.75297 .06441 L
.75529 .04228 L
.75659 .03259 L
.75782 .02535 L
.75888 .02057 L
.76002 .01699 L
Mistroke
.76128 .01496 L
.76244 .0149 L
.76365 .01665 L
.76496 .02067 L
.7662 .02646 L
.76735 .03353 L
.76959 .05173 L
.77162 .07309 L
.77616 .13562 L
.7863 .32038 L
.79184 .42472 L
.79701 .50864 L
.79928 .53862 L
.80143 .56232 L
.80261 .57325 L
.8039 .58331 L
.80507 .59069 L
.80616 .59611 L
.80736 .60034 L
.808 .60184 L
.80869 .60288 L
.80937 .60331 L
.81009 .60312 L
.81138 .60113 L
.81257 .5974 L
.81368 .59232 L
.8149 .58499 L
.81621 .57518 L
.8188 .54996 L
.82118 .52046 L
.82658 .43579 L
.83639 .25015 L
.84099 .16665 L
.84529 .10014 L
.84764 .07066 L
.84979 .04869 L
.85217 .03041 L
.85348 .02324 L
.85473 .01843 L
.85598 .01558 L
.85668 .01485 L
.85733 .01473 L
.85851 .01592 L
.85977 .01912 L
.86089 .02368 L
.86195 .02936 L
.86433 .0472 L
.86692 .0738 L
.86927 .10398 L
.87456 .18853 L
Mistroke
.88348 .35789 L
.88837 .44733 L
.89295 .51844 L
.89542 .54913 L
.89767 .57172 L
.89887 .58138 L
.90018 .58998 L
.9015 .59652 L
.90221 .59917 L
.90288 .60106 L
.90408 .60302 L
.90521 .6032 L
.90622 .60196 L
.90732 .59915 L
.90852 .59434 L
.90979 .58731 L
.91206 .56988 L
.91452 .54437 L
.91717 .51009 L
.92195 .43351 L
.93283 .22749 L
.93774 .14164 L
.94044 .10146 L
.94297 .06963 L
.94442 .05439 L
.94598 .04055 L
.94728 .03121 L
.94802 .02681 L
.94871 .02332 L
.94941 .02034 L
.95006 .01817 L
.95074 .01643 L
.95148 .01524 L
.95279 .01482 L
.95402 .01644 L
.95518 .01971 L
.95645 .02528 L
.95779 .03323 L
.95903 .04262 L
.96126 .06383 L
.96366 .09254 L
.97413 .26913 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000@0?ooo`800000603oool2000001L0oooo0P00000G0?ooo`800000603oool0
0`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool2
000001L0oooo0P00000=0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool20000
01L0oooo0`00000G0?ooo`8000005`3oool2000001L0oooo0P00000G0?ooo`030000003oool00000
01L0oooo0P00000G0?ooo`030000003oool0000000`0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000F0?ooo`030000003oool0000001L0
oooo0P00000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000
oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool2000001L0
oooo00<000000?ooo`000000303oool001@0oooo0P0000050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`0000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001D0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000F0?ooo`030000003oool0
000001L0oooo00<000000?ooo`000000303oool001/0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005@3o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0000000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3o
ool000005@3oool010000000oooo0?ooo`00000<0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00
000E0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool010000000oooo
0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool0
10000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000000`0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0
oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0
oooo000000`0oooo000K0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005@3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005@3o
ool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000
oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000002`3oool001/0oooo0P00000?0?oo
o`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001@0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3o
ool000005@3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001D0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000503oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`04
0000003oool0oooo000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000000/0
oooo000K0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`05
0000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0
oooo0?ooo`0000002`3oool001/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003o
ool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`006`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`006`3oool2
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool001/0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
000K0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool000P0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000003@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00000`3oool0000000000002
00000080oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool000P0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo000K0?ooo`800000303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`006`3oool2000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`006`3oool2
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`006`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo1@0000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`04000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0`00000=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool3000000X0oooo00<00000
0?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`050?ooo`00
6`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo000000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool500000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`80
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`050?ooo`006`3oool2000000/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0`00000=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3000000X0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`<000002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo0`00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool3000000T0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00
503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0103oool2000000L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?oo
o`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?oo
o`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo000K0?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool001/0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo000K0?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool2000000X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
01/0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo000K0?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`006`3oool2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool001/0oooo0P00
00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0180oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`006`3oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool001/0oooo0P0000090?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`006`3o
ool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool001/0oooo0P0000090?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool2000000T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3oool001/0oooo0P0000090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
000K0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool2000000T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool001/0oooo0P0000090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000K0?ooo`80
00002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo000000080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01<0oooo000K0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo000000070?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo000K0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool001/0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool001/0oooo0`0000070?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000K0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo000000070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01D0oooo000K0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool001/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000K0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05@3oool001/0oooo0P0000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D0oooo000K0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool001/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`00
6`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000K0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool001/0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo000K0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001/0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01D0oooo000K0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001/0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000603oool001/0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`05
0000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo
0?ooo`3oool0000001P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000
oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo0000
01D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`00
6`3oool200000080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`000000503o
ool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001P0oooo000K0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000001D0
oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0
000001@0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005@3oool010000000oooo
0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005@3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool0
00005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001P0oooo000K0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00
000E0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool010000000oooo
0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool0
10000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0
0000603oool001/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000E0?ooo`04
0000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F
0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0000
000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000
oooo0?ooo`00000H0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001H0
oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`030000003oool0000001H0
oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`030000003oool0000001H0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`030000003oool00000
01T0oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001L0
oooo0P00000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000
oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool00`000000
oooo0000000F0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000006@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000005`3oool2000001L0oooo
0`00000F0?ooo`030000003oool0000001L0oooo0P00000G0?ooo`030000003oool0000001H0oooo
00<000000?ooo`0000005`3oool2000001L0oooo00<000000?ooo`0000005P3oool00`000000oooo
0000000I0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000103oool2000001L0oooo0P00
000G0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo0?oo
o`0F0?ooo`8000005`3oool2000001L0oooo0P00000H0?ooo`8000006@3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13005, \
0.0248015, 0.0127735}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .42323 L
.03279 .51386 L
.03527 .55395 L
.03754 .58082 L
.03879 .59135 L
.0395 .59587 L
.04015 .5991 L
.04135 .60266 L
.04262 .60306 L
.04384 .60013 L
.04496 .59463 L
.04626 .58501 L
.04749 .57272 L
.04967 .5438 L
.05205 .50293 L
.06244 .25865 L
.06789 .13349 L
.07056 .08442 L
.07302 .04959 L
.0744 .03499 L
.07511 .02901 L
.07586 .02373 L
.07662 .01964 L
.07733 .01692 L
.07817 .01509 L
.07893 .01475 L
.08025 .01714 L
.081 .02014 L
.08169 .02397 L
.08295 .03357 L
.08429 .04731 L
.08669 .08025 L
.08927 .12646 L
.09394 .23089 L
.09945 .36869 L
.10458 .48574 L
.10696 .52978 L
.10921 .56297 L
.11045 .57735 L
.1118 .5895 L
.11302 .5973 L
.11415 .60167 L
.1154 .60332 L
.11657 .60179 L
.11786 .59673 L
.11858 .59235 L
.11924 .58741 L
.12056 .57482 L
.122 .55723 L
Mistroke
.12462 .51572 L
.13569 .25894 L
.14092 .13822 L
.14321 .09473 L
.14451 .07362 L
.14572 .05657 L
.14696 .0419 L
.1481 .03118 L
.14931 .02262 L
.1506 .01687 L
.1519 .01473 L
.15263 .01513 L
.15331 .01653 L
.15456 .02168 L
.15588 .03071 L
.15701 .04127 L
.15822 .05544 L
.16042 .08795 L
.16543 .18898 L
.17546 .43439 L
.17821 .4931 L
.18114 .54444 L
.18256 .5642 L
.18391 .57936 L
.18511 .58992 L
.18642 .59797 L
.18767 .60229 L
.18884 .60328 L
.19012 .60096 L
.19084 .59811 L
.1915 .59455 L
.19282 .58466 L
.19426 .56989 L
.19687 .53306 L
.20187 .43347 L
.2065 .32069 L
.21177 .19095 L
.21673 .09027 L
.21922 .05356 L
.22062 .0379 L
.2219 .02696 L
.22259 .0225 L
.22323 .01924 L
.22393 .01667 L
.22468 .0151 L
.22547 .01475 L
.22621 .01567 L
.22688 .01751 L
.22761 .02059 L
.22884 .02835 L
Mistroke
.22996 .03817 L
.23249 .06928 L
.23483 .10818 L
.23706 .15265 L
.24746 .40495 L
.25233 .50957 L
.25505 .55396 L
.25634 .57042 L
.25752 .58276 L
.25893 .59379 L
.25967 .59793 L
.26045 .60104 L
.26177 .6033 L
.26252 .60291 L
.26321 .60147 L
.2639 .59903 L
.26455 .59579 L
.26576 .58735 L
.26707 .57488 L
.2685 .55753 L
.27783 .36882 L
.28274 .24598 L
.2879 .12897 L
.29065 .07951 L
.2921 .05836 L
.29366 .04009 L
.29439 .03307 L
.29509 .02746 L
.29639 .01966 L
.29761 .01563 L
.2983 .01477 L
.29894 .01489 L
.30018 .01763 L
.30133 .02316 L
.30261 .03247 L
.30397 .04613 L
.30676 .08488 L
.3093 .13145 L
.31895 .36162 L
.32404 .47917 L
.32683 .53128 L
.3282 .55235 L
.32946 .56875 L
.33065 .58155 L
.33196 .59229 L
.33328 .59948 L
.334 .60185 L
.33467 .60305 L
.33586 .6028 L
.33695 .59989 L
Mistroke
.3382 .59341 L
.33938 .58426 L
.3405 .57308 L
.34168 .55859 L
.3438 .52632 L
.34858 .42899 L
.35799 .19801 L
.3607 .13824 L
.36327 .08987 L
.36559 .05547 L
.36689 .04033 L
.36811 .02929 L
.36926 .02165 L
.3705 .01653 L
.37167 .01473 L
.37275 .01571 L
.37373 .01875 L
.3748 .02444 L
.37592 .03294 L
.37696 .04317 L
.37935 .07433 L
.38152 .1113 L
.38641 .21712 L
.39566 .44377 L
.40033 .53513 L
.40161 .5544 L
.40299 .57187 L
.40429 .58499 L
.40548 .594 L
.40678 .6004 L
.40799 .60311 L
.40868 .60325 L
.40932 .60246 L
.41005 .60048 L
.41073 .59757 L
.4114 .59377 L
.41211 .58871 L
.41339 .57707 L
.41476 .56099 L
.41626 .53929 L
.42142 .43876 L
.42624 .32163 L
.43122 .1988 L
.43384 .14062 L
.43664 .08808 L
.43803 .06659 L
.43933 .04949 L
.4406 .03595 L
.44177 .02635 L
.44288 .01984 L
Mistroke
.44405 .01581 L
.44523 .01475 L
.44652 .01703 L
.44776 .02262 L
.44894 .03091 L
.45 .04078 L
.45115 .054 L
.45373 .09241 L
.45611 .13733 L
.46505 .35132 L
.4697 .46098 L
.47213 .50998 L
.4747 .55204 L
.47695 .57943 L
.47823 .59051 L
.47942 .59778 L
.48052 .60184 L
.48151 .60329 L
.48266 .60229 L
.48375 .59874 L
.48494 .59194 L
.48625 .58106 L
.48762 .56604 L
.4889 .5488 L
.49364 .46168 L
.49877 .33997 L
.50436 .20156 L
.50698 .14314 L
.50977 .09024 L
.51215 .05486 L
.51351 .03935 L
.51479 .02809 L
.51599 .02053 L
.51727 .0159 L
.51835 .01472 L
.51954 .01634 L
.52083 .02152 L
.52155 .02594 L
.5222 .0309 L
.52468 .05743 L
.52705 .09357 L
.52925 .13489 L
.53421 .24838 L
.54322 .46668 L
.54561 .51395 L
.54788 .55095 L
.54913 .56751 L
.5505 .58219 L
.55174 .59228 L
.55289 .59878 L
Mistroke
.55408 .60251 L
.55519 .60325 L
.5562 .60163 L
.55728 .59744 L
.55846 .59002 L
.55971 .57905 L
.56195 .55174 L
.56441 .51159 L
.56704 .45868 L
.57179 .34609 L
.57739 .20684 L
.57986 .15119 L
.58258 .09803 L
.58513 .05859 L
.58629 .04443 L
.58752 .03237 L
.58883 .02282 L
.59004 .01727 L
.59134 .01477 L
.59207 .01498 L
.59276 .01623 L
.59345 .01851 L
.5942 .02214 L
.59491 .02666 L
.59556 .03175 L
.59811 .05974 L
.59943 .07904 L
.60089 .10368 L
.60383 .16277 L
.61434 .41868 L
.61676 .4725 L
.61933 .52206 L
.62175 .5594 L
.6229 .57335 L
.62395 .58393 L
.62513 .59316 L
.62641 .59984 L
.62754 .60284 L
.62872 .60303 L
.63001 .5998 L
.63121 .59361 L
.63252 .58338 L
.63393 .56856 L
.63648 .5323 L
.63889 .4882 L
.6434 .38678 L
.65354 .14231 L
.65601 .09515 L
.65866 .05506 L
.66018 .03789 L
Mistroke
.66157 .02619 L
.66224 .02199 L
.66297 .01849 L
.66366 .01622 L
.6643 .01503 L
.66555 .01526 L
.66625 .01689 L
.6669 .01933 L
.6681 .02615 L
.66936 .03659 L
.67155 .06215 L
.67395 .10019 L
.67928 .21304 L
.68425 .33677 L
.68882 .4465 L
.69315 .53152 L
.69553 .56606 L
.69688 .5809 L
.69813 .59139 L
.69918 .5977 L
.70034 .60195 L
.70155 .60331 L
.70269 .60171 L
.70386 .59714 L
.70511 .58903 L
.7063 .5784 L
.70737 .56633 L
.71001 .52772 L
.71251 .48096 L
.72285 .23243 L
.72716 .13496 L
.72952 .09085 L
.73172 .05758 L
.73297 .04271 L
.73411 .03177 L
.73537 .02271 L
.73607 .01915 L
.73673 .01673 L
.73788 .01477 L
.73894 .01548 L
.74011 .01908 L
.74135 .0261 L
.74259 .03634 L
.74396 .05115 L
.74671 .09153 L
.75165 .19213 L
.75702 .32448 L
.76278 .46195 L
.76559 .51747 L
.76824 .559 L
Mistroke
.7694 .57315 L
.77063 .58533 L
.77127 .59048 L
.77197 .59517 L
.77322 .60087 L
.77448 .60326 L
.77564 .60242 L
.77691 .59817 L
.77755 .59474 L
.77824 .59001 L
.77943 .57972 L
.78069 .56568 L
.78296 .53295 L
.7883 .42548 L
.79321 .30461 L
.79851 .17602 L
.80131 .11728 L
.80286 .08945 L
.80433 .0666 L
.80559 .04994 L
.80697 .03527 L
.80823 .02525 L
.80939 .01889 L
.81059 .01534 L
.81168 .01483 L
.81294 .01742 L
.81412 .02295 L
.81539 .03212 L
.81672 .0453 L
.8191 .07735 L
.82167 .12258 L
.82448 .18238 L
.82931 .29984 L
.83454 .42845 L
.83694 .4809 L
.83949 .52854 L
.84166 .56105 L
.84289 .57562 L
.84405 .58673 L
.84473 .59194 L
.84548 .59653 L
.84678 .60174 L
.84751 .60308 L
.8483 .60321 L
.84904 .60212 L
.84971 .6001 L
.85102 .59339 L
.85176 .58802 L
.85244 .58209 L
.85501 .55145 L
Mistroke
.85733 .51383 L
.85986 .46336 L
.86499 .34208 L
.86979 .22236 L
.87232 .16383 L
.875 .10917 L
.87735 .07007 L
.87859 .05313 L
.87993 .03813 L
.88116 .02754 L
.88229 .02057 L
.88336 .01641 L
.88449 .01473 L
.8858 .01624 L
.88653 .01869 L
.8872 .02191 L
.8885 .03086 L
.88972 .04245 L
.89246 .07884 L
.89543 .13254 L
.90541 .37107 L
.90997 .47608 L
.91248 .52405 L
.91487 .56041 L
.91621 .57634 L
.91692 .58334 L
.91768 .58966 L
.91838 .59447 L
.91901 .59794 L
.92025 .60224 L
.92149 .60325 L
.9222 .60234 L
.92284 .60057 L
.92403 .59498 L
.92528 .58588 L
.92659 .57291 L
.92779 .55819 L
.93047 .51585 L
.93532 .41378 L
.94066 .2814 L
.94632 .14777 L
.94986 .08156 L
.95187 .05285 L
.95279 .04223 L
.95376 .03284 L
.95459 .02634 L
.95549 .02085 L
.95631 .01736 L
.95707 .01541 L
.95798 .01472 L
Mistroke
.9588 .01563 L
.95974 .01848 L
.96064 .02293 L
.96154 .02911 L
.96253 .03782 L
.96452 .06128 L
.9681 .12089 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000<0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`8000004P3oool0
0`000000oooo0?ooo`0@0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool2
00000180oooo0P00000A0?ooo`8000004P3oool200000140oooo0P00000B0?ooo`8000002`3oool0
00d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool20000
0140oooo0P00000B0?ooo`8000004@3oool200000180oooo0P00000A0?ooo`8000004P3oool20000
0140oooo0P00000B0?ooo`8000004@3oool200000180oooo0P00000A0?ooo`8000004P3oool20000
00/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool200000140
oooo00<000000?ooo`0000004@3oool200000140oooo00<000000?ooo`0000004@3oool200000140
oooo00<000000?ooo`000000403oool00`000000oooo0000000A0?ooo`030000003oool000000140
oooo0P00000A0?ooo`8000004@3oool00`000000oooo0000000A0?ooo`8000004@3oool00`000000
oooo0000000;0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0000000A0?ooo`030000003oool000000140oooo0P00000A0?ooo`030000003oool000000100oooo
00<000000?ooo`0000004@3oool00`000000oooo0000000@0?ooo`030000003oool000000140oooo
00<000000?ooo`000000403oool00`000000oooo0000000A0?ooo`030000003oool000000100oooo
00<000000?ooo`0000004@3oool200000140oooo00<000000?ooo`0000002`3oool001/0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000140oooo
0P00000A0?ooo`030000003oool000000100oooo00<000000?ooo`0000004@3oool00`000000oooo
0000000@0?ooo`030000003oool000000140oooo00<000000?ooo`000000403oool00`000000oooo
0000000A0?ooo`030000003oool000000100oooo00<000000?ooo`0000004@3oool00`000000oooo
0000000@0?ooo`030000003oool0000000/0oooo000K0?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool00000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo00000100
oooo00<000000?ooo`000000403oool00`000000oooo0000000A0?ooo`030000003oool000000100
oooo00<000000?ooo`0000004@3oool00`000000oooo0000000@0?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`000000403oool00`000000oooo0000000A0?ooo`030000003oool00000
0100oooo00<000000?ooo`0000002`3oool001/0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0000000@0?ooo`030000003oool000000140oooo00<000000?ooo`000000403oool0
0`000000oooo0000000@0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000
3`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000140oooo00<000000?ooo`00
0000403oool010000000oooo0?ooo`00000:0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo00000100oooo00<000000?ooo`000000403oool010000000oooo0?ooo`00000@
0?ooo`030000003oool000000100oooo00@000000?ooo`3oool000003`3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403oool010000000
oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000403o
ool00`000000oooo0000000@0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`8000002`3o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo000000l0oooo00@000000?oo
o`3oool00000403oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo
00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo
000000l0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`00000:0?ooo`006`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool0
0000403oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@00000
0?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool0
00003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool0
0000403oool010000000oooo0?ooo`00000:0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0
oooo000000l0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`00000?0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0
oooo0?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100
oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0
oooo000000X0oooo000K0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003`3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000003`3oool010000000
oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`04
0000003oool0oooo000000l0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000002P3oool001/0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?oo
o`0000003`3oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@0
00000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3o
ool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000003`3o
ool010000000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`0000003`3oool010000000
oooo0?ooo`00000@0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3o
ool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000003`3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000003`3oool010000000
oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00@000000?ooo`3oool000002P3oool001/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`040000003o
ool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo0000
00l0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002P3oool001/0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo
0?ooo`0000003`3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`000000
3P3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?oo
o`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?oo
o`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000l0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool00000
00X0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0
000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
3`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002P3oool001/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000
oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool001/0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool001/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
00P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
00P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000K0?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`006`3oool2000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`006`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool5000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo1@0000060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000P0oooo
00<000000?ooo`3oool01@3oool001/0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo100000080?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001@0ooooo`00
000=000000006`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000060?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`8000001`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool001/0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03`3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool001/0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo000K0?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool001/0oooo0P0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`006`3o
ool2000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool001/0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool2000000H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool001/0oooo0P0000060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
000K0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`006`3oool2000000H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool001/0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000K0?ooo`80
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool001/0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000K0?ooo`8000001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool001/0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000K0?ooo`8000001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool000P0oooo0P000004
0?ooo`800000103oool2000000D0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`00203oool2000000X0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`006`3oool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000K0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo000K0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`006`3oool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000K
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`006`3oool00`000000oooo000000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo000K0?ooo`<00000103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool001/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`006`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo
0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000001@0oooo000K0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`04
0000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0
oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0
000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo000001@0oooo
000K0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0
000000l0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3oool01000
0000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000
3`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool00000503oool001/0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000l0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo
00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3oool010000000oooo0?oo
o`00000@0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool000003`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool00000503oool001/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000l0oooo
00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?oo
o`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool00000
3`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool00000403oool01000
0000oooo0?ooo`00000?0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`040000003oool0oooo000001@0oooo000K0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo
000000l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo000000l0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool000003`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo
00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000000l0oooo00@000000?oo
o`3oool00000503oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000403oool010000000oooo
0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000003`3oool0
10000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool0
0000403oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo000000l0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`040000003oool0oooo000001@0oooo000K0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000?0?ooo`04
0000003oool0oooo00000100oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403oool00`000000oooo
0000000@0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000003`3oool01000
0000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000
503oool001/0oooo0P0000001@3oool000000?ooo`3oool000000100oooo00@000000?ooo`3oool0
00003`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000l0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`000000403oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000100
oooo00@000000?ooo`3oool00000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo
000001@0oooo000K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool0
00003`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000100oooo00@000000?oo
o`3oool00000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`000000403oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000100oooo
00@000000?ooo`3oool00000503oool001/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000403oool0
10000000oooo0?ooo`00000?0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`000000
403oool010000000oooo0?ooo`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3o
ool00000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`000000403oool010000000oooo0?ooo`00000D0?ooo`006`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000403oool010000000oooo0?oo
o`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403oool00`000000
oooo0000000@0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`000000403oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403o
ool00`000000oooo0000000@0?ooo`040000003oool0oooo000001@0oooo000K0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool000000140oooo00<000000?ooo`00
0000403oool00`000000oooo0000000@0?ooo`040000003oool0oooo00000100oooo00<000000?oo
o`0000004@3oool200000140oooo00<000000?ooo`000000403oool010000000oooo0?ooo`00000@
0?ooo`030000003oool000000100oooo00@000000?ooo`3oool00000403oool00`000000oooo0000
000@0?ooo`040000003oool0oooo000001@0oooo000K0?ooo`040000003oool0oooo0?ooo`800000
4@3oool00`000000oooo0000000A0?ooo`8000004@3oool00`000000oooo0000000A0?ooo`800000
4@3oool00`000000oooo0000000A0?ooo`8000004@3oool00`000000oooo0000000A0?ooo`800000
4@3oool00`000000oooo0000000A0?ooo`030000003oool000000100oooo00<000000?ooo`000000
4@3oool2000001D0oooo000C0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000140oooo
00<000000?ooo`0000004@3oool200000140oooo00<000000?ooo`0000004@3oool200000140oooo
00<000000?ooo`0000004@3oool200000140oooo00<000000?ooo`0000004@3oool200000140oooo
00<000000?ooo`0000004@3oool200000140oooo00<000000?ooo`0000004@3oool2000001D0oooo
000E0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`800000
4@3oool200000180oooo0P00000A0?ooo`8000004@3oool00`000000oooo0000000A0?ooo`800000
4P3oool200000140oooo0P00000A0?ooo`030000003oool000000140oooo0P00000A0?ooo`030000
003oool000000140oooo0P00000E0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`8000000P3o
ool200000180oooo0P00000A0?ooo`8000004P3oool200000140oooo0P00000B0?ooo`8000004@3o
ool200000180oooo00<000000?ooo`3oool0403oool200000180oooo00<000000?ooo`3oool0403o
ool200000180oooo00<000000?ooo`3oool0403oool2000001D0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo0`3oool001@0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, \
0.0248015, 0.0127736}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02846 .44766 L
.03068 .50428 L
.03279 .54798 L
.03398 .56766 L
.03527 .58438 L
.03645 .59512 L
.03754 .60114 L
.03871 .60332 L
.04 .6005 L
.04065 .59703 L
.04135 .59178 L
.04262 .5784 L
.04393 .55939 L
.04516 .53741 L
.04793 .47421 L
.05297 .32764 L
.05752 .18981 L
.05992 .12633 L
.06244 .07193 L
.06381 .04932 L
.06454 .0395 L
.06531 .03073 L
.06603 .02431 L
.06668 .01986 L
.06795 .01512 L
.06923 .0157 L
.06995 .01838 L
.07062 .02236 L
.07184 .03334 L
.07314 .05003 L
.07552 .09285 L
.07775 .14545 L
.08284 .29366 L
.08794 .44643 L
.09072 .51583 L
.0933 .56462 L
.09466 .58285 L
.09542 .59061 L
.09611 .5961 L
.09687 .60036 L
.09769 .60287 L
.09847 .60321 L
.09919 .60178 L
.10043 .59529 L
.10114 .58938 L
.10181 .58243 L
.10314 .56438 L
.10458 .53934 L
.11471 .25908 L
Mistroke
.12006 .11163 L
.1216 .07891 L
.12305 .05364 L
.12435 .03602 L
.12508 .02835 L
.12575 .02277 L
.12701 .01625 L
.12818 .01478 L
.12946 .01831 L
.13018 .02261 L
.13083 .02797 L
.13215 .04281 L
.13358 .06475 L
.13619 .11846 L
.14118 .25708 L
.14586 .40064 L
.15039 .51924 L
.15164 .54439 L
.15295 .56645 L
.15406 .58143 L
.15528 .59347 L
.15598 .59829 L
.15665 .60137 L
.15789 .60328 L
.15858 .60216 L
.15922 .59972 L
.15992 .59553 L
.16067 .58938 L
.1619 .57539 L
.16305 .55825 L
.16567 .50606 L
.17084 .36409 L
.17646 .19293 L
.17903 .1246 L
.18045 .0926 L
.18177 .06689 L
.18299 .04743 L
.18411 .03337 L
.18535 .02226 L
.186 .01838 L
.18669 .01579 L
.18796 .01507 L
.18912 .019 L
.18976 .02305 L
.19045 .02891 L
.19172 .04338 L
.1929 .0612 L
.19415 .08428 L
.19639 .13518 L
.20188 .29349 L
Mistroke
.20702 .44739 L
.2092 .50303 L
.21127 .54644 L
.21242 .56564 L
.21366 .58233 L
.2148 .5934 L
.21585 .60004 L
.21712 .60329 L
.21832 .6015 L
.21939 .59592 L
.22055 .58574 L
.22182 .56986 L
.22316 .54801 L
.22557 .49729 L
.23505 .21998 L
.23779 .14388 L
.24037 .08431 L
.2415 .06335 L
.2427 .0449 L
.24401 .02951 L
.24522 .02003 L
.24635 .01546 L
.24739 .01493 L
.24852 .01839 L
.24972 .02654 L
.25076 .03734 L
.25173 .05036 L
.25394 .08971 L
.25638 .14688 L
.25859 .20817 L
.26356 .36014 L
.26841 .49567 L
.27086 .5476 L
.27225 .57023 L
.27355 .58632 L
.27474 .59649 L
.27587 .60195 L
.27689 .6033 L
.27799 .60094 L
.27919 .5939 L
.28046 .5814 L
.28167 .56508 L
.28276 .54675 L
.28545 .48869 L
.28791 .4226 L
.29348 .25305 L
.29835 .11821 L
.29975 .08725 L
.30108 .06243 L
.30228 .04404 L
Mistroke
.30356 .02922 L
.30472 .02018 L
.306 .01521 L
.30716 .01532 L
.30825 .01943 L
.30952 .02913 L
.3107 .04247 L
.31205 .06292 L
.31333 .08701 L
.31768 .19571 L
.32244 .3403 L
.32763 .48813 L
.32912 .52259 L
.33053 .55022 L
.33181 .57073 L
.33251 .57994 L
.33316 .58722 L
.33435 .59704 L
.33565 .60261 L
.33676 .60299 L
.33794 .59895 L
.33861 .59468 L
.33933 .58844 L
.34065 .57295 L
.34193 .55296 L
.34312 .53048 L
.3521 .28092 L
.35681 .14448 L
.35918 .08918 L
.36054 .06346 L
.36178 .04446 L
.36316 .02847 L
.36393 .02223 L
.36465 .01804 L
.36593 .01475 L
.36665 .01526 L
.36732 .01725 L
.36849 .02427 L
.36978 .03703 L
.37113 .05576 L
.3724 .07795 L
.37721 .19567 L
.38237 .35302 L
.38728 .49123 L
.38869 .52352 L
.39002 .54958 L
.39122 .56918 L
.3925 .58528 L
.39318 .59188 L
.39393 .59742 L
Mistroke
.39525 .60277 L
.396 .60328 L
.39679 .60182 L
.39754 .59854 L
.39823 .59398 L
.39953 .58114 L
.40096 .56133 L
.40354 .51121 L
.4131 .23574 L
.41557 .16465 L
.41817 .10051 L
.41954 .07288 L
.42103 .04829 L
.42168 .03948 L
.42238 .0315 L
.42364 .02097 L
.42433 .01735 L
.42496 .01537 L
.42566 .01472 L
.4264 .01576 L
.42763 .02151 L
.42834 .02696 L
.429 .03347 L
.43022 .04912 L
.43134 .0672 L
.43386 .11974 L
.44344 .39967 L
.44594 .46963 L
.44861 .53171 L
.44999 .55739 L
.45073 .56891 L
.45153 .57958 L
.45225 .58766 L
.45292 .59363 L
.45423 .60124 L
.45546 .6033 L
.45661 .60076 L
.45787 .59307 L
.45857 .58656 L
.45921 .57931 L
.4605 .56093 L
.46191 .53568 L
.46446 .47758 L
.4694 .33511 L
.47471 .17529 L
.47728 .10994 L
.47854 .08282 L
.47972 .06126 L
.48087 .04385 L
.48191 .03143 L
Mistroke
.48307 .02158 L
.4843 .01581 L
.48559 .01508 L
.48678 .01922 L
.48808 .02899 L
.48874 .03593 L
.48946 .04504 L
.49197 .08834 L
.49431 .14275 L
.49959 .29636 L
.50238 .38209 L
.50533 .46612 L
.50792 .52731 L
.50929 .5535 L
.51077 .57599 L
.51142 .58395 L
.51212 .59089 L
.51336 .59952 L
.51452 .60311 L
.51579 .60197 L
.51709 .59536 L
.51827 .58468 L
.51892 .57691 L
.51963 .56705 L
.52092 .54551 L
.5234 .49205 L
.52569 .43158 L
.53464 .16408 L
.53722 .10059 L
.53849 .07471 L
.53966 .05445 L
.54081 .03842 L
.54186 .02734 L
.54302 .01904 L
.54425 .01497 L
.5455 .01593 L
.54665 .02132 L
.54792 .03211 L
.54855 .03941 L
.54925 .04881 L
.55168 .09226 L
.55395 .14564 L
.56302 .41517 L
.5657 .48762 L
.56824 .54315 L
.56934 .56231 L
.57052 .57887 L
.5718 .59228 L
.57299 .60004 L
.57425 .60328 L
Mistroke
.57496 .60281 L
.57561 .60094 L
.57687 .59342 L
.57807 .58161 L
.57945 .56252 L
.58074 .53992 L
.58366 .47365 L
.58873 .32628 L
.59422 .16268 L
.59673 .10074 L
.59811 .07284 L
.5994 .05125 L
.60049 .03657 L
.60167 .02489 L
.60297 .01704 L
.60416 .01472 L
.60532 .01688 L
.60654 .0239 L
.60758 .03365 L
.60874 .04831 L
.6113 .09435 L
.61371 .15195 L
.62277 .4216 L
.62503 .48282 L
.62745 .53723 L
.62885 .56198 L
.63011 .57976 L
.63138 .59277 L
.63259 .60037 L
.63384 .60331 L
.63447 .60284 L
.63517 .60081 L
.6364 .59339 L
.63755 .5821 L
.6389 .56367 L
.64014 .54226 L
.64293 .48016 L
.65189 .21508 L
.65447 .14355 L
.65689 .08727 L
.65907 .04899 L
.6603 .03336 L
.66143 .02306 L
.66261 .01662 L
.66372 .01472 L
.66493 .01722 L
.66623 .02519 L
.66688 .03121 L
.66759 .03925 L
.66887 .05769 L
Mistroke
.67129 .1044 L
.67604 .23133 L
.68043 .36653 L
.68293 .43976 L
.68562 .5084 L
.68686 .5349 L
.68816 .55862 L
.68929 .57535 L
.69049 .58905 L
.69175 .59856 L
.69292 .60285 L
.69363 .60327 L
.6943 .60213 L
.69557 .59602 L
.69625 .59062 L
.69697 .58332 L
.69825 .56632 L
.69964 .54273 L
.70117 .51105 L
.71116 .22263 L
.71354 .15531 L
.71608 .0944 L
.71731 .07007 L
.71847 .05088 L
.71952 .03679 L
.72063 .02557 L
.72194 .01736 L
.72315 .01472 L
.72444 .01719 L
.72518 .02101 L
.72586 .02613 L
.7266 .03334 L
.7273 .0417 L
.72861 .06124 L
.73156 .12167 L
.73634 .25482 L
.74153 .41348 L
.74388 .47776 L
.74641 .53532 L
.74763 .55764 L
.74879 .57504 L
.74983 .58726 L
.75097 .59675 L
.75167 .60055 L
.75234 .60265 L
.75358 .60272 L
.75428 .60056 L
.75492 .59717 L
.75562 .59195 L
.75636 .58473 L
Mistroke
.75759 .56903 L
.75875 .55038 L
.76137 .49525 L
.76654 .34986 L
.77216 .17977 L
.77474 .1135 L
.77615 .08301 L
.77748 .05893 L
.7787 .04109 L
.77981 .02862 L
.78106 .01934 L
.78171 .01645 L
.78239 .01491 L
.78367 .01614 L
.78483 .02185 L
.78547 .02687 L
.78617 .03377 L
.78743 .05005 L
.78987 .09414 L
.79211 .14741 L
.79717 .2952 L
.80274 .46055 L
.80499 .51553 L
.80622 .54108 L
.8074 .56168 L
.80849 .57732 L
.80968 .59034 L
.81075 .59834 L
.81176 .60241 L
.81301 .6029 L
.81418 .5987 L
.81524 .59112 L
.81638 .57901 L
.81763 .56129 L
.81894 .53786 L
.8213 .48526 L
.8308 .20511 L
.83354 .131 L
.83612 .07436 L
.83725 .05493 L
.83845 .03825 L
.83976 .02492 L
.84097 .01744 L
.8421 .01476 L
.84314 .01598 L
.84428 .02136 L
.84548 .03149 L
.84652 .04397 L
.84749 .05846 L
.8497 .10082 L
Mistroke
.85435 .22356 L
.85932 .37599 L
.86192 .45109 L
.86466 .51885 L
.86701 .56302 L
.86834 .58134 L
.86958 .59362 L
.87027 .59831 L
.87102 .60168 L
.87173 .60318 L
.87239 .6031 L
.87363 .59911 L
.87495 .58942 L
.87562 .58232 L
.87636 .57308 L
.87768 .5524 L
.8807 .48827 L
.89033 .20506 L
.89296 .13341 L
.89441 .09946 L
.89578 .07187 L
.89706 .05061 L
.89773 .04127 L
.89844 .03285 L
.8997 .02181 L
.90086 .01611 L
.9021 .01488 L
.90323 .01814 L
.90454 .02707 L
.90578 .04051 L
.90692 .05696 L
.90798 .07551 L
.91039 .12794 L
.91589 .28491 L
.92088 .43552 L
.9234 .50108 L
.92473 .53037 L
.92613 .55656 L
.92736 .57509 L
.92802 .5831 L
.92871 .59025 L
.92994 .5991 L
.93109 .60297 L
.93181 .6032 L
.93249 .60188 L
.93323 .59872 L
.93401 .59344 L
.93533 .58022 L
.93678 .55959 L
.93945 .50663 L
Mistroke
.94197 .44258 L
.95067 .18171 L
.95278 .12611 L
.95504 .07683 L
.95634 .0543 L
.95752 .03796 L
.9587 .02577 L
.95982 .01833 L
.96077 .01519 L
.96181 .01512 L
.9629 .01883 L
.96391 .02574 L
.96486 .03515 L
.96573 .04615 L
.96768 .07876 L
.96977 .12445 L
.97205 .18433 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo0P00000>0?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool2000000h0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool2000000h0oooo0P00000>0?ooo`8000003P3oool20000
00h0oooo00<000000?ooo`3oool0303oool2000000h0oooo0P00000>0?ooo`8000003P3oool20000
00h0oooo0P00000=0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool20000
00h0oooo0P00000>0?ooo`8000002P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`8000003P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`8000003P3oool2000000h0
oooo0P00000=0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`8000003P3oool2000000h0
oooo0P00000>0?ooo`8000002P3oool001@0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00000>0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo
0000000=0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`8000003P3oool2000000h0oooo
0P00000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool2000000h0oooo
0P00000>0?ooo`8000003P3oool2000000X0oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000003@3oool2000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000
000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool2000000h0oooo0P00
000>0?ooo`8000003@3oool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`0000003@3oool2000000h0oooo0P00000=0?ooo`030000003oool0000000h0oooo0P00
000:0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000d0oooo0P00000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool2000000d0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0000000:0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000d0oooo00<000000?ooo`000000303oool00`000000oooo0000000=0?oo
o`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=0?oo
o`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo0P00000=0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`0000002P3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000=0?oo
o`030000003oool0000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=0?oo
o`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<0?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000:
0?ooo`006`3oool2000000P0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000
000=0?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo
0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0000000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`000000303oool01000
0000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000002P3oool0
01/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=0?ooo`030000003o
ool0000000d0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=0?oo
o`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<0?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000:
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo
00<000000?ooo`0000003@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<0?ooo`040000003oool0
oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0000000X0oooo000K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`0000003@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=0?ooo`030000003oool0
000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`0000002P3oool001/0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0000000=0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=0?ooo`030000003oool0
000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000:0?oo
o`006`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0000000d0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo000000T0oooo000K0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000<0?oo
o`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?oo
o`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000002@3oool001/0
oooo0P0000080?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool0
00002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`000000
303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool000002@3oool001/0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo
0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool000002@3oool001/0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool01000
0000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000
303oool010000000oooo0?ooo`0000090?ooo`006`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?oo
o`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?oo
o`00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool00000303oool010000000oooo0?ooo`0000090?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000;0?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000
oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000002`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`04
0000003oool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
00002@3oool001/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?oo
o`3oool0000000`0oooo00@000000?ooo`3oool000002@3oool001/0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000
oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00@000000?ooo`3oool000002@3oool001/0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002@3oool001/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000
003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3o
ool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000002@3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000T0oooo000K0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000090?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3oool001/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3oool000P0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool000L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000K
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`006`3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`006`3oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`D00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo000K0?oo
o`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00D0
oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001@0ooooo`00000=000000006`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`8000001P3o
ool2000000H0oooo0P0000060?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?oo
o`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool2000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000K0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`006`3oool2000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo000K
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool001/0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000K0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool001/0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000K0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001/0oooo
0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo000K0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001/0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00
6`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001/0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool001/0oooo0P0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00080?ooo`800000103oool2000000@0oooo0P0000050?ooo`800000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo0P00
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool000P0oooo0P00000:0?ooo`<00000103o
ool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001/0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000K0?ooo`800000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
00000140oooo000K0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000004@3oool001/0oooo0`0000030?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000140oooo000K
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000004@3oool001/0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
00000140oooo000K0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000
003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?oo
o`3oool00000303oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
4@3oool001/0oooo0`0000030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000140oooo000K0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool01000
0000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`006`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`006`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool01000
0000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?oo
o`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo000000`0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
0000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool000000140oooo000K0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000
303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?oo
o`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
000<0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`0000004@3oool001/0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
0000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo
0?ooo`3oool000000140oooo000K0?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000303oool010000000oooo
0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000004@3oool001/0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo00000140oooo000K0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=0?oo
o`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00
000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000004@3oool001/0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0000000d0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00
000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000
oooo0?ooo`00000A0?ooo`006`3oool01P000000oooo0?ooo`000000oooo000000`0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000=0?ooo`030000003oool00000
00`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<0?ooo`040000
003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<
0?ooo`040000003oool0oooo00000140oooo000K0?ooo`060000003oool0oooo0000003oool00000
303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`000000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0000000=0?ooo`030000003oool0000000`0
oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?ooo`040000003oool0
oooo000000`0oooo00@000000?ooo`3oool000004@3oool001/0oooo00H000000?ooo`3oool00000
0?ooo`00000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool0
0000303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo00<000000?oo
o`0000003@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool00000303oool010000000oooo0?ooo`00000A0?ooo`006`3oool2000000040?ooo`00
0000oooo000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`00000<0?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo
0000000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`000000303oool010000000oooo
0?ooo`00000<0?ooo`030000003oool000000180oooo000K0?ooo`060000003oool0oooo0000003o
ool000003@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`0000003@3oool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo
00<000000?ooo`0000003@3oool00`000000oooo0000000<0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`0000004P3oool001/0oooo00H000000?ooo`3oool000000?ooo`00000=0?oo
o`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000B
0?ooo`006`3oool01P000000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`000000303o
ool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`8000003@3o
ool00`000000oooo0000000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0000000=0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo0?ooo`02000000h0oooo0P00000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=
0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`8000003P3oool2000000h0oooo0P00000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000003@3oool2000000h0oooo0P00000=
0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000004P3oool001/0oooo00<000000?oo
o`3oool00P00000>0?ooo`8000003P3oool2000000h0oooo0P00000=0?ooo`030000003oool00000
00d0oooo00<000000?ooo`0000003@3oool2000000h0oooo0P00000>0?ooo`8000003P3oool20000
00d0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000=0?ooo`8000003P3oool20000
00h0oooo0P00000>0?ooo`8000004P3oool001<0oooo1@0000030?ooo`030000003oool0oooo0080
00003P3oool2000000h0oooo0P00000>0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`00
00003@3oool2000000h0oooo0P00000>0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`00
00003@3oool00`000000oooo0000000=0?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`80
00004P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000h0oooo
0P00000>0?ooo`8000003P3oool2000000h0oooo00<000000?ooo`3oool0303oool2000000h0oooo
0P00000>0?ooo`8000003P3oool2000000h0oooo0P00000=0?ooo`8000003`3oool00`000000oooo
0?ooo`0<0?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`8000004P3oool001D0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000000000h0oooo0P00000>0?ooo`8000003P3o
ool2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo0P00000>0?ooo`8000003P3oool2000000h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`8000004P3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13006, \
0.0248015, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .39076 L
.02846 .47092 L
.03053 .5287 L
.03163 .5534 L
.03279 .57458 L
.03344 .58408 L
.03416 .59241 L
.03543 .60141 L
.03672 .60298 L
.03793 .59747 L
.03911 .58574 L
.04019 .56972 L
.04143 .54534 L
.04262 .51684 L
.05221 .18931 L
.05498 .10515 L
.05633 .07219 L
.05758 .04788 L
.05872 .03126 L
.05992 .01981 L
.06112 .0149 L
.06181 .01509 L
.06244 .01722 L
.06309 .02129 L
.0638 .02788 L
.06508 .04545 L
.06633 .06909 L
.06749 .09621 L
.07289 .27064 L
.07789 .44915 L
.08034 .52083 L
.08142 .54631 L
.08259 .56926 L
.08378 .58677 L
.08503 .59856 L
.08569 .60192 L
.08639 .60331 L
.08766 .60004 L
.08838 .59488 L
.08917 .58663 L
.08991 .57638 L
.09059 .56488 L
.09325 .50311 L
.09587 .42137 L
.09875 .31798 L
.10154 .21674 L
.10458 .11948 L
.10589 .08522 L
.10728 .05539 L
Mistroke
.1086 .03431 L
.10979 .02165 L
.11102 .01532 L
.11171 .01479 L
.11234 .01625 L
.11351 .02375 L
.11474 .03826 L
.11585 .05682 L
.11703 .08206 L
.11917 .13975 L
.12403 .30781 L
.12672 .40535 L
.12965 .49866 L
.13099 .53363 L
.13241 .5638 L
.13362 .58319 L
.13431 .59141 L
.13496 .5972 L
.13618 .60293 L
.13747 .60156 L
.13856 .5944 L
.13976 .58045 L
.14105 .5585 L
.14243 .52788 L
.14492 .457 L
.14991 .27999 L
.15264 .18345 L
.15519 .10619 L
.15663 .07116 L
.15795 .04593 L
.1587 .0347 L
.15941 .0263 L
.16016 .01987 L
.16098 .01578 L
.16161 .01472 L
.16232 .01573 L
.16305 .01923 L
.16374 .02475 L
.16498 .03987 L
.16567 .05122 L
.16631 .06335 L
.17135 .20668 L
.17675 .40191 L
.17937 .48696 L
.18065 .52229 L
.18184 .55 L
.1829 .57021 L
.18406 .58715 L
.18523 .59822 L
.18647 .60318 L
Mistroke
.18773 .60095 L
.18893 .5921 L
.19 .57873 L
.19117 .55858 L
.1938 .49484 L
.19623 .41771 L
.20094 .24715 L
.20325 .16761 L
.20537 .1047 L
.20657 .07517 L
.2079 .04892 L
.20854 .0387 L
.20922 .0297 L
.20995 .02243 L
.21063 .01779 L
.21191 .01475 L
.21312 .01884 L
.2142 .02821 L
.21539 .04431 L
.21667 .06823 L
.21808 .10175 L
.22093 .18811 L
.22606 .37308 L
.22861 .46012 L
.23098 .52748 L
.23228 .55652 L
.23346 .57725 L
.23477 .59342 L
.23549 .59908 L
.23616 .60226 L
.23729 .60286 L
.23848 .59716 L
.23949 .58723 L
.24061 .57113 L
.24181 .54812 L
.2431 .51742 L
.24542 .44887 L
.25102 .24878 L
.25377 .15481 L
.25511 .11506 L
.25633 .08377 L
.25744 .05968 L
.25864 .03908 L
.2599 .02394 L
.26109 .01624 L
.26241 .0153 L
.26307 .01786 L
.2638 .02297 L
.26509 .0378 L
.26628 .05796 L
Mistroke
.26755 .08546 L
.2689 .12076 L
.27131 .19674 L
.27677 .39402 L
.27905 .46979 L
.28149 .5367 L
.28289 .56578 L
.28418 .5855 L
.28547 .59812 L
.28669 .60314 L
.28786 .60148 L
.28892 .59455 L
.29014 .58031 L
.2913 .56106 L
.29335 .51408 L
.29557 .44814 L
.30058 .26912 L
.30303 .18289 L
.30527 .11433 L
.30639 .0852 L
.30762 .05857 L
.30878 .03884 L
.30985 .02565 L
.31098 .01725 L
.31223 .01481 L
.31354 .01996 L
.31476 .03183 L
.31604 .05111 L
.31738 .0785 L
.31978 .14309 L
.32519 .33236 L
.33006 .49608 L
.33146 .53287 L
.33278 .56131 L
.33396 .58099 L
.33525 .59552 L
.33594 .60024 L
.33669 .60295 L
.33748 .60297 L
.33822 .6004 L
.33953 .58964 L
.34028 .58021 L
.34095 .56956 L
.34367 .50877 L
.34626 .4296 L
.3512 .25108 L
.35363 .16732 L
.35586 .10164 L
.35709 .07202 L
.35844 .04603 L
Mistroke
.3591 .03608 L
.3598 .02747 L
.36054 .02074 L
.36123 .01669 L
.36254 .01505 L
.36377 .02075 L
.36489 .03177 L
.36609 .04982 L
.36723 .07228 L
.3683 .09772 L
.37073 .16896 L
.37565 .34456 L
.37787 .42329 L
.38023 .49751 L
.38138 .52798 L
.38246 .55258 L
.38345 .57106 L
.38449 .58627 L
.38567 .59776 L
.38675 .60281 L
.38791 .6022 L
.3892 .59432 L
.39048 .57908 L
.3912 .56744 L
.39186 .55498 L
.39434 .49362 L
.3993 .32557 L
.40192 .23 L
.4047 .13783 L
.40705 .07584 L
.40838 .04919 L
.40964 .03075 L
.41078 .0199 L
.41183 .01518 L
.41299 .01587 L
.4142 .02323 L
.41528 .03528 L
.41643 .05366 L
.41851 .09986 L
.42097 .17278 L
.42322 .25054 L
.42805 .42525 L
.4307 .50696 L
.43199 .53954 L
.43318 .56406 L
.43426 .58156 L
.43528 .59356 L
.43637 .60112 L
.43755 .60322 L
.43876 .59869 L
Mistroke
.44005 .58655 L
.44127 .56846 L
.44237 .54684 L
.44763 .39061 L
.45319 .19004 L
.45549 .11865 L
.45675 .08568 L
.45794 .05958 L
.45862 .04727 L
.45935 .03601 L
.46064 .02191 L
.46194 .01521 L
.46315 .01601 L
.46426 .02259 L
.46544 .03578 L
.46656 .05379 L
.46759 .07473 L
.46998 .13762 L
.47249 .22013 L
.47728 .39436 L
.47992 .48108 L
.48241 .54602 L
.4837 .57111 L
.48438 .58159 L
.48511 .5905 L
.48638 .60059 L
.48756 .6033 L
.48874 .5996 L
.48984 .59041 L
.49105 .57414 L
.49235 .5499 L
.49527 .47355 L
.49804 .38077 L
.50323 .19317 L
.50583 .11263 L
.5071 .08025 L
.50827 .05563 L
.50934 .0379 L
.51047 .02448 L
.5116 .01671 L
.51284 .01494 L
.51353 .01703 L
.51418 .021 L
.5154 .03356 L
.51671 .05426 L
.51814 .08452 L
.52071 .15621 L
.52308 .23658 L
.52769 .40412 L
.52994 .47804 L
Mistroke
.53201 .53408 L
.53305 .55676 L
.53418 .57675 L
.53538 .59201 L
.53651 .60063 L
.53776 .60326 L
.53846 .6016 L
.53909 .59817 L
.54032 .58631 L
.54148 .56908 L
.54264 .54639 L
.54388 .51651 L
.54613 .45041 L
.55123 .26834 L
.554 .17167 L
.55662 .09498 L
.55776 .06837 L
.55898 .04548 L
.55961 .03593 L
.56031 .02738 L
.56154 .0176 L
.5627 .01472 L
.56393 .01845 L
.56498 .02705 L
.56612 .04202 L
.56736 .06434 L
.56868 .09467 L
.57106 .16349 L
.57541 .31702 L
.58001 .47616 L
.58254 .54343 L
.58398 .57157 L
.58467 .58209 L
.58533 .59019 L
.58656 .60024 L
.58769 .60332 L
.58891 .60005 L
.5896 .5952 L
.59024 .58879 L
.59093 .57974 L
.59169 .56764 L
.59306 .5399 L
.59561 .47074 L
.60133 .2692 L
.60397 .17657 L
.60644 .10294 L
.60778 .0706 L
.60901 .04701 L
.60966 .03694 L
.61037 .02805 L
Mistroke
.61112 .02108 L
.61183 .01681 L
.61299 .01481 L
.61426 .01976 L
.6149 .02505 L
.61559 .03281 L
.61684 .05204 L
.61802 .07596 L
.61926 .1066 L
.62148 .17297 L
.6264 .3489 L
.63104 .50254 L
.63229 .5347 L
.6336 .56273 L
.63429 .57466 L
.63505 .58548 L
.63574 .59315 L
.63639 .59841 L
.63761 .60319 L
.63873 .60152 L
.64002 .59247 L
.64124 .57703 L
.6424 .55657 L
.64345 .53353 L
.64581 .46852 L
.65004 .32156 L
.65461 .16013 L
.65586 .12227 L
.6572 .08687 L
.65836 .06128 L
.65962 .03941 L
.66093 .02367 L
.66218 .01594 L
.66339 .01526 L
.66451 .02067 L
.66571 .03266 L
.66702 .05299 L
.66839 .08162 L
.66968 .11455 L
.67892 .43344 L
.68161 .5146 L
.68293 .54659 L
.68416 .57045 L
.68527 .58667 L
.68646 .59804 L
.68777 .60323 L
.68896 .60105 L
.68964 .59692 L
.69035 .5903 L
.69163 .57285 L
Mistroke
.69301 .54652 L
.69452 .50952 L
.69976 .33626 L
.70227 .24427 L
.705 .15169 L
.70625 .1148 L
.70758 .08085 L
.70873 .05655 L
.70996 .03621 L
.71115 .02284 L
.71225 .01615 L
.71329 .01487 L
.71439 .01894 L
.71559 .02975 L
.71672 .04556 L
.71795 .06889 L
.71927 .10013 L
.72455 .27181 L
.72744 .37772 L
.73015 .46898 L
.73245 .53269 L
.73374 .56062 L
.73493 .5804 L
.73622 .59519 L
.73695 .60027 L
.73762 .6028 L
.73886 .60196 L
.74018 .59331 L
.74087 .58564 L
.74151 .57674 L
.74295 .55049 L
.74556 .48376 L
.75042 .31658 L
.75572 .1337 L
.75717 .09384 L
.75872 .05905 L
.75948 .04552 L
.76019 .03487 L
.76083 .02717 L
.76152 .02087 L
.7627 .0152 L
.764 .01634 L
.76465 .01983 L
.76535 .02575 L
.76662 .04199 L
.76782 .0635 L
.76908 .09208 L
.77133 .15603 L
.77675 .34811 L
.77931 .4382 L
Mistroke
.78167 .50968 L
.7828 .53798 L
.78404 .5638 L
.78528 .58359 L
.7866 .59726 L
.78776 .60282 L
.789 .60192 L
.79017 .59456 L
.79124 .58246 L
.79254 .56113 L
.79375 .53538 L
.79648 .4591 L
.80145 .28323 L
.80366 .20408 L
.80604 .1278 L
.80714 .09776 L
.80829 .07042 L
.80929 .05079 L
.81036 .03427 L
.81147 .02227 L
.81251 .01611 L
.81374 .01519 L
.81486 .02044 L
.81608 .03267 L
.81678 .04248 L
.81741 .05331 L
.81983 .10838 L
.82886 .41861 L
.83146 .50029 L
.83274 .5336 L
.83393 .55936 L
.835 .57786 L
.83615 .59221 L
.83742 .60132 L
.83857 .60321 L
.83923 .60149 L
.83994 .59746 L
.8412 .58465 L
.84191 .5745 L
.84256 .56317 L
.84405 .53116 L
.84655 .46102 L
.84922 .36971 L
.85406 .19475 L
.85671 .11254 L
.85801 .07964 L
.8592 .05479 L
.86041 .0353 L
.86171 .02135 L
.86236 .01727 L
Mistroke
.86306 .01499 L
.8638 .01507 L
.86449 .01739 L
.86573 .02704 L
.86685 .0417 L
.86815 .0652 L
.86938 .09332 L
.87469 .26312 L
.87743 .36377 L
.88045 .46662 L
.88172 .50396 L
.88308 .53857 L
.88425 .56314 L
.88554 .58362 L
.88629 .59234 L
.88698 .59819 L
.88764 .60174 L
.88835 .60329 L
.88905 .60256 L
.8897 .59984 L
.89092 .58956 L
.8921 .57343 L
.89334 .5502 L
.89556 .49454 L
.90057 .32487 L
.90292 .2391 L
.90546 .15298 L
.9077 .08986 L
.90893 .06233 L
.91008 .04182 L
.9114 .02517 L
.9121 .01945 L
.91285 .01579 L
.91354 .01472 L
.91419 .01571 L
.91541 .02283 L
.91661 .03637 L
.91773 .0545 L
.91896 .08009 L
.92026 .11331 L
.92491 .26644 L
.92982 .44237 L
.93184 .50392 L
.93401 .55598 L
.93525 .57785 L
.93639 .59212 L
.93753 .60069 L
.93861 .60332 L
.93973 .60034 L
.94092 .5909 L
Mistroke
.94194 .57787 L
.94306 .55842 L
.94556 .4982 L
.9479 .42477 L
.95315 .23531 L
.95544 .15744 L
.95796 .08673 L
.95903 .06294 L
.96017 .04241 L
.96125 .02804 L
.96223 .01942 L
.96334 .01495 L
.96454 .01652 L
.96568 .02412 L
.96673 .03625 L
.96786 .05458 L
.96892 .07636 L
.97132 .14043 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`030000003oool0oooo
00X0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool20000
00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`800000303oool20000
00/0oooo0P00000;0?ooo`800000303oool2000000/0oooo0P00000;0?ooo`800000303oool00`00
0000oooo0?ooo`0:0?ooo`8000002`3oool2000000X0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool2000000`0oooo0P00000;0?ooo`8000002`3oool2000000`0
oooo0P00000;0?ooo`8000002`3oool2000000`0oooo0P00000;0?ooo`8000002`3oool2000000`0
oooo0P00000;0?ooo`8000002`3oool2000000`0oooo0P00000;0?ooo`8000002`3oool2000000`0
oooo0P00000;0?ooo`8000002`3oool2000000X0oooo000D0?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`800000303oool2000000/0oooo0P00000;0?ooo`800000303oool2000000/0oooo
0P00000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo
0P00000<0?ooo`8000002`3oool2000000/0oooo0P00000<0?ooo`8000002`3oool2000000/0oooo
0P00000<0?ooo`8000002`3oool2000000/0oooo0P00000:0?ooo`006`3oool00`000000oooo0?oo
o`060?ooo`8000002`3oool00`000000oooo0000000;0?ooo`8000002`3oool2000000/0oooo00<0
00000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000
000;0?ooo`8000002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo0P00
000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000
00090?ooo`006`3oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0000000;
0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000000:
0?ooo`030000003oool0000000/0oooo0P00000;0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;
0?ooo`8000002`3oool00`000000oooo000000090?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?oo
o`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000000:0?oo
o`030000003oool0000000/0oooo0P00000;0?ooo`030000003oool0000000X0oooo00<000000?oo
o`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;0?oo
o`8000002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo0P00000;0?oo
o`030000003oool0000000T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000:0?ooo`03
0000003oool0000000/0oooo0P00000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`00
00002`3oool2000000/0oooo00<000000?ooo`0000002@3oool001/0oooo0P0000070?ooo`030000
003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000:0?ooo`030000
003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000:0?ooo`030000
003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?oo
o`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo000000090?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?ooo`00
00002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`00
00002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?oo
o`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000
000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002@3oool001/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo000000090?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000
oooo0000000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`000000
2P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000T0oooo000K0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000:0?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000
000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo
0000000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000
oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002@3oool0
01/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:
0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000
000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0000000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo000000090?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0000000T0oooo000K0?ooo`8000001P3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo000000090?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`00
00002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000T0oooo000K0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool001/0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0
oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`0000090?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`05
0000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0
oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00
00090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`0000090?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0000
00T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`0000090?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo
0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`000009
0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`000009
0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`0000090?ooo`006`3oool2000000H0oooo00@000000?ooo`3oool000002@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0
oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`04
0000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`0000090?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`000009
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
203oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003o
ool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0
oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool0
01/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?oo
o`0000090?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`006`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`006`3oool2000000H0oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
203oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool0
01/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0
oooo000K0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`006`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool001/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool4000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool5000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo100000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`800000103o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool00`000000oooo000000040?ooo`040000003oool0oooo0000
00L0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool001/0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool000P0
oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool000L0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000003`3oool000P0oooo0P00000:0?ooo`<00000103o
ool2000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000l0oooo000K0?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003`3oool0
01/0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?oo
o`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`006`3oool2000000<0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`006`3oool2000000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@0
00000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`0000003`3oool001/0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000l0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003`3oool001/0oooo0P00
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`000009
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000l0oooo000K0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`000009
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003`3o
ool001/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000003`3oool001/0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000003`3oool0
01/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000l0oooo000K0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0
oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000l0oooo000K0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000
2@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000l0oooo000K0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000T0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo
0?ooo`0000003`3oool001/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000
000:0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo00000100oooo000K0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000009
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?oo
o`0000090?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000
000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3o
ool000002@3oool010000000oooo0?ooo`00000@0?ooo`006`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`000009
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?oo
o`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool00000
2@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`000000403oool001/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:
0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0000000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0000000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0000000@0?ooo`006`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0
oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
00000100oooo000K0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000:
0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0000000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0000000@0?ooo`006`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool000000100oooo000K0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`000009
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`000000403oool001/0oooo
00D000000?ooo`000000oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`0000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000T0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000@0?ooo`006`3oool01@00
0000oooo0000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000
000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000oooo0000
000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0000000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0000000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool00`000000
oooo0000000:0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0000000:0?ooo`030000003oool000000100oooo000K0?ooo`050000003oool000000?oo
o`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000;0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo
00<000000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`030000003oool0000000X0oooo
00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000X0
oooo00<000000?ooo`000000403oool001/0oooo00D000000?ooo`000000oooo0000000:0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;0?oo
o`8000002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`030000003oool000000100oooo000K
0?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0000000;0?ooo`030000003oool0
000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0000000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0000000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000000:0?ooo`030000003o
ool000000100oooo000K0?ooo`050000003oool000000?ooo`0000002P3oool00`000000oooo0000
000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000
000:0?ooo`030000003oool000000100oooo000K0?ooo`050000003oool000000?ooo`0000002`3o
ool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3o
ool00`000000oooo0000000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo0P00000;0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0000000@0?ooo`006`3oool01@000000oooo0000003oool0000000/0oooo0P00
000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<0
00000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000
000:0?ooo`030000003oool0000000/0oooo0P00000;0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3oool00`000000oooo0000
000;0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`000000403oool001/0oooo00D00000
0?ooo`000000oooo0000000;0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`0000002`3o
ool2000000/0oooo0P00000;0?ooo`030000003oool0000000/0oooo0P00000;0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0000000;0?ooo`8000002`3oool00`000000oooo0000000:0?ooo`030000003o
ool0000000/0oooo0P00000;0?ooo`800000303oool200000100oooo000K0?ooo`030000003oool0
oooo008000002`3oool2000000/0oooo0P00000;0?ooo`030000003oool0000000/0oooo0P00000;
0?ooo`800000303oool2000000/0oooo0P00000;0?ooo`030000003oool0000000/0oooo0P00000;
0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`0000002`3oool2000000/0oooo0P00000;
0?ooo`030000003oool0000000/0oooo0P00000;0?ooo`800000303oool200000100oooo000C0?oo
o`D000000`3oool00`000000oooo0?ooo`02000000/0oooo0P00000;0?ooo`800000303oool20000
00/0oooo0P00000;0?ooo`800000303oool2000000/0oooo0P00000;0?ooo`800000303oool20000
00/0oooo0P00000;0?ooo`800000303oool2000000/0oooo0P00000;0?ooo`800000303oool20000
00/0oooo0P00000;0?ooo`800000303oool200000100oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P00000;0?ooo`8000002`3oool2000000`0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`80
0000303oool2000000/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`80
0000303oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool001@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13006, \
0.0248015, 0.0127737}}]
}, Closed]],

Cell["\<\
Rozd\[IAcute]l mezi Do a Table je pouze v tom, \:017ee Table vytvo\:0159\
\[IAcute] list zat\[IAcute]mco Do pouze provede p\:0159\[IAcute]kazy.\
\>", "Tip"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      obrazky\ si\ nejprve\ vypocitame\ a\ pak\ zobrazime\ *) \)\(\
\[IndentingNewLine]\)\(obrazky = 
      Table[Plot[Sin[n\ x], {x, 0, 2  \[Pi]}, 
          DisplayFunction \[Rule] Identity], {n, 1, 20, 
          3}]\[IndentingNewLine]
    Show[obrazky[\([2]\)], 
      DisplayFunction \[Rule] $DisplayFunction]\[IndentingNewLine]
    Show[obrazky, DisplayFunction \[Rule] $DisplayFunction]\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .44916 L
.0522 .50944 L
.06244 .55973 L
.0679 .57923 L
.07286 .59214 L
.07525 .59664 L
.07651 .59855 L
.07784 .60023 L
.07901 .6014 L
.08029 .60237 L
.08146 .60296 L
.08255 .60326 L
.08326 .60332 L
.08391 .60328 L
.08463 .60315 L
.08539 .60288 L
.08612 .60252 L
.08681 .60208 L
.0881 .601 L
.08936 .5996 L
.09053 .59803 L
.09317 .59347 L
.09581 .58751 L
.09872 .5794 L
.10458 .55826 L
.11478 .50764 L
.12409 .44889 L
.145 .29235 L
.15504 .21602 L
.1657 .14215 L
.17558 .08532 L
.18041 .06279 L
.18485 .04565 L
.18912 .03255 L
.19129 .02722 L
.19362 .02255 L
.19596 .01894 L
.197 .01768 L
.19813 .01656 L
.19882 .01601 L
.19946 .01559 L
.20072 .015 L
.20186 .01474 L
.20307 .01476 L
.20431 .0151 L
.20545 .01568 L
.20677 .01668 L
.20802 .01796 L
.21023 .02101 L
Mistroke
.21264 .02544 L
.21811 .03971 L
.22318 .05794 L
.23377 .11006 L
.24374 .17329 L
.26236 .31256 L
.28078 .4496 L
.29122 .51467 L
.29632 .54105 L
.30096 .56143 L
.30559 .57798 L
.31061 .59141 L
.31337 .59669 L
.31458 .59853 L
.31592 .60021 L
.31718 .60147 L
.31836 .60235 L
.3196 .60298 L
.3203 .60319 L
.32094 .60329 L
.32217 .60326 L
.32349 .60288 L
.32473 .6022 L
.32585 .60132 L
.32718 .59994 L
.32861 .59805 L
.33122 .59356 L
.33395 .5874 L
.33684 .57931 L
.34202 .56093 L
.35148 .51552 L
.36163 .45265 L
.37996 .31673 L
.39975 .16897 L
.41019 .10383 L
.41591 .07442 L
.42129 .05165 L
.42601 .03589 L
.42845 .02942 L
.43111 .02366 L
.43386 .01918 L
.43537 .01738 L
.43609 .01669 L
.43677 .01612 L
.43808 .0153 L
.43928 .01486 L
.44056 .01472 L
.44129 .01478 L
.44196 .01494 L
.44306 .0154 L
Mistroke
.44424 .01617 L
.44536 .01716 L
.44638 .01828 L
.44888 .02192 L
.45125 .02654 L
.45596 .03895 L
.4611 .05724 L
.47143 .10755 L
.48079 .16612 L
.50177 .32273 L
.51192 .4001 L
.52265 .47463 L
.53258 .53202 L
.53743 .55471 L
.54185 .57189 L
.54641 .58588 L
.54851 .59097 L
.55073 .59543 L
.55186 .59732 L
.5531 .5991 L
.55424 .60046 L
.55529 .60148 L
.55652 .60239 L
.55717 .60275 L
.55785 .60303 L
.55899 .60329 L
.56024 .60327 L
.5609 .60313 L
.56161 .60287 L
.56289 .60216 L
.56415 .60113 L
.5653 .59991 L
.56792 .59612 L
.5707 .59061 L
.57533 .57808 L
.58042 .55968 L
.5906 .50981 L
.59989 .45158 L
.62078 .29555 L
.63079 .2193 L
.64143 .14512 L
.65063 .09116 L
.65546 .06775 L
.66056 .04732 L
.66314 .03879 L
.66596 .03086 L
.66855 .02494 L
.67092 .0207 L
.67335 .0175 L
.67469 .01626 L
Mistroke
.67595 .01542 L
.67712 .01493 L
.67821 .01473 L
.67939 .01478 L
.68065 .01516 L
.68177 .01576 L
.6828 .01655 L
.68399 .01771 L
.68511 .01909 L
.68711 .02216 L
.6893 .02643 L
.69424 .03952 L
.69883 .05577 L
.70939 .10679 L
.71934 .16924 L
.73795 .30786 L
.75632 .44513 L
.76674 .51092 L
.77184 .5378 L
.77648 .55872 L
.78109 .57576 L
.7861 .58983 L
.78885 .59548 L
.79006 .59748 L
.7914 .59936 L
.79257 .60071 L
.79383 .60185 L
.79452 .60234 L
.79516 .6027 L
.79641 .60317 L
.79764 .60332 L
.79895 .60314 L
.80019 .60264 L
.80131 .60192 L
.80263 .60074 L
.80407 .59907 L
.80667 .59496 L
.8094 .58921 L
.81229 .58153 L
.81748 .56383 L
.82691 .51971 L
.83704 .45792 L
.85535 .32293 L
.87509 .17479 L
.88551 .10869 L
.89123 .07855 L
.89661 .05497 L
.90182 .03703 L
.90474 .02916 L
.90744 .0234 L
Mistroke
.90971 .01966 L
.91102 .01798 L
.9122 .01675 L
.91346 .01577 L
.91415 .01536 L
.91481 .01507 L
.91597 .01476 L
.91724 .01475 L
.91842 .01503 L
.91953 .01555 L
.92075 .01642 L
.92206 .01769 L
.92473 .02135 L
.92718 .02596 L
.93165 .03743 L
.93636 .05358 L
.94593 .09818 L
.95613 .16043 L
.97451 .29598 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P00000/0?ooo`<00000?03oool4000003`0oooo0`00000l0?ooo`<000005P3oool0
00d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3oool00P00
000j0?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00503oool2000000D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool001/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`006`3oool2000002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool001/0oooo0P00
000U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool001/0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000K0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?oo
o`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000903oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`8000008`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02P3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`006`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`006`3oool20000
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`070?ooo`006`3oool200000200oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool001/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`D000004P3oool00`000000oooo
0?ooo`0>0?ooo`@000003`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000oooo
0?ooo`0P0?ooo`@000006@3oool00`000000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo
0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000006P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`0000008@3oool5000001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo00000240oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?oo
o`080?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool00`000000oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01l0oooo
0P0000000`3oool000000?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`8000005@3o
ool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0E0?ooo`800000103o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool00000000001X0oooo00<000000?ooo`3oool0
203oool3000001<0oooo00<000000?ooo`3oool0403oool3000000T0oooo00<000000?ooo`3oool0
1@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9@3oool001/0oooo0P00000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000K0?ooo`8000007@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0U0?ooo`006`3oool2000001d0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool001/0
oooo0P00000M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000K0?ooo`8000007@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0V0?ooo`006`3oool2000001`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool001/0oooo0P00000L
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02H0oooo000K0?ooo`800000703oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?oo
o`006`3oool00`000000oooo0000000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000
003oool0000001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0000000K0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02L0oooo000K0?ooo`<000006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0000001X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool09`3oool001/0oooo00@000000?ooo`3oool000006@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0W0?ooo`006`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09`3oool001/0oooo00@0
00000?ooo`3oool000006@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02P0oooo000K0?ooo`80000000<0oooo0000003oool0603o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0X0?ooo`006`3oool010000000oooo0?ooo`00000H0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0X0?ooo`006`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03o
ool001/0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo000K
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool001/0oooo0P000002
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool001/0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo000K0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`00203o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:P3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0Z0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
:P3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00070?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool000P0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02/0oooo000K0?ooo`800000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02`0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0]0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3o
ool001/0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool0
01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool001/0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool0
01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0340oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0380oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`02000003X0oooo0P0000020?ooo`030000003o
ool0oooo03P0oooo0P0000020?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
=@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000d0oooo0`00000l0?ooo`<00000?03o
ool4000003/0oooo1000000e0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13008, \
0.0248015, 0.0127737}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02474 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .015 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01602 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.04262 .44916 L
.0522 .50944 L
.06244 .55973 L
.0679 .57923 L
.07286 .59214 L
.07525 .59664 L
.07651 .59855 L
.07784 .60023 L
.07901 .6014 L
.08029 .60237 L
.08146 .60296 L
.08255 .60326 L
.08326 .60332 L
.08391 .60328 L
.08463 .60315 L
.08539 .60288 L
.08612 .60252 L
.08681 .60208 L
.0881 .601 L
.08936 .5996 L
.09053 .59803 L
.09317 .59347 L
.09581 .58751 L
.09872 .5794 L
.10458 .55826 L
.11478 .50764 L
.12409 .44889 L
.145 .29235 L
.15504 .21602 L
.1657 .14215 L
.17558 .08532 L
.18041 .06279 L
.18485 .04565 L
.18912 .03255 L
.19129 .02722 L
.19362 .02255 L
.19596 .01894 L
.197 .01768 L
.19813 .01656 L
.19882 .01601 L
.19946 .01559 L
.20072 .015 L
.20186 .01474 L
.20307 .01476 L
.20431 .0151 L
.20545 .01568 L
.20677 .01669 L
.20802 .01796 L
.21023 .02101 L
Mistroke
.21264 .02545 L
.21811 .03971 L
.22318 .05794 L
.23377 .11006 L
.24374 .17329 L
.26236 .31256 L
.28078 .4496 L
.29122 .51467 L
.29632 .54105 L
.30096 .56143 L
.30559 .57798 L
.31061 .59141 L
.31337 .59669 L
.31458 .59853 L
.31592 .60021 L
.31718 .60147 L
.31836 .60235 L
.3196 .60298 L
.3203 .60319 L
.32094 .60329 L
.32217 .60326 L
.32349 .60288 L
.32473 .6022 L
.32585 .60132 L
.32718 .59994 L
.32861 .59805 L
.33122 .59356 L
.33395 .5874 L
.33684 .57931 L
.34202 .56093 L
.35148 .51552 L
.36163 .45265 L
.37996 .31673 L
.39975 .16897 L
.41019 .10383 L
.41591 .07442 L
.42129 .05165 L
.42601 .0359 L
.42845 .02942 L
.43111 .02366 L
.43386 .01918 L
.43537 .01739 L
.43609 .01669 L
.43677 .01612 L
.43808 .0153 L
.43928 .01486 L
.44056 .01472 L
.44129 .01478 L
.44196 .01494 L
.44306 .0154 L
Mistroke
.44424 .01617 L
.44536 .01716 L
.44638 .01828 L
.44888 .02192 L
.45125 .02654 L
.45596 .03895 L
.4611 .05724 L
.47143 .10755 L
.48079 .16612 L
.50177 .32273 L
.51192 .4001 L
.52265 .47463 L
.53258 .53202 L
.53743 .55471 L
.54185 .57189 L
.54641 .58588 L
.54851 .59097 L
.55073 .59543 L
.55186 .59732 L
.5531 .5991 L
.55424 .60046 L
.55529 .60148 L
.55652 .60239 L
.55717 .60275 L
.55785 .60303 L
.55899 .60329 L
.56024 .60327 L
.5609 .60313 L
.56161 .60287 L
.56289 .60216 L
.56415 .60113 L
.5653 .59991 L
.56792 .59612 L
.5707 .59061 L
.57533 .57808 L
.58042 .55968 L
.5906 .50981 L
.59989 .45158 L
.62078 .29555 L
.63079 .21931 L
.64143 .14512 L
.65063 .09116 L
.65546 .06775 L
.66056 .04733 L
.66314 .03879 L
.66596 .03086 L
.66855 .02494 L
.67092 .0207 L
.67335 .01751 L
.67469 .01626 L
Mistroke
.67595 .01542 L
.67712 .01493 L
.67821 .01473 L
.67939 .01478 L
.68065 .01516 L
.68177 .01576 L
.6828 .01655 L
.68399 .01772 L
.68511 .01909 L
.68711 .02216 L
.6893 .02643 L
.69424 .03952 L
.69883 .05577 L
.70939 .10679 L
.71934 .16924 L
.73795 .30786 L
.75632 .44513 L
.76674 .51092 L
.77184 .5378 L
.77648 .55872 L
.78109 .57576 L
.7861 .58983 L
.78885 .59548 L
.79006 .59748 L
.7914 .59936 L
.79257 .60071 L
.79383 .60185 L
.79452 .60234 L
.79516 .6027 L
.79641 .60317 L
.79764 .60332 L
.79895 .60314 L
.80019 .60264 L
.80131 .60192 L
.80263 .60074 L
.80407 .59907 L
.80667 .59496 L
.8094 .58921 L
.81229 .58153 L
.81748 .56383 L
.82691 .51971 L
.83704 .45792 L
.85535 .32293 L
.87509 .17479 L
.88551 .10869 L
.89123 .07856 L
.89661 .05497 L
.90182 .03703 L
.90474 .02916 L
.90744 .0234 L
Mistroke
.90971 .01966 L
.91102 .01798 L
.9122 .01675 L
.91346 .01577 L
.91415 .01536 L
.91481 .01507 L
.91597 .01476 L
.91724 .01475 L
.91842 .01503 L
.91953 .01555 L
.92075 .01642 L
.92206 .01769 L
.92473 .02135 L
.92718 .02596 L
.93165 .03743 L
.93636 .05358 L
.94593 .09818 L
.95613 .16043 L
.97451 .29598 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.03279 .42755 L
.03793 .48766 L
.04262 .53369 L
.04758 .57098 L
.0503 .58575 L
.05156 .59108 L
.05288 .59569 L
.05402 .59878 L
.05527 .60127 L
.0564 .60269 L
.05747 .60328 L
.05872 .60307 L
.05987 .60201 L
.06119 .59977 L
.06244 .59664 L
.06381 .59214 L
.0651 .58687 L
.0675 .57441 L
.07289 .53489 L
.07755 .4894 L
.08259 .43091 L
.09307 .29222 L
.10458 .14565 L
.10956 .09418 L
.1123 .07051 L
.11489 .05161 L
.1173 .03734 L
.11858 .03117 L
.11993 .02566 L
.12106 .02189 L
.12231 .01864 L
.12345 .01652 L
.12452 .01527 L
.12575 .01472 L
.12645 .01483 L
.12709 .0152 L
.12841 .01676 L
.12914 .0181 L
.12981 .01961 L
.131 .02301 L
.1323 .02768 L
.13466 .03871 L
.13742 .05571 L
.14034 .07819 L
.14558 .12869 L
.16538 .38319 L
.17404 .48817 L
.17861 .5331 L
.18347 .56998 L
Mistroke
.18619 .58495 L
.18865 .59477 L
.18984 .59821 L
.19112 .60094 L
.19233 .60257 L
.19345 .60326 L
.19458 .60316 L
.19565 .60234 L
.19681 .60063 L
.19806 .59786 L
.19936 .59393 L
.2006 .58925 L
.20292 .57804 L
.20544 .56233 L
.20812 .5419 L
.21293 .49654 L
.22381 .36416 L
.23343 .23456 L
.23867 .16847 L
.24354 .11433 L
.24807 .07276 L
.25218 .0439 L
.25453 .03163 L
.25674 .02304 L
.25796 .01958 L
.25908 .01721 L
.26031 .01551 L
.26161 .01474 L
.26282 .01498 L
.26392 .01598 L
.26519 .01809 L
.26639 .021 L
.2675 .02448 L
.26852 .02836 L
.27085 .03947 L
.27319 .05377 L
.27577 .07301 L
.281 .1219 L
.30187 .38887 L
.31128 .5007 L
.31601 .54456 L
.31872 .56477 L
.32119 .57967 L
.32391 .59202 L
.32541 .59692 L
.32609 .59871 L
.32682 .60029 L
.32813 .6023 L
.32934 .60321 L
.33063 .60316 L
Mistroke
.33137 .60267 L
.33206 .60189 L
.33335 .59966 L
.33457 .59658 L
.33567 .59304 L
.33687 .58834 L
.33955 .57475 L
.34204 .5585 L
.34712 .51535 L
.35262 .45606 L
.36258 .32761 L
.3722 .19947 L
.38119 .09865 L
.38578 .06004 L
.38836 .04318 L
.3907 .03108 L
.39195 .02598 L
.39327 .02158 L
.39396 .01971 L
.39472 .01799 L
.39542 .01673 L
.39607 .01584 L
.39733 .01484 L
.39799 .01472 L
.39868 .01488 L
.39986 .01585 L
.40114 .01789 L
.40183 .01939 L
.40257 .02135 L
.40391 .02576 L
.40642 .03691 L
.40936 .05455 L
.41206 .07494 L
.42221 .1808 L
.43204 .30988 L
.44258 .44754 L
.44769 .5044 L
.45254 .54839 L
.45689 .57775 L
.45935 .58962 L
.46046 .5938 L
.46163 .5974 L
.46288 .6003 L
.46402 .60211 L
.46525 .60315 L
.46595 .60332 L
.4666 .6032 L
.46778 .6023 L
.46886 .60073 L
.4701 .59802 L
Mistroke
.47128 .59458 L
.47345 .58601 L
.47546 .57561 L
.48 .54381 L
.48451 .50202 L
.48948 .44639 L
.49954 .31524 L
.50949 .18417 L
.51439 .12753 L
.51894 .08317 L
.52167 .06122 L
.52415 .04471 L
.52691 .03043 L
.52842 .02449 L
.52984 .02016 L
.53105 .01746 L
.53234 .0156 L
.53343 .01482 L
.53463 .01484 L
.53593 .01586 L
.53665 .0169 L
.53731 .01813 L
.5386 .02129 L
.53982 .02522 L
.54218 .03541 L
.5444 .04794 L
.54947 .08652 L
.5544 .13577 L
.55972 .19883 L
.57813 .44146 L
.58276 .49414 L
.5877 .5411 L
.59054 .56277 L
.59312 .5787 L
.59437 .58502 L
.59572 .59085 L
.5969 .59505 L
.59817 .59862 L
.59948 .60126 L
.6007 .60276 L
.60145 .60321 L
.60216 .60331 L
.6028 .60314 L
.6035 .60265 L
.60424 .6018 L
.60491 .60073 L
.60569 .59914 L
.60642 .59731 L
.60775 .59316 L
.60914 .58764 L
Mistroke
.61168 .57466 L
.61401 .55953 L
.61926 .51505 L
.63915 .26702 L
.64784 .15665 L
.65242 .10721 L
.65727 .06461 L
.65976 .04747 L
.66249 .03255 L
.66369 .02739 L
.66498 .02281 L
.6662 .01941 L
.66731 .01709 L
.66846 .01553 L
.66953 .01481 L
.67069 .01484 L
.67194 .01582 L
.67326 .0179 L
.6745 .02085 L
.67561 .0243 L
.67681 .02888 L
.67934 .04126 L
.68211 .05904 L
.68771 .10706 L
.69774 .22403 L
.70857 .36962 L
.71391 .43802 L
.71885 .49452 L
.72323 .53665 L
.72807 .57235 L
.73058 .58578 L
.73294 .59502 L
.73424 .59866 L
.73543 .60109 L
.73674 .60274 L
.7374 .60317 L
.73812 .60332 L
.73937 .60281 L
.74008 .60208 L
.74074 .60113 L
.74194 .5987 L
.74321 .59515 L
.74541 .58667 L
.74784 .57401 L
.75321 .53448 L
.75824 .48489 L
.77698 .24335 L
.78195 .17986 L
.78737 .11839 L
.79214 .07395 L
Mistroke
.79477 .05428 L
.79723 .03916 L
.79966 .02774 L
.80102 .02285 L
.80227 .01935 L
.80333 .01715 L
.8045 .01554 L
.80571 .01477 L
.80684 .01488 L
.808 .01582 L
.80909 .01748 L
.81008 .01961 L
.81115 .0226 L
.81354 .03183 L
.81576 .04339 L
.8204 .07637 L
.82539 .12375 L
.83443 .23237 L
.84427 .36489 L
.84948 .43207 L
.85504 .49591 L
.86048 .54657 L
.86305 .56549 L
.86542 .57973 L
.86781 .59078 L
.86906 .59523 L
.87039 .5989 L
.87154 .60119 L
.87262 .60259 L
.87381 .60328 L
.87508 .60305 L
.87576 .6025 L
.87649 .60161 L
.87779 .59917 L
.87859 .59716 L
.87934 .59491 L
.88074 .5898 L
.88332 .57732 L
.88611 .55956 L
.89136 .51516 L
.89618 .46367 L
.90607 .33744 L
.91665 .1966 L
.92178 .13587 L
.92664 .0873 L
.931 .05308 L
.93346 .03826 L
.93573 .02766 L
.93685 .02358 L
.93791 .0204 L
Mistroke
.93914 .01761 L
.94026 .01587 L
.94131 .01495 L
.94229 .01472 L
.94336 .01516 L
.94451 .01642 L
.94576 .01874 L
.94647 .02048 L
.94712 .02235 L
.94958 .03176 L
.95182 .04342 L
.95419 .05882 L
.95901 .09924 L
.96351 .14641 L
.97376 .27607 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02846 .39784 L
.03279 .47329 L
.03754 .54057 L
.0402 .56873 L
.04262 .58744 L
.04385 .59427 L
.04516 .59945 L
.04627 .60216 L
.0475 .60331 L
.04882 .60239 L
.04957 .6009 L
.05024 .59892 L
.05156 .59343 L
.05281 .58623 L
.0552 .56728 L
.05742 .54395 L
.06244 .47341 L
.07295 .2796 L
.0781 .18365 L
.08284 .10781 L
.08545 .07397 L
.08832 .04487 L
.08981 .03341 L
.0912 .02511 L
.09197 .02155 L
.09267 .01894 L
.09348 .0167 L
.09424 .01535 L
.09549 .01476 L
.09612 .01521 L
.09681 .0163 L
.09804 .01973 L
.09919 .02468 L
.10055 .03257 L
.10179 .04175 L
.10458 .06886 L
.1145 .22212 L
.12511 .42355 L
.13025 .50731 L
.13278 .54066 L
.13511 .56573 L
.13723 .58328 L
.1383 .59012 L
.13947 .59602 L
.14065 .60021 L
.14192 .60275 L
.14311 .60328 L
.1442 .60216 L
.14544 .59906 L
Mistroke
.14655 .59461 L
.14784 .58753 L
.14906 .57904 L
.15122 .55965 L
.15356 .53298 L
.15887 .45379 L
.16375 .36523 L
.17272 .19465 L
.17765 .11398 L
.18007 .08136 L
.18231 .05638 L
.18476 .03539 L
.18605 .02716 L
.18671 .02375 L
.18742 .02067 L
.18856 .01705 L
.18963 .01517 L
.19091 .01483 L
.19207 .01635 L
.19317 .01936 L
.19419 .02352 L
.19531 .02958 L
.19651 .03773 L
.19896 .05958 L
.20117 .08503 L
.20629 .16079 L
.21182 .26131 L
.21701 .36154 L
.22185 .4499 L
.22681 .5255 L
.22898 .55171 L
.23134 .57459 L
.23268 .58475 L
.23392 .59224 L
.23511 .59763 L
.23637 .60142 L
.23769 .60322 L
.23893 .60287 L
.23965 .60178 L
.2403 .60022 L
.24101 .59788 L
.24177 .59473 L
.24308 .58752 L
.24428 .57914 L
.24697 .55428 L
.25182 .49071 L
.26282 .2912 L
.27213 .12525 L
.27682 .06396 L
.2781 .05103 L
Mistroke
.27949 .03921 L
.28078 .03016 L
.28198 .02358 L
.28271 .02047 L
.28337 .01823 L
.2841 .01638 L
.28488 .01516 L
.28556 .01473 L
.2863 .01493 L
.28699 .01576 L
.28763 .01707 L
.28883 .02091 L
.29014 .02719 L
.29152 .03601 L
.2928 .04626 L
.29761 .10082 L
.30277 .18223 L
.31296 .37509 L
.31833 .47048 L
.32127 .5149 L
.32403 .54958 L
.32642 .57325 L
.32765 .58289 L
.329 .59137 L
.33039 .5978 L
.33115 .60028 L
.33186 .60193 L
.33313 .60329 L
.33384 .60315 L
.33448 .60247 L
.33573 .59966 L
.33687 .59533 L
.33813 .58871 L
.33946 .57961 L
.3417 .55966 L
.34415 .53146 L
.35498 .35091 L
.36031 .248 L
.36525 .15903 L
.37009 .08713 L
.37219 .06249 L
.37447 .04124 L
.37578 .03171 L
.37698 .02478 L
.37812 .01982 L
.37933 .01639 L
.38061 .01479 L
.38181 .01518 L
.38311 .0177 L
.38385 .02006 L
Mistroke
.38451 .0228 L
.38566 .02881 L
.38693 .0373 L
.38949 .06018 L
.39409 .11844 L
.40448 .30352 L
.4091 .39219 L
.41416 .47995 L
.41646 .51433 L
.41893 .54573 L
.42105 .56787 L
.42336 .58608 L
.42405 .59032 L
.42478 .59417 L
.42609 .59939 L
.42732 .60232 L
.42802 .60312 L
.42867 .60331 L
.42989 .60221 L
.43099 .59957 L
.43227 .59458 L
.43349 .58798 L
.43579 .57055 L
.43793 .54902 L
.44276 .48356 L
.45352 .28686 L
.4588 .18814 L
.46363 .11007 L
.468 .0566 L
.4702 .03738 L
.47145 .02899 L
.47261 .02289 L
.47387 .01816 L
.47506 .01553 L
.47613 .01472 L
.47729 .01549 L
.47855 .01828 L
.47919 .02045 L
.47989 .02343 L
.48113 .0302 L
.48229 .03821 L
.48495 .0625 L
.48748 .09259 L
.49222 .16446 L
.50289 .36473 L
.50784 .45447 L
.51249 .52503 L
.51507 .55577 L
.51643 .56912 L
.51786 .58094 L
Mistroke
.51907 .58904 L
.51971 .59261 L
.52039 .59588 L
.5216 .60019 L
.52272 .60256 L
.52395 .60331 L
.52509 .60226 L
.52634 .59922 L
.52697 .59693 L
.52767 .59383 L
.52883 .58731 L
.53008 .57846 L
.53235 .55782 L
.53693 .49982 L
.54112 .43138 L
.55029 .25747 L
.55532 .16579 L
.56007 .09352 L
.56277 .0614 L
.5642 .04759 L
.5657 .03549 L
.56697 .02738 L
.56764 .02387 L
.56836 .02073 L
.56962 .0168 L
.57081 .01496 L
.57209 .01499 L
.57281 .01594 L
.57348 .01742 L
.57471 .0216 L
.57602 .02813 L
.57719 .03571 L
.57828 .04431 L
.58078 .06901 L
.59923 .38559 L
.60428 .47437 L
.60706 .51598 L
.60969 .54895 L
.61213 .57322 L
.61342 .58327 L
.61479 .59177 L
.61593 .59714 L
.6172 .60113 L
.61835 .60301 L
.61943 .60323 L
.62066 .60165 L
.62136 .5999 L
.62201 .59772 L
.6232 .59237 L
.62446 .58475 L
Mistroke
.62688 .56493 L
.62907 .54134 L
.63441 .46475 L
.63943 .37492 L
.64969 .18081 L
.65485 .09965 L
.65779 .0638 L
.6591 .05066 L
.66052 .03857 L
.66187 .0293 L
.66313 .02271 L
.66432 .01823 L
.66559 .01545 L
.66673 .01472 L
.66779 .01552 L
.66896 .01807 L
.67022 .02275 L
.67148 .02941 L
.67286 .03892 L
.67564 .06476 L
.67821 .09602 L
.68061 .13063 L
.68947 .28952 L
.69908 .46725 L
.70174 .50815 L
.70456 .54476 L
.70696 .56963 L
.70834 .581 L
.70961 .58941 L
.71088 .59591 L
.71208 .60022 L
.71335 .60276 L
.71407 .60329 L
.71474 .60319 L
.71596 .60152 L
.71707 .59838 L
.71834 .59284 L
.71954 .58579 L
.72181 .5678 L
.7242 .54256 L
.72848 .48343 L
.73813 .30828 L
.74764 .1357 L
.75038 .0958 L
.75297 .06442 L
.75529 .04229 L
.75659 .03259 L
.75782 .02536 L
.75888 .02057 L
.76002 .01699 L
Mistroke
.76128 .01496 L
.76244 .0149 L
.76365 .01666 L
.76496 .02068 L
.7662 .02646 L
.76735 .03353 L
.76959 .05173 L
.77162 .07309 L
.77616 .13562 L
.7863 .32037 L
.79184 .42472 L
.79701 .50863 L
.79928 .53861 L
.80143 .56231 L
.80261 .57324 L
.8039 .5833 L
.80507 .59068 L
.80616 .5961 L
.80736 .60033 L
.808 .60183 L
.80869 .60287 L
.80937 .6033 L
.81009 .60311 L
.81138 .60112 L
.81257 .59739 L
.81368 .59231 L
.8149 .58498 L
.81621 .57518 L
.8188 .54996 L
.82118 .52045 L
.82658 .43579 L
.83639 .25015 L
.84099 .16665 L
.84529 .10014 L
.84764 .07067 L
.84979 .04869 L
.85217 .03041 L
.85348 .02325 L
.85473 .01843 L
.85598 .01558 L
.85668 .01485 L
.85733 .01474 L
.85851 .01592 L
.85977 .01912 L
.86089 .02369 L
.86195 .02936 L
.86433 .0472 L
.86692 .0738 L
.86927 .10399 L
.87456 .18853 L
Mistroke
.88348 .35789 L
.88837 .44733 L
.89295 .51843 L
.89542 .54913 L
.89767 .57172 L
.89887 .58137 L
.90018 .58997 L
.9015 .59651 L
.90221 .59917 L
.90288 .60105 L
.90408 .60302 L
.90521 .60319 L
.90622 .60196 L
.90732 .59914 L
.90852 .59433 L
.90979 .5873 L
.91206 .56988 L
.91452 .54437 L
.91717 .51008 L
.92195 .43351 L
.93283 .22749 L
.93774 .14164 L
.94044 .10146 L
.94297 .06963 L
.94442 .05439 L
.94598 .04055 L
.94728 .03121 L
.94802 .02681 L
.94871 .02332 L
.94941 .02034 L
.95006 .01817 L
.95074 .01643 L
.95148 .01524 L
.95279 .01482 L
.95402 .01644 L
.95518 .01972 L
.95645 .02528 L
.95779 .03323 L
.95903 .04262 L
.96126 .06383 L
.96366 .09255 L
.97413 .26913 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02846 .42323 L
.03279 .51386 L
.03527 .55395 L
.03754 .58082 L
.03879 .59135 L
.0395 .59587 L
.04015 .5991 L
.04135 .60266 L
.04262 .60306 L
.04384 .60013 L
.04496 .59463 L
.04626 .58501 L
.04749 .57272 L
.04967 .5438 L
.05205 .50293 L
.06244 .25865 L
.06789 .13349 L
.07056 .08442 L
.07302 .04959 L
.0744 .03499 L
.07511 .02901 L
.07586 .02373 L
.07662 .01964 L
.07733 .01692 L
.07817 .01509 L
.07893 .01475 L
.08025 .01714 L
.081 .02014 L
.08169 .02397 L
.08295 .03357 L
.08429 .04732 L
.08669 .08025 L
.08927 .12646 L
.09394 .23089 L
.09945 .36869 L
.10458 .48574 L
.10696 .52978 L
.10921 .56297 L
.11045 .57735 L
.1118 .5895 L
.11302 .5973 L
.11415 .60167 L
.1154 .60332 L
.11657 .60179 L
.11786 .59673 L
.11858 .59235 L
.11924 .58741 L
.12056 .57482 L
.122 .55723 L
Mistroke
.12462 .51572 L
.13569 .25894 L
.14092 .13823 L
.14321 .09473 L
.14451 .07363 L
.14572 .05657 L
.14696 .04191 L
.1481 .03119 L
.14931 .02262 L
.1506 .01687 L
.1519 .01473 L
.15263 .01513 L
.15331 .01654 L
.15456 .02168 L
.15588 .03071 L
.15701 .04127 L
.15822 .05544 L
.16042 .08795 L
.16543 .18899 L
.17546 .43439 L
.17821 .4931 L
.18114 .54444 L
.18256 .5642 L
.18391 .57935 L
.18511 .58992 L
.18642 .59797 L
.18767 .60229 L
.18884 .60328 L
.19012 .60096 L
.19084 .59811 L
.1915 .59455 L
.19282 .58466 L
.19426 .56989 L
.19687 .53306 L
.20187 .43347 L
.2065 .3207 L
.21177 .19095 L
.21673 .09028 L
.21922 .05356 L
.22062 .0379 L
.2219 .02696 L
.22259 .0225 L
.22323 .01925 L
.22393 .01667 L
.22468 .0151 L
.22547 .01476 L
.22621 .01567 L
.22688 .01751 L
.22761 .0206 L
.22884 .02835 L
Mistroke
.22996 .03817 L
.23249 .06928 L
.23483 .10818 L
.23706 .15265 L
.24746 .40495 L
.25233 .50957 L
.25505 .55396 L
.25634 .57042 L
.25752 .58276 L
.25893 .59379 L
.25967 .59793 L
.26045 .60104 L
.26177 .6033 L
.26252 .60291 L
.26321 .60147 L
.2639 .59903 L
.26455 .59579 L
.26576 .58735 L
.26707 .57488 L
.2685 .55753 L
.27783 .36882 L
.28274 .24598 L
.2879 .12897 L
.29065 .07952 L
.2921 .05837 L
.29366 .04009 L
.29439 .03307 L
.29509 .02746 L
.29639 .01967 L
.29761 .01563 L
.2983 .01477 L
.29894 .01489 L
.30018 .01763 L
.30133 .02316 L
.30261 .03248 L
.30397 .04613 L
.30676 .08488 L
.3093 .13145 L
.31895 .36162 L
.32404 .47917 L
.32683 .53128 L
.3282 .55235 L
.32946 .56875 L
.33065 .58155 L
.33196 .59229 L
.33328 .59948 L
.334 .60185 L
.33467 .60305 L
.33586 .6028 L
.33695 .59989 L
Mistroke
.3382 .59341 L
.33938 .58426 L
.3405 .57308 L
.34168 .55859 L
.3438 .52632 L
.34858 .42899 L
.35799 .19801 L
.3607 .13824 L
.36327 .08987 L
.36559 .05547 L
.36689 .04033 L
.36811 .02929 L
.36926 .02165 L
.3705 .01653 L
.37167 .01473 L
.37275 .01571 L
.37373 .01876 L
.3748 .02444 L
.37592 .03294 L
.37696 .04317 L
.37935 .07433 L
.38152 .11131 L
.38641 .21712 L
.39566 .44377 L
.40033 .53513 L
.40161 .5544 L
.40299 .57187 L
.40429 .58499 L
.40548 .594 L
.40678 .6004 L
.40799 .60311 L
.40868 .60325 L
.40932 .60246 L
.41005 .60048 L
.41073 .59757 L
.4114 .59377 L
.41211 .58871 L
.41339 .57707 L
.41476 .56099 L
.41626 .53928 L
.42142 .43876 L
.42624 .32163 L
.43122 .1988 L
.43384 .14062 L
.43664 .08808 L
.43803 .06659 L
.43933 .04949 L
.4406 .03595 L
.44177 .02635 L
.44288 .01984 L
Mistroke
.44405 .01581 L
.44523 .01475 L
.44652 .01703 L
.44776 .02262 L
.44894 .03091 L
.45 .04078 L
.45115 .054 L
.45373 .09241 L
.45611 .13734 L
.46505 .35132 L
.4697 .46098 L
.47213 .50998 L
.4747 .55204 L
.47695 .57943 L
.47823 .59051 L
.47942 .59778 L
.48052 .60184 L
.48151 .60329 L
.48266 .60229 L
.48375 .59874 L
.48494 .59194 L
.48625 .58106 L
.48762 .56604 L
.4889 .5488 L
.49364 .46168 L
.49877 .33997 L
.50436 .20156 L
.50698 .14314 L
.50977 .09025 L
.51215 .05486 L
.51351 .03935 L
.51479 .02809 L
.51599 .02053 L
.51727 .01591 L
.51835 .01472 L
.51954 .01634 L
.52083 .02152 L
.52155 .02594 L
.5222 .0309 L
.52468 .05743 L
.52705 .09357 L
.52925 .13489 L
.53421 .24838 L
.54322 .46668 L
.54561 .51395 L
.54788 .55095 L
.54913 .56751 L
.5505 .58219 L
.55174 .59228 L
.55289 .59878 L
Mistroke
.55408 .60251 L
.55519 .60325 L
.5562 .60163 L
.55728 .59744 L
.55846 .59002 L
.55971 .57905 L
.56195 .55174 L
.56441 .51159 L
.56704 .45868 L
.57179 .34609 L
.57739 .20684 L
.57986 .15119 L
.58258 .09803 L
.58513 .05859 L
.58629 .04443 L
.58752 .03237 L
.58883 .02282 L
.59004 .01727 L
.59134 .01478 L
.59207 .01498 L
.59276 .01623 L
.59345 .01851 L
.5942 .02214 L
.59491 .02666 L
.59556 .03175 L
.59811 .05974 L
.59943 .07905 L
.60089 .10368 L
.60383 .16277 L
.61434 .41868 L
.61676 .4725 L
.61933 .52206 L
.62175 .5594 L
.6229 .57335 L
.62395 .58393 L
.62513 .59316 L
.62641 .59984 L
.62754 .60283 L
.62872 .60303 L
.63001 .5998 L
.63121 .59361 L
.63252 .58337 L
.63393 .56856 L
.63648 .5323 L
.63889 .4882 L
.6434 .38678 L
.65354 .14232 L
.65601 .09515 L
.65866 .05506 L
.66018 .03789 L
Mistroke
.66157 .02619 L
.66224 .02199 L
.66297 .01849 L
.66366 .01622 L
.6643 .01503 L
.66555 .01526 L
.66625 .01689 L
.6669 .01933 L
.6681 .02615 L
.66936 .03659 L
.67155 .06216 L
.67395 .10019 L
.67928 .21304 L
.68425 .33677 L
.68882 .4465 L
.69315 .53152 L
.69553 .56606 L
.69688 .5809 L
.69813 .59139 L
.69918 .5977 L
.70034 .60195 L
.70155 .60331 L
.70269 .60171 L
.70386 .59714 L
.70511 .58903 L
.7063 .5784 L
.70737 .56633 L
.71001 .52772 L
.71251 .48096 L
.72285 .23244 L
.72716 .13497 L
.72952 .09085 L
.73172 .05758 L
.73297 .04271 L
.73411 .03177 L
.73537 .02271 L
.73607 .01915 L
.73673 .01673 L
.73788 .01477 L
.73894 .01549 L
.74011 .01908 L
.74135 .0261 L
.74259 .03635 L
.74396 .05115 L
.74671 .09153 L
.75165 .19213 L
.75702 .32448 L
.76278 .46195 L
.76559 .51747 L
.76824 .559 L
Mistroke
.7694 .57315 L
.77063 .58533 L
.77127 .59048 L
.77197 .59517 L
.77322 .60087 L
.77448 .60326 L
.77564 .60242 L
.77691 .59817 L
.77755 .59474 L
.77824 .59001 L
.77943 .57972 L
.78069 .56568 L
.78296 .53295 L
.7883 .42548 L
.79321 .30461 L
.79851 .17602 L
.80131 .11728 L
.80286 .08945 L
.80433 .0666 L
.80559 .04994 L
.80697 .03527 L
.80823 .02525 L
.80939 .01889 L
.81059 .01535 L
.81168 .01483 L
.81294 .01742 L
.81412 .02295 L
.81539 .03212 L
.81672 .04531 L
.8191 .07735 L
.82167 .12258 L
.82448 .18238 L
.82931 .29984 L
.83454 .42845 L
.83694 .4809 L
.83949 .52854 L
.84166 .56105 L
.84289 .57562 L
.84405 .58673 L
.84473 .59194 L
.84548 .59653 L
.84678 .60174 L
.84751 .60308 L
.8483 .60321 L
.84904 .60212 L
.84971 .6001 L
.85102 .59339 L
.85176 .58802 L
.85244 .58209 L
.85501 .55145 L
Mistroke
.85733 .51383 L
.85986 .46336 L
.86499 .34208 L
.86979 .22236 L
.87232 .16383 L
.875 .10917 L
.87735 .07007 L
.87859 .05313 L
.87993 .03813 L
.88116 .02754 L
.88229 .02057 L
.88336 .01642 L
.88449 .01473 L
.8858 .01624 L
.88653 .01869 L
.8872 .02192 L
.8885 .03086 L
.88972 .04245 L
.89246 .07885 L
.89543 .13254 L
.90541 .37107 L
.90997 .47608 L
.91248 .52405 L
.91487 .56041 L
.91621 .57634 L
.91692 .58334 L
.91768 .58966 L
.91838 .59447 L
.91901 .59794 L
.92025 .60224 L
.92149 .60325 L
.9222 .60234 L
.92284 .60057 L
.92403 .59498 L
.92528 .58588 L
.92659 .57291 L
.92779 .55819 L
.93047 .51585 L
.93532 .41378 L
.94066 .2814 L
.94632 .14777 L
.94986 .08156 L
.95187 .05285 L
.95279 .04223 L
.95376 .03284 L
.95459 .02634 L
.95549 .02085 L
.95631 .01736 L
.95707 .01541 L
.95798 .01473 L
Mistroke
.9588 .01563 L
.95974 .01849 L
.96064 .02293 L
.96154 .02911 L
.96253 .03782 L
.96452 .06129 L
.9681 .12089 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02846 .44766 L
.03068 .50427 L
.03279 .54798 L
.03398 .56766 L
.03527 .58438 L
.03645 .59512 L
.03754 .60114 L
.03871 .60332 L
.04 .6005 L
.04065 .59703 L
.04135 .59178 L
.04262 .5784 L
.04393 .55939 L
.04516 .53741 L
.04793 .47421 L
.05297 .32764 L
.05752 .18981 L
.05992 .12633 L
.06244 .07193 L
.06381 .04932 L
.06454 .0395 L
.06531 .03073 L
.06603 .02431 L
.06668 .01986 L
.06795 .01512 L
.06923 .0157 L
.06995 .01838 L
.07062 .02236 L
.07184 .03334 L
.07314 .05003 L
.07552 .09285 L
.07775 .14545 L
.08284 .29366 L
.08794 .44643 L
.09072 .51583 L
.0933 .56462 L
.09466 .58285 L
.09542 .59061 L
.09611 .5961 L
.09687 .60036 L
.09769 .60287 L
.09847 .60321 L
.09919 .60178 L
.10043 .59529 L
.10114 .58938 L
.10181 .58243 L
.10314 .56438 L
.10458 .53934 L
.11471 .25907 L
Mistroke
.12006 .11163 L
.1216 .07891 L
.12305 .05364 L
.12435 .03602 L
.12508 .02835 L
.12575 .02277 L
.12701 .01625 L
.12818 .01478 L
.12946 .01831 L
.13018 .02261 L
.13083 .02797 L
.13215 .04281 L
.13358 .06475 L
.13619 .11846 L
.14118 .25708 L
.14586 .40064 L
.15039 .51924 L
.15164 .54439 L
.15295 .56645 L
.15406 .58143 L
.15528 .59347 L
.15598 .59829 L
.15665 .60137 L
.15789 .60328 L
.15858 .60215 L
.15922 .59972 L
.15992 .59553 L
.16067 .58938 L
.1619 .57539 L
.16305 .55825 L
.16567 .50606 L
.17084 .36409 L
.17646 .19293 L
.17903 .1246 L
.18045 .0926 L
.18177 .06689 L
.18299 .04743 L
.18411 .03337 L
.18535 .02226 L
.186 .01838 L
.18669 .01579 L
.18796 .01507 L
.18912 .019 L
.18976 .02305 L
.19045 .02891 L
.19172 .04338 L
.1929 .0612 L
.19415 .08428 L
.19639 .13518 L
.20188 .29349 L
Mistroke
.20702 .44739 L
.2092 .50302 L
.21127 .54644 L
.21242 .56564 L
.21366 .58233 L
.2148 .5934 L
.21585 .60004 L
.21712 .60329 L
.21832 .6015 L
.21939 .59592 L
.22055 .58574 L
.22182 .56986 L
.22316 .54801 L
.22557 .49729 L
.23505 .21998 L
.23779 .14388 L
.24037 .08431 L
.2415 .06335 L
.2427 .0449 L
.24401 .02951 L
.24522 .02003 L
.24635 .01546 L
.24739 .01493 L
.24852 .01839 L
.24972 .02654 L
.25076 .03734 L
.25173 .05036 L
.25394 .08971 L
.25638 .14688 L
.25859 .20817 L
.26356 .36014 L
.26841 .49567 L
.27086 .5476 L
.27225 .57023 L
.27355 .58632 L
.27474 .59649 L
.27587 .60195 L
.27689 .6033 L
.27799 .60094 L
.27919 .5939 L
.28046 .5814 L
.28167 .56508 L
.28276 .54675 L
.28545 .48869 L
.28791 .4226 L
.29348 .25305 L
.29835 .11821 L
.29975 .08725 L
.30108 .06243 L
.30228 .04404 L
Mistroke
.30356 .02922 L
.30472 .02018 L
.306 .01521 L
.30716 .01532 L
.30825 .01943 L
.30952 .02913 L
.3107 .04247 L
.31205 .06292 L
.31333 .08701 L
.31768 .19571 L
.32244 .3403 L
.32763 .48813 L
.32912 .52259 L
.33053 .55021 L
.33181 .57073 L
.33251 .57994 L
.33316 .58722 L
.33435 .59704 L
.33565 .60261 L
.33676 .60299 L
.33794 .59895 L
.33861 .59468 L
.33933 .58844 L
.34065 .57295 L
.34193 .55296 L
.34312 .53048 L
.3521 .28092 L
.35681 .14448 L
.35918 .08918 L
.36054 .06346 L
.36178 .04446 L
.36316 .02847 L
.36393 .02223 L
.36465 .01804 L
.36593 .01475 L
.36665 .01526 L
.36732 .01725 L
.36849 .02427 L
.36978 .03703 L
.37113 .05576 L
.3724 .07795 L
.37721 .19567 L
.38237 .35302 L
.38728 .49123 L
.38869 .52352 L
.39002 .54958 L
.39122 .56917 L
.3925 .58528 L
.39318 .59188 L
.39393 .59742 L
Mistroke
.39525 .60276 L
.396 .60328 L
.39679 .60182 L
.39754 .59854 L
.39823 .59398 L
.39953 .58114 L
.40096 .56133 L
.40354 .51121 L
.4131 .23574 L
.41557 .16465 L
.41817 .10051 L
.41954 .07288 L
.42103 .04829 L
.42168 .03948 L
.42238 .0315 L
.42364 .02097 L
.42433 .01735 L
.42496 .01537 L
.42566 .01472 L
.4264 .01576 L
.42763 .02151 L
.42834 .02696 L
.429 .03347 L
.43022 .04912 L
.43134 .0672 L
.43386 .11974 L
.44344 .39967 L
.44594 .46963 L
.44861 .53171 L
.44999 .55739 L
.45073 .56891 L
.45153 .57958 L
.45225 .58766 L
.45292 .59363 L
.45423 .60124 L
.45546 .6033 L
.45661 .60076 L
.45787 .59307 L
.45857 .58656 L
.45921 .57931 L
.4605 .56093 L
.46191 .53568 L
.46446 .47758 L
.4694 .33511 L
.47471 .17529 L
.47728 .10994 L
.47854 .08282 L
.47972 .06125 L
.48087 .04385 L
.48191 .03143 L
Mistroke
.48307 .02158 L
.4843 .01581 L
.48559 .01508 L
.48678 .01922 L
.48808 .02899 L
.48874 .03593 L
.48946 .04504 L
.49197 .08834 L
.49431 .14275 L
.49959 .29635 L
.50238 .38209 L
.50533 .46612 L
.50792 .52731 L
.50929 .5535 L
.51077 .57599 L
.51142 .58395 L
.51212 .59089 L
.51336 .59952 L
.51452 .6031 L
.51579 .60197 L
.51709 .59536 L
.51827 .58468 L
.51892 .57691 L
.51963 .56705 L
.52092 .54551 L
.5234 .49205 L
.52569 .43158 L
.53464 .16408 L
.53722 .10059 L
.53849 .07471 L
.53966 .05445 L
.54081 .03842 L
.54186 .02734 L
.54302 .01904 L
.54425 .01497 L
.5455 .01593 L
.54665 .02132 L
.54792 .03211 L
.54855 .03941 L
.54925 .04881 L
.55168 .09226 L
.55395 .14564 L
.56302 .41517 L
.5657 .48762 L
.56824 .54315 L
.56934 .56231 L
.57052 .57887 L
.5718 .59228 L
.57299 .60004 L
.57425 .60328 L
Mistroke
.57496 .60281 L
.57561 .60094 L
.57687 .59342 L
.57807 .58161 L
.57945 .56252 L
.58074 .53992 L
.58366 .47365 L
.58873 .32628 L
.59422 .16268 L
.59673 .10074 L
.59811 .07284 L
.5994 .05125 L
.60049 .03657 L
.60167 .02489 L
.60297 .01704 L
.60416 .01472 L
.60532 .01688 L
.60654 .0239 L
.60758 .03365 L
.60874 .04831 L
.6113 .09435 L
.61371 .15195 L
.62277 .4216 L
.62503 .48282 L
.62745 .53723 L
.62885 .56198 L
.63011 .57976 L
.63138 .59277 L
.63259 .60037 L
.63384 .60331 L
.63447 .60284 L
.63517 .60081 L
.6364 .59339 L
.63755 .5821 L
.6389 .56367 L
.64014 .54226 L
.64293 .48016 L
.65189 .21508 L
.65447 .14355 L
.65689 .08727 L
.65907 .04899 L
.6603 .03336 L
.66143 .02306 L
.66261 .01662 L
.66372 .01472 L
.66493 .01722 L
.66623 .02519 L
.66688 .03121 L
.66759 .03925 L
.66887 .05769 L
Mistroke
.67129 .1044 L
.67604 .23133 L
.68043 .36653 L
.68293 .43976 L
.68562 .5084 L
.68686 .5349 L
.68816 .55862 L
.68929 .57535 L
.69049 .58905 L
.69175 .59856 L
.69292 .60285 L
.69363 .60327 L
.6943 .60213 L
.69557 .59602 L
.69625 .59062 L
.69697 .58332 L
.69825 .56632 L
.69964 .54273 L
.70117 .51105 L
.71116 .22263 L
.71354 .15531 L
.71608 .0944 L
.71731 .07007 L
.71847 .05088 L
.71952 .03679 L
.72063 .02557 L
.72194 .01736 L
.72315 .01472 L
.72444 .01719 L
.72518 .02101 L
.72586 .02613 L
.7266 .03334 L
.7273 .0417 L
.72861 .06124 L
.73156 .12167 L
.73634 .25482 L
.74153 .41348 L
.74388 .47776 L
.74641 .53532 L
.74763 .55764 L
.74879 .57504 L
.74983 .58726 L
.75097 .59675 L
.75167 .60055 L
.75234 .60265 L
.75358 .60272 L
.75428 .60056 L
.75492 .59717 L
.75562 .59195 L
.75636 .58473 L
Mistroke
.75759 .56903 L
.75875 .55038 L
.76137 .49525 L
.76654 .34986 L
.77216 .17977 L
.77474 .1135 L
.77615 .08301 L
.77748 .05893 L
.7787 .04109 L
.77981 .02862 L
.78106 .01934 L
.78171 .01645 L
.78239 .01491 L
.78367 .01614 L
.78483 .02185 L
.78547 .02687 L
.78617 .03377 L
.78743 .05005 L
.78987 .09414 L
.79211 .14741 L
.79717 .2952 L
.80274 .46055 L
.80499 .51553 L
.80622 .54108 L
.8074 .56168 L
.80849 .57732 L
.80968 .59033 L
.81075 .59834 L
.81176 .60241 L
.81301 .6029 L
.81418 .5987 L
.81524 .59112 L
.81638 .57901 L
.81763 .56129 L
.81894 .53786 L
.8213 .48526 L
.8308 .20511 L
.83354 .131 L
.83612 .07436 L
.83725 .05493 L
.83845 .03825 L
.83976 .02492 L
.84097 .01744 L
.8421 .01476 L
.84314 .01598 L
.84428 .02136 L
.84548 .03149 L
.84652 .04397 L
.84749 .05846 L
.8497 .10082 L
Mistroke
.85435 .22356 L
.85932 .37599 L
.86192 .45109 L
.86466 .51885 L
.86701 .56302 L
.86834 .58134 L
.86958 .59362 L
.87027 .59831 L
.87102 .60168 L
.87173 .60318 L
.87239 .6031 L
.87363 .59911 L
.87495 .58942 L
.87562 .58232 L
.87636 .57308 L
.87768 .5524 L
.8807 .48827 L
.89033 .20506 L
.89296 .13341 L
.89441 .09946 L
.89578 .07187 L
.89706 .05061 L
.89773 .04127 L
.89844 .03285 L
.8997 .02181 L
.90086 .01611 L
.9021 .01488 L
.90323 .01814 L
.90454 .02707 L
.90578 .04051 L
.90692 .05696 L
.90798 .07551 L
.91039 .12794 L
.91589 .28491 L
.92088 .43552 L
.9234 .50108 L
.92473 .53037 L
.92613 .55656 L
.92736 .57509 L
.92802 .5831 L
.92871 .59025 L
.92994 .5991 L
.93109 .60297 L
.93181 .6032 L
.93249 .60187 L
.93323 .59872 L
.93401 .59344 L
.93533 .58022 L
.93678 .55959 L
.93945 .50663 L
Mistroke
.94197 .44258 L
.95067 .18171 L
.95278 .12611 L
.95504 .07683 L
.95634 .0543 L
.95752 .03796 L
.9587 .02577 L
.95982 .01833 L
.96077 .01519 L
.96181 .01512 L
.9629 .01883 L
.96391 .02574 L
.96486 .03515 L
.96573 .04615 L
.96768 .07876 L
.96977 .12445 L
.97205 .18433 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.02605 .39076 L
.02846 .47092 L
.03053 .5287 L
.03163 .5534 L
.03279 .57458 L
.03344 .58408 L
.03416 .59241 L
.03543 .60141 L
.03672 .60298 L
.03793 .59747 L
.03911 .58574 L
.04019 .56972 L
.04143 .54534 L
.04262 .51684 L
.05221 .1893 L
.05498 .10515 L
.05633 .07219 L
.05758 .04788 L
.05872 .03126 L
.05992 .01981 L
.06112 .0149 L
.06181 .01509 L
.06244 .01722 L
.06309 .02129 L
.0638 .02788 L
.06508 .04545 L
.06633 .06909 L
.06749 .09621 L
.07289 .27064 L
.07789 .44915 L
.08034 .52083 L
.08142 .54631 L
.08259 .56926 L
.08378 .58677 L
.08503 .59856 L
.08569 .60192 L
.08639 .60331 L
.08766 .60004 L
.08838 .59488 L
.08917 .58663 L
.08991 .57637 L
.09059 .56488 L
.09325 .50311 L
.09587 .42137 L
.09875 .31798 L
.10154 .21674 L
.10458 .11948 L
.10589 .08522 L
.10728 .05539 L
Mistroke
.1086 .03431 L
.10979 .02165 L
.11102 .01532 L
.11171 .01479 L
.11234 .01625 L
.11351 .02375 L
.11474 .03826 L
.11585 .05682 L
.11703 .08206 L
.11917 .13975 L
.12403 .3078 L
.12672 .40535 L
.12965 .49866 L
.13099 .53363 L
.13241 .5638 L
.13362 .58319 L
.13431 .59141 L
.13496 .5972 L
.13618 .60293 L
.13747 .60155 L
.13856 .5944 L
.13976 .58045 L
.14105 .5585 L
.14243 .52788 L
.14492 .457 L
.14991 .27999 L
.15264 .18345 L
.15519 .10619 L
.15663 .07116 L
.15795 .04593 L
.1587 .0347 L
.15941 .0263 L
.16016 .01987 L
.16098 .01578 L
.16161 .01472 L
.16232 .01573 L
.16305 .01923 L
.16374 .02475 L
.16498 .03987 L
.16567 .05122 L
.16631 .06335 L
.17135 .20668 L
.17675 .40191 L
.17937 .48696 L
.18065 .52229 L
.18184 .55 L
.1829 .57021 L
.18406 .58715 L
.18523 .59822 L
.18647 .60318 L
Mistroke
.18773 .60095 L
.18893 .5921 L
.19 .57873 L
.19117 .55858 L
.1938 .49484 L
.19623 .41771 L
.20094 .24715 L
.20325 .16761 L
.20537 .1047 L
.20657 .07517 L
.2079 .04892 L
.20854 .0387 L
.20922 .0297 L
.20995 .02243 L
.21063 .01779 L
.21191 .01475 L
.21312 .01884 L
.2142 .02821 L
.21539 .04431 L
.21667 .06823 L
.21808 .10175 L
.22093 .18811 L
.22606 .37308 L
.22861 .46012 L
.23098 .52748 L
.23228 .55652 L
.23346 .57725 L
.23477 .59342 L
.23549 .59908 L
.23616 .60226 L
.23729 .60286 L
.23848 .59716 L
.23949 .58723 L
.24061 .57113 L
.24181 .54812 L
.2431 .51742 L
.24542 .44886 L
.25102 .24878 L
.25377 .15481 L
.25511 .11506 L
.25633 .08377 L
.25744 .05968 L
.25864 .03908 L
.2599 .02394 L
.26109 .01624 L
.26241 .0153 L
.26307 .01786 L
.2638 .02297 L
.26509 .0378 L
.26628 .05796 L
Mistroke
.26755 .08546 L
.2689 .12076 L
.27131 .19674 L
.27677 .39402 L
.27905 .46979 L
.28149 .53669 L
.28289 .56578 L
.28418 .5855 L
.28547 .59812 L
.28669 .60314 L
.28786 .60148 L
.28892 .59455 L
.29014 .58031 L
.2913 .56106 L
.29335 .51408 L
.29557 .44814 L
.30058 .26912 L
.30303 .18289 L
.30527 .11433 L
.30639 .0852 L
.30762 .05857 L
.30878 .03884 L
.30985 .02565 L
.31098 .01725 L
.31223 .01481 L
.31354 .01996 L
.31476 .03183 L
.31604 .05111 L
.31738 .0785 L
.31978 .14309 L
.32519 .33236 L
.33006 .49608 L
.33146 .53286 L
.33278 .56131 L
.33396 .58098 L
.33525 .59552 L
.33594 .60024 L
.33669 .60295 L
.33748 .60297 L
.33822 .6004 L
.33953 .58964 L
.34028 .58021 L
.34095 .56956 L
.34367 .50877 L
.34626 .4296 L
.3512 .25108 L
.35363 .16732 L
.35586 .10164 L
.35709 .07202 L
.35844 .04603 L
Mistroke
.3591 .03608 L
.3598 .02747 L
.36054 .02074 L
.36123 .01669 L
.36254 .01505 L
.36377 .02075 L
.36489 .03177 L
.36609 .04982 L
.36723 .07228 L
.3683 .09772 L
.37073 .16896 L
.37565 .34456 L
.37787 .42329 L
.38023 .49751 L
.38138 .52798 L
.38246 .55258 L
.38345 .57106 L
.38449 .58627 L
.38567 .59776 L
.38675 .60281 L
.38791 .6022 L
.3892 .59432 L
.39048 .57908 L
.3912 .56744 L
.39186 .55498 L
.39434 .49362 L
.3993 .32557 L
.40192 .23 L
.4047 .13783 L
.40705 .07584 L
.40838 .04919 L
.40964 .03075 L
.41078 .0199 L
.41183 .01518 L
.41299 .01587 L
.4142 .02323 L
.41528 .03528 L
.41643 .05366 L
.41851 .09986 L
.42097 .17278 L
.42322 .25054 L
.42805 .42525 L
.4307 .50696 L
.43199 .53954 L
.43318 .56406 L
.43426 .58156 L
.43528 .59356 L
.43637 .60112 L
.43755 .60322 L
.43876 .59869 L
Mistroke
.44005 .58655 L
.44127 .56846 L
.44237 .54684 L
.44763 .39061 L
.45319 .19004 L
.45549 .11865 L
.45675 .08568 L
.45794 .05958 L
.45862 .04727 L
.45935 .03601 L
.46064 .02191 L
.46194 .01521 L
.46315 .01601 L
.46426 .02259 L
.46544 .03578 L
.46656 .05379 L
.46759 .07473 L
.46998 .13762 L
.47249 .22013 L
.47728 .39436 L
.47992 .48108 L
.48241 .54602 L
.4837 .57111 L
.48438 .58159 L
.48511 .5905 L
.48638 .60059 L
.48756 .6033 L
.48874 .5996 L
.48984 .5904 L
.49105 .57414 L
.49235 .5499 L
.49527 .47355 L
.49804 .38077 L
.50323 .19317 L
.50583 .11263 L
.5071 .08025 L
.50827 .05563 L
.50934 .0379 L
.51047 .02448 L
.5116 .01671 L
.51284 .01494 L
.51353 .01703 L
.51418 .021 L
.5154 .03356 L
.51671 .05426 L
.51814 .08452 L
.52071 .15621 L
.52308 .23658 L
.52769 .40412 L
.52994 .47804 L
Mistroke
.53201 .53408 L
.53305 .55676 L
.53418 .57675 L
.53538 .59201 L
.53651 .60063 L
.53776 .60326 L
.53846 .6016 L
.53909 .59817 L
.54032 .58631 L
.54148 .56908 L
.54264 .54639 L
.54388 .51651 L
.54613 .45041 L
.55123 .26834 L
.554 .17167 L
.55662 .09498 L
.55776 .06837 L
.55898 .04548 L
.55961 .03593 L
.56031 .02738 L
.56154 .0176 L
.5627 .01472 L
.56393 .01845 L
.56498 .02705 L
.56612 .04202 L
.56736 .06434 L
.56868 .09467 L
.57106 .16349 L
.57541 .31702 L
.58001 .47616 L
.58254 .54343 L
.58398 .57157 L
.58467 .58209 L
.58533 .59019 L
.58656 .60023 L
.58769 .60332 L
.58891 .60005 L
.5896 .5952 L
.59024 .58879 L
.59093 .57974 L
.59169 .56764 L
.59306 .5399 L
.59561 .47074 L
.60133 .2692 L
.60397 .17657 L
.60644 .10294 L
.60778 .0706 L
.60901 .04701 L
.60966 .03694 L
.61037 .02805 L
Mistroke
.61112 .02108 L
.61183 .01681 L
.61299 .01481 L
.61426 .01976 L
.6149 .02505 L
.61559 .03281 L
.61684 .05204 L
.61802 .07596 L
.61926 .1066 L
.62148 .17297 L
.6264 .3489 L
.63104 .50254 L
.63229 .5347 L
.6336 .56273 L
.63429 .57465 L
.63505 .58547 L
.63574 .59315 L
.63639 .59841 L
.63761 .60319 L
.63873 .60152 L
.64002 .59247 L
.64124 .57703 L
.6424 .55657 L
.64345 .53353 L
.64581 .46852 L
.65004 .32156 L
.65461 .16013 L
.65586 .12227 L
.6572 .08687 L
.65836 .06128 L
.65962 .03941 L
.66093 .02367 L
.66218 .01594 L
.66339 .01526 L
.66451 .02067 L
.66571 .03266 L
.66702 .05299 L
.66839 .08162 L
.66968 .11455 L
.67892 .43343 L
.68161 .5146 L
.68293 .54659 L
.68416 .57045 L
.68527 .58667 L
.68646 .59804 L
.68777 .60323 L
.68896 .60105 L
.68964 .59692 L
.69035 .5903 L
.69163 .57285 L
Mistroke
.69301 .54652 L
.69452 .50952 L
.69976 .33626 L
.70227 .24427 L
.705 .15169 L
.70625 .1148 L
.70758 .08085 L
.70873 .05655 L
.70996 .03621 L
.71115 .02284 L
.71225 .01615 L
.71329 .01487 L
.71439 .01894 L
.71559 .02975 L
.71672 .04556 L
.71795 .06889 L
.71927 .10013 L
.72455 .27181 L
.72744 .37772 L
.73015 .46898 L
.73245 .53269 L
.73374 .56062 L
.73493 .58039 L
.73622 .59519 L
.73695 .60027 L
.73762 .6028 L
.73886 .60196 L
.74018 .59331 L
.74087 .58564 L
.74151 .57673 L
.74295 .55049 L
.74556 .48376 L
.75042 .31658 L
.75572 .1337 L
.75717 .09384 L
.75872 .05905 L
.75948 .04552 L
.76019 .03487 L
.76083 .02717 L
.76152 .02087 L
.7627 .0152 L
.764 .01634 L
.76465 .01983 L
.76535 .02575 L
.76662 .04199 L
.76782 .0635 L
.76908 .09208 L
.77133 .15603 L
.77675 .34811 L
.77931 .4382 L
Mistroke
.78167 .50967 L
.7828 .53798 L
.78404 .5638 L
.78528 .58359 L
.7866 .59726 L
.78776 .60282 L
.789 .60192 L
.79017 .59456 L
.79124 .58246 L
.79254 .56113 L
.79375 .53538 L
.79648 .4591 L
.80145 .28323 L
.80366 .20408 L
.80604 .1278 L
.80714 .09776 L
.80829 .07042 L
.80929 .05079 L
.81036 .03427 L
.81147 .02227 L
.81251 .01611 L
.81374 .01519 L
.81486 .02044 L
.81608 .03267 L
.81678 .04248 L
.81741 .05331 L
.81983 .10838 L
.82886 .41861 L
.83146 .50029 L
.83274 .5336 L
.83393 .55936 L
.835 .57786 L
.83615 .59221 L
.83742 .60132 L
.83857 .60321 L
.83923 .60149 L
.83994 .59746 L
.8412 .58465 L
.84191 .5745 L
.84256 .56317 L
.84405 .53116 L
.84655 .46102 L
.84922 .36971 L
.85406 .19475 L
.85671 .11254 L
.85801 .07964 L
.8592 .05479 L
.86041 .0353 L
.86171 .02135 L
.86236 .01727 L
Mistroke
.86306 .01499 L
.8638 .01507 L
.86449 .01739 L
.86573 .02704 L
.86685 .0417 L
.86815 .0652 L
.86938 .09332 L
.87469 .26312 L
.87743 .36377 L
.88045 .46662 L
.88172 .50396 L
.88308 .53857 L
.88425 .56314 L
.88554 .58362 L
.88629 .59234 L
.88698 .59819 L
.88764 .60174 L
.88835 .60329 L
.88905 .60256 L
.8897 .59984 L
.89092 .58956 L
.8921 .57343 L
.89334 .5502 L
.89556 .49454 L
.90057 .32487 L
.90292 .2391 L
.90546 .15298 L
.9077 .08986 L
.90893 .06233 L
.91008 .04182 L
.9114 .02517 L
.9121 .01945 L
.91285 .01579 L
.91354 .01472 L
.91419 .01571 L
.91541 .02283 L
.91661 .03637 L
.91773 .0545 L
.91896 .08009 L
.92026 .11331 L
.92491 .26644 L
.92982 .44237 L
.93184 .50392 L
.93401 .55598 L
.93525 .57785 L
.93639 .59212 L
.93753 .60069 L
.93861 .60332 L
.93973 .60034 L
.94092 .5909 L
Mistroke
.94194 .57787 L
.94306 .55842 L
.94556 .4982 L
.9479 .42477 L
.95315 .23531 L
.95544 .15744 L
.95796 .08673 L
.95903 .06294 L
.96017 .04241 L
.96125 .02804 L
.96223 .01942 L
.96334 .01495 L
.96454 .01652 L
.96568 .02412 L
.96673 .03625 L
.96786 .05458 L
.96892 .07636 L
.97132 .14043 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`040000003oool000000?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool00`0000050?ooo`040000003oool00000000000D0oooo1P000000103oool00000
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`0000040?ooo`8000000P3oool00`000000
oooo00000002000000`0oooo1P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`0000000000008000000`3oool200000080oooo00@000000?ooo`00000000001P3oool30000
0080oooo0P0000000`3oool00000000000030?ooo`040000003oool00000000000<0oooo0P000002
0?ooo`@00000303oool6000000L0oooo00<000000?ooo`000000300000030?ooo`800000103oool4
000000H0oooo0P0000020?ooo`<00000103oool2000000<0oooo00<000000?ooo`3oool00`000005
0?ooo`L000002P3oool000d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool4000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000@0oooo0P0000000`3oool00000000000050?ooo`@000000P3oool20000
0080oooo0P0000040?ooo`80000000@0oooo0000000000000000103oool2000000040?ooo`000000
00000?ooo`<000002`3oool8000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`02000000<0oooo0P0000020?ooo`@000001@3oool4000000030?oo
o`000000oooo00@000000`3oool4000000<0oooo0P0000020?ooo`@000002`3oool5000000030?oo
o`000000000000@0oooo10000000103oool000000?ooo`3oool2000000@0oooo100000020?ooo`80
0000103oool010000000oooo0000000000060?ooo`8000000P3oool3000000@0oooo0P0000030?oo
o`D0000000<0oooo0000003oool00P3oool01@000000oooo000000000000oooo00<000002P3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`@0000000<0oooo0000
000000000P3oool00`000000oooo000000020?ooo`80000000@0oooo0000000000000000103oool0
0`000000oooo00000002000000D0oooo0`0000030?ooo`8000000P3oool2000000@0oooo0P000000
0`3oool0000000000002000000<0oooo0P0000000`3oool000000?ooo`04000000/0oooo0P000000
203oool00000000000000000oooo0000003oool000000P3oool01@000000oooo000000000000oooo
00<000000P3oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool00`0000050?oo
o`80000000@0oooo0000003oool000000P3oool3000000<0oooo0P0000000`3oool000000?ooo`02
0?ooo`040000003oool000000?ooo`@000002`3oool500000080oooo00<000000?ooo`3oool00P00
00020?ooo`@000000P3oool2000000@0oooo0`0000000`3oool0000000000002000000@0oooo1000
00060?ooo`8000000P3oool4000000<0oooo0P0000030?ooo`D0000000<0oooo0000003oool00P3o
ool00`000000oooo00000005000000X0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`06
0?ooo`D0000000L0oooo0000003oool0oooo0000003oool000000080oooo0`000000103oool00000
0000000000030?ooo`030000003oool00000008000001@3oool3000000<0oooo0P0000020?ooo`80
00000`3oool01@000000oooo000000000000oooo00<000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo008000002`3oool500000080oooo00<000000?ooo`0000000P3oool20000
00030?ooo`000000oooo008000000`3oool01@000000oooo000000000000oooo0080000000<0oooo
0000003oool00`0000050?ooo`80000000@0oooo0000003oool000000P3oool3000000<0oooo0P00
00020?ooo`070000003oool0oooo0000003oool000000?ooo`04000000/0oooo1@0000030?ooo`80
0000103oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000<0oooo0P000003
0?ooo`030000003oool00000008000001P3oool2000000030?ooo`000000oooo00<000000`3oool2
000000<0oooo0P0000000`3oool00000000000020?ooo`030000003oool000000080oooo1P00000:
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo0000003oool0oooo0P000002
0?ooo`040000003oool000000?ooo`80000000@0oooo00000000000000000`3oool00`000000oooo
00000002000000@0oooo100000030?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo
00000002000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`02000000/0oooo1@0000020?ooo`8000000`3oool2000000030?ooo`000000oooo00800000
0`3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool00`0000050?ooo`@0
000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool000000080oooo00D000000?oo
o`3oool000000?ooo`02000000040?ooo`0000000000000000/0oooo100000000`3oool000000?oo
o`02000000@0oooo00X000000?ooo`00000000000?ooo`000000oooo0000003oool000000`3oool3
000000<0oooo0`0000020?ooo`030000003oool0000000<000001@3oool2000000030?ooo`000000
oooo00<000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P0000020?ooo`03
0000003oool000000080oooo1`0000090?ooo`006`3oool00`000000oooo0?ooo`060?ooo`<00000
00@0oooo0000003oool0oooo0P0000020?ooo`040000003oool000000?ooo`80000000@0oooo0000
0000000000000`3oool00`000000oooo00000002000000@0oooo100000030?ooo`@000000P3oool0
1@000000oooo0?ooo`000000oooo00<0000000H0oooo0000003oool000000?ooo`0000020?ooo`80
000000<0oooo0000003oool00P00000;0?ooo`D000000P3oool2000000@0oooo00@000000?ooo`00
0000oooo0`0000020?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool00P000000
0`3oool000000?ooo`030?ooo`@0000000@0oooo0000003oool0oooo0`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`0000000000000000/0
oooo100000000`3oool00000000000020?ooo`060000003oool0oooo0?ooo`000000oooo0P000000
1P3oool000000?ooo`000000oooo000000<0oooo100000020?ooo`030000003oool0000000<00000
00<0oooo0000000000000P0000050?ooo`80000000<0oooo0000003oool00`0000030?ooo`040000
003oool000000?ooo`<0000000<0oooo0000000000000`3oool200000080oooo1`0000090?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000000P3oool2000000<0
oooo0P0000001`3oool000000000003oool000000?ooo`0000000`3oool00`000000oooo00000002
000000@0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool01@000000oooo
0?ooo`000000oooo00<0000000H0oooo0000003oool000000?ooo`0000020?ooo`80000000<0oooo
0000003oool00P00000;0?ooo`D000000P3oool2000000@0oooo00@000000?ooo`000000oooo0`00
00020?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool00P0000000`3oool00000
0?ooo`030?ooo`D000000`3oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`80000000@0oooo00000000000000002`3oool4000000030?ooo`000000oooo0080
oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool000000?ooo`0300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
0003000000D0oooo0P0000000`3oool000000?ooo`03000000<0oooo00@000000?ooo`000000oooo
0`0000000`3oool00000000000030?ooo`8000000P3oool00`000000oooo00000004000000T0oooo
000K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000oooo000000020?ooo`800000
0`3oool2000000070?ooo`00000000000?ooo`000000oooo000000030?ooo`030000003oool00000
00800000103oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`050000003o
ool0oooo0000003oool00`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000001P3o
ool000000?ooo`000000oooo000000X0oooo1P0000000`3oool00000000000040?ooo`040000003o
ool000000?ooo`<0000000`0oooo0000003oool0oooo0000003oool000000?ooo`000000oooo0000
003oool2000000030?ooo`000000oooo00<0oooo1@0000030?ooo`<000000P3oool00`000000oooo
000000020?ooo`030000003oool000000080oooo0P000000103oool000000?ooo`00000;0?ooo`03
0000003oool0000000<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo
0000000000000P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool00`000000oooo0000
00020?ooo`H000001@3oool01@000000oooo000000000000oooo00<000000`3oool010000000oooo
0000003oool3000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0000000@0
00002@3oool001/0oooo0P0000070?ooo`<0000000@0oooo0000003oool0oooo0P0000030?ooo`80
000000@0oooo0000003oool000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0
oooo0000003oool00P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`05
0000003oool0oooo0000003oool00`0000000`3oool000000?ooo`02000000<0oooo0P0000001P3o
ool000000?ooo`000000oooo000000X0oooo1P0000000`3oool00000000000040?ooo`030000003o
ool000000080000000@0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`800000
00D0oooo000000000000oooo000000040?ooo`<0000000<0oooo0000003oool00P3oool200000006
0?ooo`000000oooo0000003oool000000P3oool00`000000oooo000000020?ooo`80000000D0oooo
0000003oool0oooo0000000:0?ooo`060000003oool000000000003oool000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`00
0000oooo00<000000P3oool01@000000oooo0000003oool000000080oooo100000040?ooo`030000
003oool0oooo0080000000@0oooo00000000000000000P3oool02@000000oooo0?ooo`000000oooo
0000003oool000000?ooo`02000000<0oooo0P0000020?ooo`030000003oool0000000@000002@3o
ool001/0oooo00<000000?ooo`3oool01P3oool3000000040?ooo`000000oooo0?ooo`8000000`3o
ool2000000040?ooo`000000oooo00000080oooo0P000000103oool000000?ooo`3oool200000003
0?ooo`000000oooo0080oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<0000000H0oooo
0000003oool0oooo0000003oool3000000030?ooo`000000oooo008000000`3oool00`000000oooo
0?ooo`03000000030?ooo`000000oooo00T0oooo1P0000000`3oool00000000000040?ooo`030000
003oool000000080000000@0oooo0000003oool000000`3oool3000000040?ooo`000000oooo0?oo
o`80000000<0oooo0000003oool00`3oool3000000030?ooo`000000oooo0080oooo0P0000001P3o
ool000000?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00P0oooo100000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0000003oool00P0000000`3oool00000000000020?ooo`050000003oool0oooo0000003o
ool00`0000020?ooo`050000003oool000000?ooo`0000000P3oool4000000@0oooo00<000000?oo
o`3oool00P000000103oool000000000000000020?ooo`0<0000003oool0oooo0000003oool00000
0?ooo`000000oooo0000003oool000000P3oool200000080oooo00<000000?ooo`00000010000009
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`<0000000@0oooo0000003oool0oooo0P000003
0?ooo`80000000@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P00
0000303oool000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`8000000`3o
ool00`000000oooo0?ooo`03000000030?ooo`000000oooo00T0oooo100000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`0000000P000000103oool000000?ooo`0000030?ooo`<00000
00@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`030?ooo`D000000`3oool200000003
0?ooo`000000oooo00<000000P3oool00`000000oooo000000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo00000002000000030?ooo`000000oooo0080
oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080oooo00<000000?oo
o`3oool00P0000001@3oool000000000003oool000000080oooo00<000000?ooo`0000000P3oool2
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P000000103oool0000000000000
00020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?oo
o`060000003oool000000?ooo`000000oooo1@0000090?ooo`006`3oool00`000000oooo0?ooo`06
0?ooo`<0000000@0oooo0000003oool0oooo0P0000030?ooo`80000000@0oooo0000003oool00000
0P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`0000000P000000303oool000000?ooo`3oool000000?oo
o`000000oooo0000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?oo
o`000000000000X0oooo00L000000?ooo`00000000000?ooo`000000oooo00800000103oool00`00
0000oooo00000002000000040?ooo`000000oooo000000<0oooo0`000000103oool000000?ooo`3o
ool2000000030?ooo`000000oooo00<0oooo1@0000030?ooo`80000000<0oooo0000003oool00`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`070?ooo`80000000H0oooo00000000000000000?ooo`0000030?ooo`050000003oool0oooo0000
003oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo0080000000@0oooo00000000000000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0000003oool00000
0?ooo`D000002@3oool001/0oooo00<000000?ooo`3oool01@3oool01P000000oooo000000000000
oooo00000080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo
0P000000103oool000000?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool20000
0080oooo00<000000?ooo`0000000P000000303oool000000?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`8000002@3oool2
000000060?ooo`00000000000?ooo`000000oooo0P0000040?ooo`040000003oool0000000000080
oooo00<000000?ooo`0000000`3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000
003oool00`3oool5000000<0oooo00D000000?ooo`00000000000?ooo`03000000<0oooo0P000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool3000000060?ooo`000000
00000000003oool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo000000020?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`00000000000P3oool5000000T0oooo000K0?ooo`030000
003oool0oooo00D0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`8000000`3oool40000
00040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0oooo0P000000103oool000000?oo
o`3oool200000080oooo0P000000103oool000000?ooo`3oool30000000;0?ooo`000000oooo0?oo
o`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool200000004
0?ooo`00000000000?ooo`8000002@3oool2000000060?ooo`00000000000?ooo`000000oooo0P00
00040?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000`3oool3000000040?oo
o`000000oooo0?ooo`80000000<0oooo0000003oool00`3oool5000000<0oooo00D000000?ooo`00
000000000?ooo`03000000<0oooo0P0000030?ooo`030000003oool000000080oooo00<000000?oo
o`3oool01@3oool01@000000oooo000000000000oooo00<0000000<0oooo0000003oool00P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0oooo00800000
0P3oool300000080oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3o
ool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000020?ooo`D0
00002@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000300000080oooo
0P0000030?ooo`@0000000@0oooo0000003oool0oooo0P000000103oool000000?ooo`3oool20000
00040?ooo`000000oooo0?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`80000000<0
oooo0000000000000P3oool3000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool0
oooo0P000000103oool000000000003oool2000000T0oooo0P0000001P3oool000000000003oool0
00000?ooo`800000103oool400000080oooo00<000000?ooo`0000000`3oool2000000030?ooo`00
000000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000<000000`3o
ool01@000000oooo000000000000oooo00<000000`3oool2000000<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080000000H0oooo000000000000
00000?ooo`0000040?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool00P0000020?ooo`<000000P3oool200000080oooo00@000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?oo
o`000000oooo0000003oool0100000090?ooo`006`3oool2000000H0oooo00<000000?ooo`000000
0`0000020?ooo`8000000`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`000000
00000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool200000080oooo0P0000001@3oool000000000003oool000000080oooo00@0
00000?ooo`3oool0oooo0P000000103oool000000000003oool2000000T0oooo0P0000000`3oool0
000000000002000000030?ooo`000000000000@0oooo100000020?ooo`030000003oool0000000<0
oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000003oool00P3oool200000004
0?ooo`0000000000000000<0oooo00D000000?ooo`00000000000?ooo`03000000<0oooo0P000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000000060?ooo`00000000000000003oool00000103oool01@000000oooo0000003oool00000
0080oooo0P0000030?ooo`040000003oool0000000000080oooo0`0000020?ooo`8000000P3oool0
10000000oooo0000003oool200000080oooo0P0000020?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`3oool200000080oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`040000003oool000000?ooo`@000002@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo00000002000000030?ooo`000000oooo008000000`3oool3000000030?ooo`00
000000000080oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo00<00000
0P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003o
ool000000?ooo`0200000080oooo00<000000?ooo`0000000`3oool3000000030?ooo`000000oooo
008000002@3oool7000000030?ooo`000000000000@0oooo100000020?ooo`030000003oool00000
00<0oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000003oool00P3oool20000
00040?ooo`0000000000000000<0oooo00D000000?ooo`00000000000?ooo`03000000<0oooo0P00
00030?ooo`060000003oool000000000003oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool00`3oool01@000000oooo0000003oool00000
0080oooo0P0000030?ooo`040000003oool0000000000080oooo0`0000030?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00@000000?ooo`000000oooo100000090?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool000000080000000<0oooo0000003oool00P0000030?ooo`<0000000<0
oooo0000000000000P3oool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool0
0P0000030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000001@3oool0
00000?ooo`000000oooo008000000P3oool00`000000oooo000000030?ooo`<0000000<0oooo0000
003oool00P0000090?ooo`P0000000<0oooo0000003oool00`3oool400000080oooo00<000000?oo
o`0000000`3oool2000000030?ooo`00000000000080oooo00@000000?ooo`00000000000`3oool2
000000050?ooo`00000000000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003o
ool000000`3oool00`000000oooo0?ooo`020?ooo`060000003oool000000000003oool000000`3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool3000000030?ooo`000000oooo00<0oooo00D0
00000?ooo`000000oooo000000020?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`<0
00000`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000030?ooo`80000000L0oooo
0000003oool0oooo0000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool01P000000oooo0000003oool000000?ooo`800000
2@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000000030?ooo`00
0000oooo008000000`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`0000000000
0P3oool2000000030?ooo`000000oooo008000000`3oool010000000oooo0000000000020?ooo`03
0000003oool0oooo0080000000D0oooo0000003oool000000?ooo`0200000080oooo00<000000?oo
o`0000000`3oool3000000030?ooo`000000oooo008000002@3oool8000000030?ooo`000000oooo
00<0oooo100000020?ooo`030000003oool0000000<0oooo0P0000000`3oool00000000000020?oo
o`040000003oool00000000000<0oooo0P0000001@3oool000000000003oool000000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`00000000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`D000001@3o
ool2000000040?ooo`000000oooo0?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`<0
00000`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000030?ooo`030000003oool0
00000080000000<0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`8000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00H000000?ooo`000000oooo0000003oool20000
00T0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000000`3oool0
00000?ooo`02000000<0oooo0`0000000`3oool00000000000020?ooo`040000003oool000000000
0080oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`00000000000P3oool2
00000080oooo00H000000?ooo`000000oooo0000003oool200000080oooo00<000000?ooo`000000
0`3oool3000000030?ooo`000000oooo008000002@3oool8000000030?ooo`000000oooo00<0oooo
100000020?ooo`030000003oool0000000<0oooo0P0000000`3oool00000000000020?ooo`040000
003oool00000000000<0oooo0P0000001@3oool000000000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000001@3oool00000
0000003oool000000080oooo00<000000?ooo`3oool00`3oool200000080oooo100000000`3oool0
00000?ooo`030?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`80000000@0oooo0000
003oool0oooo0`0000030?ooo`030000003oool0oooo008000000P3oool2000000<0oooo00P00000
0?ooo`000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool0oooo0P0000030?oo
o`060000003oool0oooo0000003oool000000`3oool01P000000oooo0000003oool000000?ooo`80
00002@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000000030?oo
o`000000oooo008000000`3oool3000000030?ooo`00000000000080oooo00@000000?ooo`000000
00000P3oool2000000030?ooo`000000oooo008000000`3oool010000000oooo0000000000020?oo
o`8000000P3oool3000000030?ooo`000000oooo008000000P3oool00`000000oooo000000030?oo
o`060000003oool000000?ooo`000000oooo0P0000090?ooo`P000000P3oool010000000oooo0?oo
o`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo0000
000000000P3oool010000000oooo0000000000030?ooo`80000000L0oooo000000000000oooo0000
003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`80
000000L0oooo000000000000oooo0000003oool0000000H0oooo0P0000020?ooo`@0000000<0oooo
0000003oool00`3oool2000000040?ooo`00000000000?ooo`8000000`3oool2000000040?ooo`00
0000oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0200000080oooo0P0000030?ooo`030000
003oool000000080000000@0oooo0000003oool0oooo0P0000030?ooo`8000000`3oool01P000000
oooo0?ooo`000000oooo000000<0oooo0`0000000`3oool0000000000002000000T0oooo000K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020000
00@0oooo0P0000000`3oool00000000000030?ooo`<000000P3oool2000000030?ooo`000000oooo
008000000`3oool010000000oooo0000000000020?ooo`8000000P3oool400000080oooo0P000002
0?ooo`<000000`3oool01P000000oooo0000003oool000000?ooo`8000002@3oool6000000050?oo
o`000000oooo0?ooo`0000000`3oool400000080oooo00<000000?ooo`0000000`3oool200000003
0?ooo`00000000000080oooo00@000000?ooo`00000000000`3oool2000000070?ooo`000000oooo
0?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0`3oool2000000040?ooo`00000000000?ooo`8000001`3oool200000080oooo100000000`3oool0
00000?ooo`030?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool20000
00040?ooo`000000oooo0?ooo`<000000P3oool200000080oooo0P0000020?ooo`8000000`3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool2000000<0oooo0P0000030?ooo`060000
003oool0oooo0000003oool000000`3oool3000000030?ooo`0000000000008000002@3oool001/0
oooo00<000000?ooo`3oool01@3oool2000000060?ooo`00000000000?ooo`000000oooo0P000004
0?ooo`80000000<0oooo0000003oool00`3oool300000080oooo0P0000000`3oool000000?ooo`02
000000<0oooo00@000000?ooo`00000000000P3oool200000080oooo100000020?ooo`040000003o
ool0oooo0?ooo`80000000X0oooo0000003oool0oooo0000003oool000000?ooo`000000oooo0P00
00090?ooo`H0000000D0oooo0000003oool0oooo000000030?ooo`@000000`3oool2000000<0oooo
0P0000000`3oool000000000000200000080oooo0P0000030?ooo`80000000L0oooo0000003oool0
oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`80000000@0oooo000000000000oooo0P0000070?ooo`8000000P3oool4000000030?ooo`00
0000oooo00<0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`800000
00@0oooo0000003oool0oooo0`0000020?ooo`8000000P3oool200000080oooo0P0000030?ooo`04
0000003oool000000?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000`3oool3000000030?ooo`0000000000008000002@3oool001/0oooo0P000006
0?ooo`80000000H0oooo000000000000oooo0000003oool2000000<0oooo0`0000000`3oool00000
0?ooo`030?ooo`<000000P3oool2000000050?ooo`00000000000?ooo`0000000`3oool010000000
oooo0000000000020?ooo`8000000`3oool300000080oooo00@000000?ooo`3oool0oooo0P000000
2P3oool000000?ooo`3oool000000?ooo`000000oooo0000003oool2000000T0oooo1P0000001@3o
ool000000?ooo`3oool0000000<0oooo100000030?ooo`8000000`3oool2000000030?ooo`000000
0000008000000P3oool2000000<0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool2000000050?oo
o`00000000000?ooo`0000001`3oool3000000<0oooo0`0000000`3oool000000?ooo`030?ooo`80
000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo
0?ooo`<000000P3oool200000080oooo0P0000030?ooo`8000000P3oool010000000oooo0000003o
ool300000080oooo0P0000020?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`P000002@3oool001/0oooo00<000000?ooo`3oool01@3oool2000000060?oo
o`00000000000?ooo`000000oooo0P0000030?ooo`<0000000<0oooo0000003oool00`3oool00`00
0000oooo000000020?ooo`80000000D0oooo000000000000oooo000000030?ooo`040000003oool0
000000000080oooo0P0000030?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000040?oo
o`000000oooo00000080oooo00@000000?ooo`000000oooo0P0000090?ooo`H0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool00000008000000`3oool2000000<0oooo0P000000
0`3oool000000000000200000080oooo0P0000030?ooo`80000000L0oooo0000003oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo
0P0000000`3oool0000000000002000000L0oooo0`0000030?ooo`<0000000<0oooo0000003oool0
0`3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000001`3oool0
00000?ooo`3oool000000?ooo`0000000P3oool200000080oooo0P0000030?ooo`80000000H0oooo
0000003oool0oooo0000003oool300000080oooo0P0000020?ooo`030000003oool0000000<0oooo
0P000000103oool000000?ooo`0000030?ooo`P000002@3oool001/0oooo00<000000?ooo`3oool0
1@3oool2000000060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo0P0000001@3oool000000000003oool0
000000<0oooo00@000000?ooo`00000000000P3oool2000000<0oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo00000003000000T0
oooo1P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P0000030?oo
o`8000000`3oool2000000030?ooo`000000oooo008000000P3oool2000000<0oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo008000000P3oool2000000030?ooo`0000000000008000001`3oool3000000<0oooo0`00
00000`3oool000000?ooo`030?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`8000000P3oool20000
00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`80000000<0oooo0000003oool00P00
00020?ooo`040000003oool0000000000080oooo0P000000103oool000000?ooo`0000030?ooo`03
0000003oool0000000H00000203oool001/0oooo00<000000?ooo`3oool01@3oool2000000060?oo
o`00000000000?ooo`000000oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`030?oo
o`<000000P3oool2000000<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo
0000003oool000000P3oool00`000000oooo00000002000000030?ooo`000000oooo00L0oooo1P00
00001@3oool000000?ooo`3oool000000080oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`0200000080oooo0P0000030?ooo`800000
00L0oooo0000003oool0oooo0000003oool0000000<0oooo0`0000020?ooo`030000003oool0oooo
008000000P3oool2000000050?ooo`00000000000?ooo`0000001`3oool3000000<0oooo0`000000
0`3oool000000?ooo`030?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`80000000L0
oooo0000003oool0oooo0000003oool000000080oooo0P0000020?ooo`8000000`3oool200000006
0?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`<000000P3oool010000000oooo00000000
00020?ooo`80000000<0oooo000000000000103oool00`000000oooo00000006000000P0oooo000K
0?ooo`030000003oool0oooo00D0oooo0P0000001P3oool000000000003oool000000?ooo`800000
0`3oool200000080oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`030?ooo`<000000P3oool2000000<0oooo0`0000020?ooo`040000
003oool0oooo0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo000000020000
00030?ooo`000000oooo00L0oooo0P0000001P3oool00000000000000000oooo00000080oooo00<0
00000?ooo`3oool00P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`000000oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`000000
00000P3oool00`000000oooo000000030?ooo`<000000P3oool00`000000oooo0?ooo`0200000080
oooo0P0000001@3oool000000000003oool0000000H0oooo00@000000?ooo`00000000000`3oool2
000000030?ooo`000000000000@0oooo00<000000?ooo`0000000P0000000`3oool0000000000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool200000080oooo0P00
00030?ooo`80000000H0oooo0000003oool0oooo0000003oool200000080oooo0`0000020?ooo`04
0000003oool0000000000080oooo0P0000000`3oool00000000000040?ooo`T00000203oool001/0
oooo00<000000?ooo`3oool01@3oool2000000060?ooo`00000000000?ooo`000000oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo00000002
000000030?ooo`000000oooo00<0oooo0`0000020?ooo`8000000`3oool300000080oooo0P000002
0?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo00000002000000030?ooo`00
0000oooo00L0oooo0P0000001P3oool00000000000000000oooo00000080oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00
0000oooo0P0000020?ooo`030000003oool000000080oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`000000103oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`800000
00D0oooo000000000000oooo000000060?ooo`040000003oool00000000000<0oooo0P0000000`3o
ool00000000000040?ooo`030000003oool000000080000000<0oooo0000000000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000`3oool2
000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`80000000@0oooo0000003oool0
oooo0P0000020?ooo`80000000<0oooo000000000000103oool6000000030?ooo`000000000000P0
oooo000K0?ooo`030000003oool0oooo00D0oooo0P0000001P3oool000000000003oool000000?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`030?ooo`030000003oool000000080oooo0P0000030?oo
o`<000000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0
00000080000000<0oooo0000003oool01`3oool2000000030?ooo`000000oooo00<000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000003oool200000080oooo00<000000?ooo`0000000P3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`020000
0080oooo100000000`3oool00000000000060?ooo`040000003oool00000000000<0oooo0P000000
0`3oool00000000000040?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000000P3oool2000000<0oooo0P0000001P3oool0
00000?ooo`3oool000000?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`80000000D0
oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`0000000`000000103oool00000
0000000000080?ooo`006`3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo000000000000
oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo00<000000?ooo`00
00000P3oool2000000<0oooo0`0000020?ooo`8000000P3oool2000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`070?ooo`80000000<0oooo0000
003oool00`0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool000000?ooo`8000000P3oool00`000000oooo00000002
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000@0oooo0P0000020?ooo`03
0000003oool0oooo008000000P3oool4000000030?ooo`000000000000H0oooo00@000000?ooo`00
000000000`3oool2000000040?ooo`000000oooo000000<0oooo00H000000?ooo`000000oooo0000
003oool2000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P0000020?ooo`80
00000`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`80000000@0oooo
0000003oool0oooo0P0000001@3oool000000?ooo`000000oooo008000000`3oool00`000000oooo
00000003000000040?ooo`0000000000000000P0oooo000K0?ooo`8000001P3oool2000000040?oo
o`00000000000?ooo`80000000<0oooo0000003oool00P3oool200000080oooo00<000000?ooo`3o
ool00P3oool300000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool000000080oooo0P0000040?ooo`8000000P3oool200000080oooo0P000000103o
ool000000?ooo`0000020?ooo`030000003oool000000080000000<0oooo0000003oool01`3oool2
000000030?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool000000?ooo`8000000`3oool200000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P0000060?ooo`@000000`3o
ool2000000040?ooo`000000oooo000000<0oooo00H000000?ooo`000000oooo0000003oool20000
00<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P0000020?ooo`8000000`3oool2
000000040?ooo`000000oooo00000080oooo0P0000030?ooo`@000000P3oool2000000050?ooo`00
0000oooo0000003oool00P0000030?ooo`040000003oool000000?ooo`80000000@0oooo00000000
00000000203oool001/0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`00000000000?oo
o`80000000<0oooo0000003oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool30000
0080oooo00D000000?ooo`00000000000?ooo`02000000@0oooo00<000000?ooo`0000000P3oool2
000000@0oooo0P0000020?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`070?ooo`80000000<0oooo0000000000000`00
00020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`000000oooo0P0000030?ooo`8000000P3oool02@000000oooo0000003oool00000
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo
00D000000?ooo`00000000000?ooo`02000000D0oooo00<000000?ooo`0000000P0000030?ooo`80
000000@0oooo0000003oool000000`3oool01P000000oooo0000003oool000000?ooo`8000000`3o
ool010000000oooo0?ooo`0000030?ooo`80000000@0oooo0000003oool000000P3oool2000000<0
oooo0P000000103oool000000?ooo`0000020?ooo`8000000`3oool400000080oooo0P0000001@3o
ool000000?ooo`000000oooo008000000`3oool010000000oooo0000003oool2000000040?ooo`00
00000000000000P0oooo000K0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`060000003o
ool000000000003oool000000`3oool200000080oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`000000100000040?ooo`030000003oool000000080oooo0P0000040?ooo`80
00000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool00000
0080000000<0oooo0000003oool01`3oool2000000040?ooo`00000000000?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool000000?ooo`8000000`3oool200000080oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003o
ool000000080oooo0P0000050?ooo`030000003oool00000008000000`3oool2000000040?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`040000
003oool0oooo000000<0oooo0P000000103oool000000?ooo`0000020?ooo`8000000`3oool20000
00040?ooo`000000oooo00000080oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0P00
00001@3oool000000?ooo`000000oooo008000000`3oool010000000oooo0000003oool200000004
0?ooo`0000000000000000P0oooo000K0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`06
0000003oool000000000003oool000000`3oool200000080oooo00<000000?ooo`3oool00P3oool3
00000080oooo00<000000?ooo`000000100000040?ooo`070000003oool000000?ooo`000000oooo
000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo0P0000020?ooo`@0
000000<0oooo000000000000203oool2000000040?ooo`00000000000?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
00000?ooo`8000000`3oool200000080oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo0P0000001@3oool000000000003o
ool000000080oooo00<000000?ooo`000000103oool00`000000oooo00000002000000<0oooo0P00
0000103oool000000?ooo`0000030?ooo`030000003oool000000080000000<0oooo000000000000
0`3oool2000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`80
00000`3oool2000000040?ooo`000000oooo00000080oooo0P0000030?ooo`<0000000<0oooo0000
003oool00P0000001@3oool000000?ooo`000000oooo008000000`3oool010000000oooo0000003o
ool2000000040?ooo`0000000000000000P0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P3oool01P000000oooo000000000000oooo000000<0oooo00D000000?ooo`00
0000oooo000000040?ooo`<0000000@0oooo0000003oool0oooo1@0000040?ooo`070000003oool0
00000?ooo`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo0P0000020?ooo`80000000<0oooo0000003oool00P0000080?ooo`80000000@0oooo00000000
0000oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`000000oooo0P0000030?ooo`8000000P3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool3
000000040?ooo`000000oooo00000080oooo00<000000?ooo`000000103oool00`000000oooo0000
0002000000<0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0000000800000
00<0oooo0000000000000`3oool2000000030?ooo`000000oooo0080oooo0P000000203oool00000
0?ooo`000000oooo0000003oool000000`3oool2000000040?ooo`000000oooo00000080oooo0P00
00030?ooo`<0000000<0oooo0000003oool00P0000001@3oool000000?ooo`000000oooo00800000
0`3oool010000000oooo0000003oool2000000040?ooo`0000000000000000P0oooo000K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo
000000<0oooo00D000000?ooo`000000oooo000000040?ooo`<0000000@0oooo0000003oool0oooo
1@0000040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`040000003oool0oooo
0?ooo`8000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo0000003oool00P000008
0?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`030000003oool000000080oooo0P00
00030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`8000000`3oool200000080oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo0`000000103oool000000?ooo`0000020?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000000P0000030?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo
00000002000000030?ooo`000000000000<0oooo0P0000000`3oool000000?ooo`020?ooo`800000
00P0oooo0000003oool000000?ooo`000000oooo000000<0oooo0P000000103oool000000?ooo`00
00020?ooo`8000000`3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000@0
oooo00@000000?ooo`000000oooo0P000000103oool000000000000000080?ooo`00203oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool000000?ooo`000000
103oool2000000030?ooo`00000000000080oooo1@0000040?ooo`070000003oool000000?ooo`00
0000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000000`3oool000000?ooo`02000000P0oooo0P000000103oool000000000
003oool2000000<0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool300000080oooo0`0000020?ooo`80000000/0oooo000000000000oooo0000003oool00000
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0000000800000
0`3oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P0000000`3oool0
0000000000030?ooo`80000000<0oooo0000003oool00P3oool2000000080?ooo`000000oooo0000
003oool000000?ooo`0000030?ooo`@0000000@0oooo0000003oool0oooo0P0000030?ooo`<00000
0`3oool2000000050?ooo`000000oooo0000003oool00P0000030?ooo`070000003oool000000000
003oool000000?ooo`03000000P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`050000003oool000000?ooo`000000103oool20000
00030?ooo`00000000000080oooo00@000000?ooo`00000000001@3oool01`000000oooo0000003o
ool000000?ooo`000000103oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000030?ooo`000000oooo00800000203oool2000000040?ooo`00000000000?oo
o`8000000`3oool300000080oooo0P0000030?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`<000000P3oool2000000040?ooo`000000000000000080oooo00D000000?ooo`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<000000`3oool01P000000oooo
000000000000oooo000000<0oooo00<000000?ooo`0000000P0000000`3oool00000000000030?oo
o`80000000<0oooo0000003oool00P3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000030?ooo`@0000000@0oooo0000003oool0oooo0P0000030?ooo`<000000`3oool200000005
0?ooo`000000oooo0000003oool00P0000030?ooo`070000003oool000000000003oool000000?oo
o`03000000P0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000oooo000000<0
oooo00D000000?ooo`000000oooo000000040?ooo`80000000<0oooo0000000000000P3oool01000
0000oooo0000000000050?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`800000
0P3oool200000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00800000
203oool2000000040?ooo`00000000000?ooo`8000000`3oool300000080oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`<000000P3oool2000000040?ooo`00000000000000
0080oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<000000`3oool01P000000oooo000000000000oooo000000<0oooo00H000000?ooo`00
0000oooo0000003oool2000000<0oooo0P0000000`3oool000000?ooo`020?ooo`80000000P0oooo
0000003oool000000?ooo`000000oooo000000<0oooo10000000103oool000000?ooo`3oool20000
00<0oooo0`0000030?ooo`80000000D0oooo0000003oool000000?ooo`02000000<0oooo00L00000
0?ooo`00000000000?ooo`000000oooo00<00000203oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`040000
003oool000000?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`050000003oool00000
0?ooo`000000103oool2000000030?ooo`00000000000080oooo100000050?ooo`070000003oool0
00000?ooo`000000oooo000000040?ooo`8000000P3oool200000080oooo0P0000020?ooo`800000
0P3oool2000000030?ooo`000000oooo00800000203oool2000000070?ooo`00000000000?ooo`00
0000oooo000000020?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool00P3oool30000
0080oooo0`0000020?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`02
000000@0oooo00H000000?ooo`3oool0oooo0000003oool2000000060?ooo`000000oooo0000003o
ool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<000000`3oool01000
0000oooo0000000000020?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo0080
00000`3oool2000000030?ooo`000000oooo0080oooo0`0000020?ooo`040000003oool000000000
00@0oooo100000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool4
000000030?ooo`000000oooo008000000`3oool01`000000oooo000000000000oooo0000003oool0
0`0000080?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000050?ooo`000000oooo0?oo
o`0000000`3oool01@000000oooo0000003oool0000000@0oooo0P0000000`3oool0000000000002
0?ooo`@000001@3oool01`000000oooo0000003oool000000?ooo`000000103oool200000080oooo
0P0000020?ooo`8000000P3oool200000080oooo0P0000000`3oool000000?ooo`02000000P0oooo
0P0000001`3oool000000000003oool000000?ooo`0000000P3oool300000080oooo0`0000000`3o
ool00000000000040?ooo`<000000P3oool300000080oooo0P000000103oool00000000000000002
0?ooo`030000003oool0oooo00800000103oool200000080oooo00X000000?ooo`00000000000?oo
o`000000oooo0000003oool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<000000`3oool400000080oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool0
0P0000030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`040000
003oool00000000000@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`02000000<0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`800000203oool000P0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`040?ooo`040000003oool000000?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`80000000@0oooo0000003oool00000103oool2000000030?ooo`00000000000080
oooo100000050?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00800000203oool2
000000070?ooo`00000000000?ooo`000000oooo000000020?ooo`<000000P3oool3000000030?oo
o`000000000000@0oooo0`0000020?ooo`<000000P3oool2000000040?ooo`000000000000000080
oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool2000000080?ooo`000000oooo0000
003oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`00
00030?ooo`<0000000@0oooo0000003oool000000P3oool01P000000oooo0000003oool000000?oo
o`8000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool01000
0000oooo0000000000040?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00030?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000<0oooo00H000000?oo
o`00000000000?ooo`0000020?ooo`800000203oool001/0oooo00<000000?ooo`3oool0103oool0
10000000oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool2000000040?oo
o`000000oooo000000@0oooo0P0000000`3oool00000000000020?ooo`@000001@3oool01`000000
oooo0000003oool000000?ooo`000000103oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000000`3oool000000?ooo`02000000P0oooo0P0000000`3oool0000000000002
000000040?ooo`000000oooo0?ooo`<000000P3oool3000000030?ooo`000000000000@0oooo0`00
00020?ooo`<000000P3oool2000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
0P0000040?ooo`8000000P3oool2000000080?ooo`000000oooo0000003oool000000?ooo`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<0000000@0oooo
0000003oool000000P3oool01P000000oooo0000003oool000000?ooo`8000000`3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0000000000040?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`080000003oool0
00000?ooo`000000oooo0000003oool2000000<0oooo00D000000?ooo`00000000000?ooo`020000
00030?ooo`000000000000P0oooo000K0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`020?ooo`080000003oool000000000003oool000000?oo
o`0000040?ooo`80000000H0oooo000000000000oooo0000003oool3000000D0oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo0`0000020?ooo`8000000P3oool200000080oooo0P00
00020?ooo`80000000<0oooo0000003oool00P0000080?ooo`<0000000H0oooo0000000000000000
0?ooo`0000020?ooo`<000000P3oool3000000030?ooo`000000000000@0oooo0`0000020?ooo`80
000000<0oooo0000003oool00P000000103oool000000000000000020?ooo`030000003oool0oooo
00800000103oool200000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool3000000<0oooo0`00
0000103oool000000?ooo`0000020?ooo`060000003oool000000?ooo`000000oooo0P0000020?oo
o`040000003oool00000000000@0oooo00<000000?ooo`0000000P3oool010000000oooo00000000
00040?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00P000000?ooo`3oool0
oooo0000003oool000000?ooo`@0000000<0oooo0000003oool00P3oool01@000000oooo00000000
0000oooo0080000000<0oooo000000000000203oool001/0oooo00<000000?ooo`3oool0103oool0
10000000oooo0000003oool2000000030?ooo`00000000000080oooo00P000000?ooo`0000000000
0?ooo`000000oooo000000@0oooo0P0000001P3oool000000000003oool000000?ooo`<000001@3o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool300000080oooo0P0000020?ooo`80
00000P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000P0oooo0`000000
1P3oool00000000000000000oooo00000080oooo0P0000030?ooo`<0000000<0oooo000000000000
103oool300000080oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000000000000080
oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool00`000000oooo000000020?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00@000000`3oool3000000040?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0P00
00001P3oool000000?ooo`3oool000000?ooo`800000103oool00`000000oooo000000030?ooo`<0
0000103oool300000080oooo00D000000?ooo`3oool0oooo000000040?ooo`080000003oool0oooo
0?ooo`000000oooo0000003oool4000000050?ooo`000000oooo0?ooo`0000000P3oool200000004
0?ooo`00000000000?ooo`800000203oool001/0oooo00<000000?ooo`3oool0103oool010000000
oooo0000003oool2000000030?ooo`00000000000080oooo00D000000?ooo`00000000000?ooo`03
000000D0oooo00L000000?ooo`00000000000?ooo`000000oooo00<000001@3oool00`000000oooo
00000002000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`0200000080oooo
0P0000020?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00800000203oool30000
00060?ooo`00000000000000003oool000000P3oool2000000<0oooo0`0000000`3oool000000000
00040?ooo`<000000P3oool2000000030?ooo`000000oooo0080000000@0oooo0000000000000000
0P3oool00`000000oooo0?ooo`02000000@0oooo0P0000001@3oool000000000003oool000000080
oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0100000030?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00@000000?ooo`0000000000103oool00`000000oooo0000
00030?ooo`<000001@3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0`3oool01P000000oooo0000003oool000000?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`80000000@0oooo000000000000oooo0P0000080?ooo`006`3oool2000000D0oooo00@00000
0?ooo`000000oooo0P0000000`3oool00000000000020?ooo`050000003oool000000000003oool0
0`0000050?ooo`070000003oool000000000003oool000000?ooo`03000000D0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00P0000020?oo
o`8000000P3oool2000000040?ooo`000000oooo00000080oooo0`0000080?ooo`<0000000H0oooo
00000000000000000?ooo`0000020?ooo`8000000`3oool3000000040?ooo`000000oooo000000<0
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo0080000000@0oooo00000000
000000000P3oool00`000000oooo0?ooo`02000000@0oooo0`000000103oool000000?ooo`000002
0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00@000000`3oool3000000040?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000040?ooo`030000003oool00000
00<0oooo0`0000050?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000003
0?ooo`060000003oool000000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool000000080
oooo0P000000103oool000000000003oool2000000P0oooo000K0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000020?ooo`050000003oool00000
0000003oool00`0000050?ooo`070000003oool000000000003oool000000?ooo`03000000D0oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P0000020?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo0`0000080?ooo`<0
000000H0oooo00000000000000000?ooo`0000020?ooo`8000000`3oool3000000040?ooo`000000
oooo000000<0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo0080000000@0
oooo00000000000000000P3oool00`000000oooo0?ooo`02000000@0oooo0`000000103oool00000
0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00@00000103oool2000000040?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000040?ooo`030000
003oool0000000<0oooo0`0000050?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000030?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo000000020?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool00P0000080?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`040000003oool000000?ooo`80000000<0oooo0000000000000P3oool01000
0000oooo0000000000020?ooo`800000103oool2000000060?ooo`00000000000?ooo`000000oooo
0`0000050?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool2000000030?oo
o`000000oooo008000000P3oool200000080oooo0P000000103oool000000?ooo`0000020?ooo`<0
0000203oool3000000060?ooo`00000000000000003oool000000P3oool2000000<0oooo0`000000
103oool000000?ooo`0000030?ooo`030000003oool000000080oooo0P0000001P3oool000000?oo
o`3oool000000?ooo`<000000`3oool010000000oooo0000000000040?ooo`8000000P3oool00`00
0000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00<000001@3oool2000000060?ooo`000000oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`800000103oool00`00
0000oooo000000030?ooo`<000001@3oool200000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000008000000P3oool0
0`000000oooo0?ooo`03000000030?ooo`000000oooo00800000203oool001/0oooo00<000000?oo
o`3oool0103oool010000000oooo0000003oool2000000030?ooo`00000000000080oooo00@00000
0?ooo`00000000000P3oool2000000@0oooo0P000000103oool000000000000000020?ooo`<00000
1@3oool00`000000oooo00000002000000030?ooo`000000oooo0080oooo0P0000001@3oool00000
0000003oool000000080oooo0P0000020?ooo`80000000@0oooo0000003oool000000P3oool30000
00P0oooo0`0000001P3oool00000000000000000oooo00000080oooo0P0000020?ooo`080000003o
ool000000000003oool000000?ooo`0000030?ooo`030000003oool000000080oooo0P0000001P3o
ool000000?ooo`3oool000000?ooo`<000000`3oool010000000oooo0000000000040?ooo`800000
0`3oool200000080oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`03000000D0oooo0P000000103oool000000?ooo`3oool200000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0000003oool2000000@0oooo00<000000?ooo`000000
0`3oool3000000D0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0
oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000080oooo00<000000?ooo`3o
ool00`0000020?ooo`<00000203oool001/0oooo00<000000?ooo`3oool0103oool010000000oooo
0000003oool2000000030?ooo`00000000000080oooo00@000000?ooo`00000000000P3oool20000
00@0oooo0P0000020?ooo`8000000P3oool3000000D0oooo0P0000001@3oool000000000003oool0
000000<0oooo0P0000002@3oool000000000003oool000000?ooo`000000oooo000000020?ooo`80
000000@0oooo0000003oool000000P3oool3000000P0oooo0`0000001P3oool00000000000000000
oooo00000080oooo0P0000020?ooo`080000003oool000000000003oool000000?ooo`0000030?oo
o`030000003oool000000080oooo0P0000020?ooo`040000003oool000000?ooo`800000103oool0
0`000000oooo000000050?ooo`8000000`3oool200000080oooo0P0000020?ooo`80000000H0oooo
0000003oool000000?ooo`0000030?ooo`<000001@3oool2000000040?ooo`000000oooo0?ooo`80
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?ooo`800000103oool0
0`000000oooo000000030?ooo`<000001@3oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo000000020?ooo`030000
003oool0oooo00<000000P3oool3000000P0oooo000K0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`000000oooo0P0000000`3oool00000000000020?ooo`040000003oool0000000000080
oooo0P0000040?ooo`8000000P3oool200000080oooo0`0000050?ooo`80000000D0oooo00000000
0000oooo000000030?ooo`80000000T0oooo000000000000oooo0000003oool000000?ooo`000000
0P3oool2000000040?ooo`000000oooo00000080oooo0`0000070?ooo`@0000000H0oooo00000000
000000000?ooo`0000020?ooo`8000000P3oool020000000oooo000000000000oooo0000003oool0
00000`3oool00`000000oooo000000020?ooo`8000000P3oool010000000oooo0000003oool20000
00@0oooo00<000000?ooo`000000103oool3000000<0oooo0P0000020?ooo`8000000P3oool20000
00060?ooo`000000oooo0000003oool000000`3oool3000000D0oooo0P000000103oool000000?oo
o`3oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000003oool20000
00@0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`@00000103oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`0000020?ooo`<00000203oool001/0oooo00<000000?oo
o`3oool0103oool010000000oooo0000003oool2000000030?ooo`00000000000080oooo00@00000
0?ooo`00000000000P3oool2000000@0oooo0P0000020?ooo`8000000P3oool3000000D0oooo0P00
00001@3oool000000000003oool0000000<0oooo0P0000002@3oool000000000003oool000000?oo
o`000000oooo000000020?ooo`80000000<0oooo0000003oool00P000000103oool0000000000000
00070?ooo`050000003oool000000000003oool00`0000001P3oool000000?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`<000000P3oool02000
0000oooo0?ooo`3oool000000?ooo`000000oooo0P0000040?ooo`030000003oool0000000@0oooo
0`0000030?ooo`8000000P3oool200000080oooo0P0000001P3oool000000?ooo`000000oooo0000
00<0oooo0`0000050?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0
oooo0080000000D0oooo0000003oool000000?ooo`02000000@0oooo0`0000030?ooo`030000003o
ool0000000D0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`0200000080oooo00T000000?ooo`00000000000?ooo`000000oooo0000003oool00P000002
0?ooo`030000003oool0000000P0oooo000K0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`000000oooo0P0000000`3oool00000000000020?ooo`040000003oool0000000000080oooo0P00
00040?ooo`8000000P3oool200000080oooo0`0000060?ooo`060000003oool000000000003oool0
00000`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo
0P0000000`3oool000000?ooo`02000000040?ooo`0000000000000000L0oooo00D000000?ooo`00
000000000?ooo`03000000060?ooo`000000oooo0000003oool000000P3oool00`000000oooo0?oo
o`03000000030?ooo`000000oooo0080oooo0`0000020?ooo`080000003oool0oooo0?ooo`000000
oooo0000003oool2000000@0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000oooo
0080oooo0P0000020?ooo`8000000P3oool2000000060?ooo`000000oooo0000003oool000000`3o
ool3000000D0oooo0P000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`3oool0
0P0000001@3oool000000?ooo`000000oooo00800000103oool3000000<0oooo00<000000?ooo`00
00001@3oool4000000@0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080
00000P3oool02@000000oooo000000000000oooo0000003oool000000?ooo`0200000080oooo00<0
00000?ooo`000000203oool001/0oooo0P0000050?ooo`040000003oool000000?ooo`80000000<0
oooo0000000000000P3oool2000000040?ooo`000000oooo0?ooo`800000103oool200000080oooo
0P0000020?ooo`<000001P3oool01P000000oooo000000000000oooo000000<0oooo00/000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003o
ool00P000000103oool000000000000000070?ooo`0>0000003oool000000000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0000020?ooo`030000003oool0oooo00<0000000<0oooo
0000003oool00P3oool300000080oooo00H000000?ooo`3oool0oooo0000003oool4000000@0oooo
00@000000?ooo`00000000000P3oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`80
000000@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo0`0000050?oo
o`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo0080000000D0oooo
0000003oool000000?ooo`02000000@0oooo0`0000030?ooo`030000003oool0000000D0oooo1000
00040?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`0200000080oooo00@0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`000000
203oool001/0oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool2000000030?oo
o`00000000000080oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool20000
0080oooo0P0000020?ooo`<000001P3oool00`000000oooo000000020?ooo`0?0000003oool0oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P000000
1P3oool000000000003oool000000?ooo`<000001`3oool00`000000oooo000000020?ooo`090000
003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`020?ooo`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
103oool02@000000oooo000000000000oooo0000003oool000000?ooo`0200000080oooo0P000002
0?ooo`80000000@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo0`00
00050?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo00800000
00@0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?oo
o`0000001@3oool4000000@0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo
008000000P3oool010000000oooo0000003oool2000000030?ooo`000000oooo008000000P3oool0
10000000oooo0000000000070?ooo`006`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
000000000080oooo0`0000020?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo000000020?oo
o`0?0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool0
00000080oooo0P0000001P3oool000000000003oool000000?ooo`<000001`3oool00`000000oooo
000000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`<000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`@00000103oool02@000000oooo000000000000oooo0000003oool000000?ooo`02
00000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`00
0000oooo0080oooo0`0000050?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`030000
003oool0oooo0080000000@0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool30000
00070?ooo`000000oooo0?ooo`000000oooo000000050?ooo`@00000103oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P0000020?ooo`090000003oool0oooo0000003oool0
00000?ooo`000000oooo008000000P3oool010000000oooo0000000000070?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000P3oool2
000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`80000000<0oooo000000000000
0`3oool3000000H0oooo00<000000?ooo`0000000P3oool03`000000oooo0?ooo`3oool000000?oo
o`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`030000003oool000000080
000000<0oooo0000003oool00`0000070?ooo`030000003oool000000080oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000003o
ool00000008000000P3oool010000000oooo0000000000020?ooo`8000000`3oool01@000000oooo
0000003oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`<000001@3oool200000004
0?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo
00000080oooo00@000000?ooo`3oool0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`00
00001@3oool4000000@0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080
000000<0oooo0000000000000P3oool00`000000oooo00000002000000030?ooo`000000000000<0
oooo0`0000070?ooo`006`3oool00`000000oooo0?ooo`040?ooo`040000003oool0000000000080
oooo00<000000?ooo`0000000P3oool2000000070?ooo`000000oooo0?ooo`000000oooo00000003
0?ooo`80000000<0oooo0000000000000`3oool3000000H0oooo00@000000?ooo`00000000000P3o
ool03P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0P3oool00`000000oooo00000002000000030?ooo`000000oooo00<000001`3oool300000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`03
000000030?ooo`000000oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo1@000004
0?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000P3oool2000000<0oooo
00D000000?ooo`000000oooo000000020?ooo`<00000103oool3000000D0oooo0P000000103oool0
00000?ooo`3oool200000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`000002
0?ooo`040000003oool0oooo0?ooo`<0000000L0oooo0000003oool0oooo0000003oool0000000D0
oooo100000040?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`00000000000080oooo00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`<0
00001`3oool001/0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000020?ooo`03
0000003oool000000080oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool2
000000030?ooo`000000000000<0oooo0`0000060?ooo`040000003oool0000000000080oooo00h0
00000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00D0oooo
0`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`D00000103oool010000000oooo0000000000030?ooo`040000003oool0000000000080oooo
0P0000030?ooo`050000003oool000000?ooo`0000000P3oool3000000<0oooo100000050?ooo`80
000000@0oooo0000003oool0oooo0P0000020?ooo`050000003oool0oooo0000003oool00P000000
1@3oool000000?ooo`3oool0000000<0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`00
00001@3oool4000000<0oooo0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`00000000000080oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo0`000007
0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`040000003oool0000000000080oooo00<00000
0?ooo`0000000P3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000030?ooo`800000
00<0oooo0000000000000`3oool3000000H0oooo00@000000?ooo`00000000000P3oool01`000000
oooo0?ooo`000000oooo0000003oool00`000000103oool000000?ooo`0000020?ooo`030000003o
ool000000080000000<0oooo0000003oool00P0000000`3oool000000?ooo`050?ooo`<000000P3o
ool010000000oooo0000003oool200000080oooo00@000000?ooo`3oool000000P3oool300000003
0?ooo`000000oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`00000000000P3oool2000000<0oooo00D00000
0?ooo`000000oooo000000020?ooo`<000000`3oool4000000D0oooo00@000000?ooo`0000000000
0P3oool200000080oooo00D000000?ooo`3oool000000?ooo`02000000050?ooo`000000oooo0?oo
o`0000000`3oool3000000070?ooo`000000oooo0?ooo`000000oooo000000050?ooo`@000000`3o
ool200000080oooo100000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3o
ool01P000000oooo0000003oool000000?ooo`8000000`3oool3000000L0oooo000K0?ooo`800000
1@3oool010000000oooo0000000000020?ooo`030000003oool000000080oooo0P0000001`3oool0
00000?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`000000000000<0oooo0`000006
0?ooo`040000003oool0000000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080
000000D0oooo000000000000oooo000000020?ooo`030000003oool000000080000000<0oooo0000
003oool00P0000000`3oool000000?ooo`050?ooo`<000000P3oool010000000oooo0000003oool2
00000080oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000oooo0080oooo0`00
00020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`040000003oool00000000000<0oooo
00@000000?ooo`00000000000P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?oo
o`<000000`3oool4000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00
00020?ooo`060000003oool000000000003oool000000P3oool010000000oooo0?ooo`3oool30000
00070?ooo`000000oooo0?ooo`000000oooo000000050?ooo`@000000`3oool2000000030?ooo`00
0000oooo00<000000P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00@0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`<000001`3oool001/0oooo00<0
00000?ooo`3oool0103oool010000000oooo0000000000020?ooo`030000003oool000000080oooo
0P0000001`3oool000000?ooo`3oool000000?ooo`0000000`3oool2000000030?ooo`0000000000
00<0oooo0`0000060?ooo`040000003oool0000000000080oooo00L000000?ooo`3oool000000?oo
o`000000oooo0080000000D0oooo000000000000oooo000000020?ooo`030000003oool000000080
000000<0oooo0000003oool00P0000000`3oool000000?ooo`050?ooo`<000000P3oool010000000
oooo0000003oool200000080oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000
oooo0080oooo0`0000020?ooo`030000003oool0oooo0080oooo100000050?ooo`@000000`3oool0
10000000oooo0000000000020?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo
0`0000030?ooo`@000001@3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool01P000000oooo000000000000oooo00000080oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000P3oool00`000000oooo000000050?ooo`@000000`3oool20000
00030?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
0080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`<000001`3oool0
01/0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000020?ooo`030000003oool0
00000080oooo0P000000103oool000000?ooo`3oool3000000<0oooo0P0000000`3oool000000000
00030?ooo`<000001P3oool010000000oooo0000000000020?ooo`070000003oool000000000003o
ool000000?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo00000002
000000030?ooo`000000oooo0080000000<0oooo0000003oool01@3oool300000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`040000003oool0oooo00000080oooo0`0000000`3oool00000
0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@000001@3oool4000000<0oooo
00@000000?ooo`00000000000P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?oo
o`<000000`3oool4000000D0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0
oooo00000080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool000000080oooo00<000000?ooo`0000001@3oool2000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P00
00000`3oool00000000000020?ooo`040000003oool000000?ooo`@000000`3oool3000000L0oooo
000K0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`<000000`3oool2000000040?ooo`000000oooo
00000080oooo0`0000060?ooo`040000003oool0000000000080oooo00L000000?ooo`0000000000
0?ooo`000000oooo0080000000D0oooo000000000000oooo000000020?ooo`030000003oool00000
0080000000<0oooo0000003oool00P0000000`3oool000000?ooo`050?ooo`<000000P3oool30000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`040000003o
ool00000000000<0oooo00@000000?ooo`00000000000P3oool2000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`<000000`3oool4000000D0oooo00D000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo00000080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo0`0000050?ooo`80000000<0
oooo0000003oool00P3oool2000000030?ooo`000000oooo00<000000P3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080oooo00@000000?ooo`000000oooo100000040?ooo`800000
1`3oool001/0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0?ooo`000000
0P3oool01P000000oooo000000000000oooo00000080oooo0`0000030?ooo`80000000@0oooo0000
003oool000000P3oool3000000H0oooo00@000000?ooo`00000000000P3oool01`000000oooo0000
00000000oooo0000003oool00P0000001@3oool000000?ooo`3oool000000080oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00D0oooo0`0000000`3o
ool000000?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo00@000000?ooo`00000000000`3oool010000000oooo0000000000020?oo
o`8000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`3oool4
000000D0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool000000080oooo0`0000050?ooo`80000000<0oooo0000003oool00P3oool2000000030?oo
o`000000oooo00<000000P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo
0P0000020?ooo`80000000<0oooo0000003oool00`3oool2000000L0oooo000K0?ooo`030000003o
ool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P0000030?ooo`<000000`3oool2000000040?ooo`000000oooo00000080oooo1@0000040?ooo`04
0000003oool0000000000080oooo00<000000?ooo`0000000P3oool01P000000oooo000000000000
oooo00000080oooo00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000oooo00D00000
1@3oool3000000030?ooo`000000oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo008000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool3
000000<0oooo0`0000040?ooo`80000000<0oooo0000000000000`3oool010000000oooo00000000
00020?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`000000
1`0000050?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo008000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3o
ool3000000D0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00`00
00020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool3000000050?ooo`00
000000000?ooo`000000103oool2000000L0oooo000K0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`000000oooo000000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`<0
00000`3oool2000000040?ooo`000000oooo00000080oooo0`0000060?ooo`040000003oool00000
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool200000080oooo00D0
00000?ooo`3oool000000?ooo`03000000030?ooo`000000oooo00@000001P3oool3000000030?oo
o`000000oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`<00000103oool2000000030?ooo`000000000000<0oooo00@000000?ooo`0000000000
0P3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`060000003oool000000?oo
o`000000oooo100000050?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo008000000P3oool2000000<0oooo0`000000103oool000000?oo
o`3oool3000000D0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0`0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool2000000050?oo
o`00000000000000003oool00P0000030?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool000000?ooo`030000
00<0oooo0`0000030?ooo`80000000@0oooo0000003oool000000P3oool3000000H0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo000000020?ooo`040000003oool000000?ooo`800000
0P3oool01@000000oooo0?ooo`000000oooo00<0000000D0oooo0000003oool000000?ooo`020000
00H0oooo0`0000000`3oool000000?ooo`02000000030?ooo`00000000000080oooo0P000000103o
ool000000?ooo`3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`0000000`3oool3000000<0oooo00@000000?ooo`000000oooo0P0000030?ooo`06
0000003oool000000?ooo`000000oooo0P0000030?ooo`050000003oool000000?ooo`0000000P3o
ool:000000D0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo
0P0000020?ooo`8000000P3oool2000000<0oooo0`0000001@3oool000000?ooo`000000oooo0080
00001@3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`0200000003
0?ooo`000000000000<0oooo0P0000000`3oool00000000000020?ooo`80000000P0oooo00000000
000000000?ooo`000000oooo00000080oooo0P0000070?ooo`006`3oool2000000@0oooo00D00000
0?ooo`000000oooo000000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`<00000
0`3oool2000000040?ooo`000000oooo00000080oooo0`0000060?ooo`040000003oool000000000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool200000080oooo00<00000
0?ooo`0000000`3oool2000000050?ooo`000000oooo0000003oool00P0000060?ooo`<0000000D0
oooo0000003oool000000?ooo`0300000080oooo0P000000103oool000000?ooo`3oool300000003
0?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`<000000`3oool010000000oooo0000003oool2000000<0oooo00H000000?ooo`000000oooo0000
003oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`<0000000<0oooo0000003o
ool0100000050?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`8000000P3oool200000080oooo0P0000030?ooo`D0000000<0oooo0000003oool00P0000050?oo
o`80000000<0oooo0000003oool00P3oool300000080oooo0P0000000`3oool00000000000030?oo
o`80000000<0oooo0000000000000P3oool3000000070?ooo`00000000000?ooo`000000oooo0000
00020?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003o
ool000000080oooo00D000000?ooo`3oool000000?ooo`03000000<0oooo0`0000030?ooo`@00000
00@0oooo0000003oool0oooo0`0000060?ooo`040000003oool0000000000080oooo00<000000?oo
o`0000000P3oool010000000oooo0000003oool200000080oooo00<000000?ooo`0000000`3oool2
00000080oooo1P0000050?ooo`<0000000D0oooo0000003oool000000?ooo`0300000080oooo0P00
0000103oool000000?ooo`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo
008000000`3oool01P000000oooo0000003oool000000?ooo`8000000`3oool01@000000oooo0000
003oool000000080oooo0`0000000`3oool000000?ooo`03000000H0oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2000000<0
oooo0`0000001@3oool000000?ooo`000000oooo008000001@3oool4000000<0oooo0`0000001@3o
ool000000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`80000000H0oooo0000003oool0oooo0000003oool2000000L0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0000003o
ool00`0000030?ooo`<000000`3oool4000000040?ooo`000000oooo0?ooo`<000001P3oool01000
0000oooo0000000000020?ooo`030000003oool000000080oooo00@000000?ooo`000000oooo0P00
00020?ooo`030000003oool0000000<0oooo0P0000020?ooo`80000000<0oooo0000000000001P3o
ool3000000050?ooo`000000oooo0000003oool00`0000020?ooo`80000000@0oooo0000003oool0
oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo0`0000040?ooo`80
00000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool2000000050?ooo`000000oooo
0000003oool00P0000020?ooo`80000000@0oooo0000003oool000000P3oool5000000040?ooo`00
00000000000000H0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080
oooo0P0000020?ooo`8000000P3oool2000000<0oooo1@0000000`3oool000000?ooo`02000000D0
oooo100000030?ooo`<0000000D0oooo0000003oool000000?ooo`02000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`H0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo000K0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo00000002
0?ooo`050000003oool0oooo0000003oool00`0000030?ooo`<000000`3oool4000000040?ooo`00
0000oooo0?ooo`<000001P3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?oo
o`040000003oool000000?ooo`8000000P3oool00`000000oooo000000030?ooo`8000000P3oool2
000000030?ooo`000000000000H0oooo0`0000001@3oool000000?ooo`000000oooo00<000000P3o
ool2000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000003oool0oooo0P0000001@3oool0
00000?ooo`3oool0000000H0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool00000
00000080oooo0P0000001@3oool000000?ooo`000000oooo008000000P3oool01P000000oooo0000
00000000oooo00000080oooo0`0000020?ooo`040000003oool00000000000H0oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool2
000000<0oooo0`0000020?ooo`80000000<0oooo0000000000001@3oool4000000<0oooo0`000000
1@3oool000000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo0P00
00020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000070?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?oo
o`000000oooo00<000000`3oool3000000<0oooo10000000103oool000000?ooo`3oool3000000H0
oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool010000000oooo0000003o
ool200000080oooo00<000000?ooo`0000000`3oool200000080oooo0P0000000`3oool000000000
00060?ooo`<0000000D0oooo0000003oool000000?ooo`0300000080oooo0P000000103oool00000
0?ooo`3oool3000000040?ooo`000000oooo0?ooo`80000000D0oooo0000003oool0oooo00000006
0?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0000000000020?ooo`80000000D0
oooo0000003oool000000?ooo`0200000080oooo00@000000?ooo`00000000000P3oool00`000000
oooo0000000200000080oooo00@000000?ooo`00000000001P3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`030000003oool0
00000080oooo0`0000020?ooo`80000000<0oooo0000000000001@3oool4000000<0oooo0`000000
1@3oool000000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo0P00
00020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000070?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?oo
o`000000oooo00<000000`3oool3000000<0oooo10000000103oool000000?ooo`3oool3000000H0
oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool010000000oooo0000003o
ool2000000<0oooo0P0000020?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo0`00
00001@3oool000000?ooo`000000oooo00<000000P3oool2000000040?ooo`000000oooo0?ooo`<0
000000@0oooo0000003oool0oooo0P0000020?ooo`<000001P3oool3000000@0oooo0P000000103o
ool000000?ooo`3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`040000003o
ool0000000000080oooo00<000000?ooo`0000000P0000020?ooo`040000003oool00000000000H0
oooo00D000000?ooo`000000oooo000000020?ooo`<000000P3oool2000000<0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`<000000P3oool2000000030?ooo`000000000000D0oooo1000
00030?ooo`<0000000D0oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo0P0000070?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0
00000?ooo`03000000<0oooo0`0000030?ooo`@0000000@0oooo0000003oool0oooo0`0000060?oo
o`80000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo0P00
00020?ooo`040000003oool000000?ooo`<000000P3oool2000000040?ooo`000000oooo0?ooo`<0
000000@0oooo0000003oool0oooo0P0000020?ooo`<000001P3oool3000000@0oooo0P000000103o
ool000000?ooo`3oool2000000050?ooo`000000oooo0000003oool00P0000020?ooo`040000003o
ool0000000000080oooo00<000000?ooo`0000000P0000020?ooo`040000003oool00000000000H0
oooo0`000000103oool000000?ooo`3oool300000080oooo0P0000030?ooo`060000003oool0oooo
0000003oool000000P3oool300000080oooo0P0000000`3oool00000000000050?ooo`<0000000`0
oooo0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool2000000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo0P00
00070?ooo`006`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00D0
00000?ooo`3oool000000?ooo`03000000<0oooo0`0000020?ooo`030000003oool0000000800000
00@0oooo0000003oool0oooo0`0000060?ooo`80000000@0oooo0000003oool0oooo0`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000P3oool0
0`000000oooo00000002000000H0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`80000000@0oooo0000003oool0oooo0`000000103oool000000?ooo`3oool20000
0080oooo0`0000060?ooo`8000001@3oool200000080oooo00T000000?ooo`00000000000?ooo`00
0000oooo0000003oool00P0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`00
00000P0000020?ooo`040000003oool00000000000H0oooo0P0000000`3oool00000000000020?oo
o`<000000P3oool2000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000000P3o
ool2000000030?ooo`000000000000D0oooo0`000000303oool000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`8000000`3oool01@000000oooo0000003oool000000080oooo
0P0000020?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`050?ooo`00503o
oooo000000d00000000K0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3o
ool200000080oooo00<000000?ooo`0000000P0000020?ooo`@000000P3oool00`000000oooo0000
000200000080oooo00<000000?ooo`0000000P0000060?ooo`8000000P3oool00`000000oooo0000
0003000000040?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool300000080oooo
00<000000?ooo`0000000P0000060?ooo`@000000P3oool01@000000oooo0000003oool000000080
oooo0`0000020?ooo`@0000000@0oooo0000003oool0oooo0P0000020?ooo`80000000<0oooo0000
00000000103oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`070000003oool00000
0000003oool000000?ooo`0400000080oooo00@000000?ooo`00000000000P3oool010000000oooo
0000003oool2000000030?ooo`000000oooo008000000P3oool010000000oooo0?ooo`3oool20000
00030?ooo`00000000000080oooo0`0000020?ooo`8000000`3oool02@000000oooo0?ooo`000000
oooo0000003oool000000?ooo`03000000040?ooo`00000000000?ooo`80000000<0oooo0000003o
ool00P3oool3000000040?ooo`00000000000?ooo`<0000000D0oooo0000003oool000000?ooo`02
000000<0oooo0`000000103oool000000?ooo`3oool3000000050?ooo`00000000000?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool2000000@0oooo00@0
00000?ooo`00000000000P3oool200000080oooo0P0000000`3oool00000000000020?ooo`040000
003oool0000000000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool00000
008000001P3oool200000080oooo00<000000?ooo`0000000P0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000P3oool00`000000oooo00000002
000000H0oooo0P0000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`<0
00000`3oool3000000040?ooo`000000oooo0?ooo`8000000P3oool2000000030?ooo`0000000000
00<0oooo0`0000050?ooo`8000000P3oool02@000000oooo000000000000oooo0000003oool00000
0?ooo`0200000080oooo00@000000?ooo`00000000000P3oool010000000oooo0000003oool20000
00030?ooo`000000oooo008000001P3oool2000000030?ooo`00000000000080oooo0`0000020?oo
o`8000000`3oool02@000000oooo0?ooo`000000oooo0000003oool000000?ooo`03000000040?oo
o`00000000000?ooo`8000001@3oool3000000040?ooo`000000oooo0?ooo`<0000000@0oooo0000
003oool0oooo0`0000030?ooo`<0000000@0oooo0000003oool0oooo10000000103oool000000?oo
o`00000=0?ooo`006`3oool2000000@0oooo00@000000?ooo`00000000000P3oool200000080oooo
0P0000000`3oool00000000000020?ooo`040000003oool0000000000080oooo00D000000?ooo`00
0000oooo000000020?ooo`030000003oool00000008000001P3oool200000080oooo00<000000?oo
o`0000000P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`<000000P3oool00`000000oooo00000002000000H0oooo0P0000002@3oool000000?ooo`3o
ool000000?ooo`000000oooo000000020?ooo`<000000`3oool3000000050?ooo`000000oooo0?oo
o`0000000`3oool2000000030?ooo`000000oooo00<0oooo0`0000050?ooo`8000000P3oool02@00
0000oooo000000000000oooo0000003oool000000?ooo`0200000080oooo00@000000?ooo`000000
00000P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`00000000001P3oool2
000000030?ooo`00000000000080oooo0`0000020?ooo`8000000`3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000000000D0
oooo0`000000103oool000000?ooo`3oool3000000040?ooo`000000oooo0?ooo`<000000`3oool3
000000040?ooo`000000oooo0?ooo`80000000H0oooo0000003oool000000?ooo`00000=0?ooo`00
6`3oool3000000<0oooo00@000000?ooo`00000000000P3oool200000080oooo0P0000000`3oool0
0000000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo00000002
0?ooo`80000000<0oooo0000000000001P3oool200000080oooo00<000000?ooo`0000000P000002
0?ooo`040000003oool000000?ooo`<000000P3oool200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo00000002000000H0oooo0P0000002@3oool000000?ooo`3oool000000?ooo`00
0000oooo000000020?ooo`<000000`3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool2
000000030?ooo`000000oooo0080oooo00@000000?ooo`00000000001P3oool01@000000oooo0?oo
o`000000oooo0080000000@0oooo0000003oool0oooo0`0000020?ooo`040000003oool000000000
0080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool00000000000H0oooo0P00
00000`3oool00000000000020?ooo`<000000P3oool2000000<0oooo0P0000001@3oool000000?oo
o`000000oooo0080000000@0oooo0000003oool0oooo0P0000000`3oool00000000000050?ooo`<0
000000@0oooo0000003oool0oooo0`000000103oool000000?ooo`3oool3000000<0oooo0`000000
103oool000000?ooo`3oool2000000060?ooo`000000oooo0000003oool000003@3oool001/0oooo
0`0000030?ooo`040000003oool0000000000080oooo0P0000020?ooo`80000000<0oooo00000000
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool2
000000030?ooo`000000000000H0oooo0P0000020?ooo`030000003oool0oooo008000000P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo00000002000000H0oooo0P0000002@3oool000000?ooo`3oool000000?oo
o`000000oooo000000020?ooo`<000000`3oool3000000050?ooo`000000oooo0?ooo`0000000`3o
ool2000000030?ooo`000000oooo0080oooo00@000000?ooo`00000000001P3oool01@000000oooo
0?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`0000020?ooo`040000003oool00000
00000080oooo00D000000?ooo`000000oooo000000020?ooo`@000001P3oool2000000030?ooo`00
000000000080oooo0`0000020?ooo`030000003oool000000080oooo0P0000001@3oool000000?oo
o`000000oooo0080000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`050?ooo`<0
000000D0oooo0000003oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<000000`3oool3
000000040?ooo`000000oooo0?ooo`80000000H0oooo0000003oool000000?ooo`00000=0?ooo`00
6`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?ooo`8000000P3oool20000
00030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
00000080oooo0P0000000`3oool00000000000060?ooo`8000000P3oool00`000000oooo0?ooo`02
00000080oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P0000060?ooo`80000000@0oooo0000003oool0
oooo0`000000103oool000000?ooo`3oool3000000<0oooo0`0000020?ooo`030000003oool00000
00<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P0000060?ooo`050000003oool0
oooo0000003oool00P000000103oool000000?ooo`3oool300000080oooo00@000000?ooo`000000
00000P3oool020000000oooo0000003oool000000?ooo`000000oooo0`0000060?ooo`80000000<0
oooo0000000000000P3oool300000080oooo00<000000?ooo`0000000P3oool2000000050?ooo`00
0000oooo0000003oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00D0
oooo0`0000001@3oool000000?ooo`000000oooo0080000000L0oooo0000003oool0oooo0000003o
ool0000000<0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`000000
00003P3oool001/0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?oo
o`0300000080oooo0P0000000`3oool00000000000050?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P0000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`80
00000P3oool00`000000oooo000000020?ooo`030000003oool00000008000001P3oool200000004
0?ooo`000000oooo0?ooo`<000000P3oool00`000000oooo00000002000000<0oooo0P0000001P3o
ool000000?ooo`000000oooo000000<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
0P0000060?ooo`050000003oool0oooo0000003oool00P000000103oool000000?ooo`3oool30000
0080oooo00@000000?ooo`00000000000P3oool3000000050?ooo`000000oooo0000003oool00`00
00060?ooo`80000000D0oooo0000003oool000000?ooo`0300000080oooo00<000000?ooo`000000
0P3oool2000000050?ooo`000000oooo0000003oool00P000000103oool000000?ooo`3oool20000
00030?ooo`000000oooo00D0oooo0`0000001@3oool000000?ooo`000000oooo0080000000L0oooo
0000003oool0oooo0000003oool0000000<0oooo0`0000001@3oool000000?ooo`3oool000000080
oooo00@000000?ooo`00000000003P3oool001/0oooo0P0000020?ooo`040000003oool000000?oo
o`8000000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool000000?ooo`0300000080oooo0P0000000`3oool00000000000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
0000008000001P3oool2000000040?ooo`000000oooo0?ooo`<000000P3oool00`000000oooo0000
0002000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0P000000103oool0
00000?ooo`0000030?ooo`<000001@3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo
0000003oool0oooo0`0000020?ooo`040000003oool0000000000080oooo0`0000001@3oool00000
0?ooo`000000oooo00<000001P3oool2000000050?ooo`000000oooo0000003oool00`0000020?oo
o`040000003oool000000?ooo`<0000000D0oooo0000003oool000000?ooo`02000000040?ooo`00
0000oooo0?ooo`80000000<0oooo0000003oool01@3oool3000000030?ooo`000000oooo00800000
00@0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`<0000000D0oooo0000003o
ool0oooo000000020?ooo`040000003oool00000000000h0oooo000K0?ooo`8000000P3oool01000
0000oooo0000003oool200000080oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`0000000P0000050?ooo`<0000000@0oooo0000003oool0oooo0`00
00020?ooo`030000003oool0000000800000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool2000000040?ooo`000000oooo000000<0oooo0`0000050?ooo`050000003oool0oooo
0000003oool00P000000103oool000000?ooo`3oool300000080oooo00@000000?ooo`0000000000
0P3oool3000000050?ooo`000000oooo0000003oool00`0000060?ooo`80000000D0oooo0000003o
ool000000?ooo`0300000080oooo00@000000?ooo`000000oooo0`0000001@3oool000000?ooo`00
0000oooo0080000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`050?ooo`800000
0P3oool020000000oooo000000000000oooo0000003oool000000P3oool00`000000oooo00000003
0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000h0oooo
000K0?ooo`8000000`3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000<0oooo000000000000
0P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo
00000002000000<0oooo0P000000103oool000000?ooo`0000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`@000001@3oool3000000040?ooo`000000oooo0?ooo`<000000P3o
ool00`000000oooo00000002000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo0P0000000`3oool00000000000040?ooo`<000001@3oool00`000000oooo0?ooo`0200000004
0?ooo`000000oooo00000080oooo0`0000020?ooo`040000003oool0000000000080oooo0`000000
1@3oool000000?ooo`000000oooo00<000001P3oool2000000080?ooo`000000oooo0000003oool0
00000?ooo`0000020?ooo`040000003oool000000?ooo`<0000000D0oooo0000003oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool01@3oool2000000<0oooo
0`000000103oool000000?ooo`0000020?ooo`030000003oool0000000<0oooo0`0000001@3oool0
00000?ooo`3oool000000080oooo00@000000?ooo`00000000003P3oool001/0oooo0P0000030?oo
o`80000000<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo000000020?ooo`030000003oool00000008000000`3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo100000050?ooo`@000000`3oool300000080oooo00D000000?ooo`000000oooo00000004
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`80000000<0oooo000000000000
0`3oool4000000D0oooo00<000000?ooo`3oool00P0000001P3oool000000?ooo`3oool000000?oo
o`<000000P3oool010000000oooo0000000000020?ooo`<0000000D0oooo0000003oool000000?oo
o`03000000H0oooo0P000000203oool000000?ooo`000000oooo0000003oool000000P3oool01000
0000oooo0000003oool2000000060?ooo`00000000000?ooo`000000oooo0P000000103oool00000
0?ooo`3oool2000000030?ooo`000000oooo00D0oooo0P0000030?ooo`<0000000@0oooo0000003o
ool000000P3oool00`000000oooo000000030?ooo`<0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool00000000000h0oooo000K0?ooo`<000000`3oool010000000oooo00000000
00020?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`02000000030?ooo`00000000000080oooo0P0000000`3oool00000000000050?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P0000030?ooo`050000003oool0oooo0000003o
ool00P0000000`3oool000000?ooo`020?ooo`030000003oool0000000<0oooo100000050?ooo`@0
00000`3oool300000080oooo00D000000?ooo`000000oooo000000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`80000000<0oooo0000003oool00`3oool4000000D0oooo00<0
00000?ooo`3oool00P0000001P3oool000000?ooo`3oool000000?ooo`<000000P3oool010000000
oooo0?ooo`0000020?ooo`<0000000D0oooo0000003oool000000?ooo`03000000L0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0000003oool20000
00060?ooo`00000000000?ooo`000000oooo0P000000103oool000000?ooo`3oool2000000030?oo
o`000000oooo00D0oooo0P0000030?ooo`<0000000@0oooo0000003oool000000P3oool00`000000
oooo000000030?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000
000000h0oooo000K0?ooo`<000000`3oool010000000oooo0000000000020?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
000000000080oooo0P000000103oool000000?ooo`0000040?ooo`030000003oool000000080oooo
00@000000?ooo`0000000000103oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000
003oool00P3oool3000000<0oooo100000050?ooo`@000000`3oool00`000000oooo000000020?oo
o`050000003oool000000?ooo`000000103oool01`000000oooo0000003oool000000?ooo`000000
0`3oool2000000030?ooo`000000oooo00<0oooo100000050?ooo`030000003oool0oooo00800000
00H0oooo0000003oool0oooo0000003oool300000080oooo00@000000?ooo`3oool000000P3oool2
000000060?ooo`00000000000?ooo`000000oooo0`0000070?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo000000000000oooo00800000
00<0oooo0000003oool00P000000103oool000000?ooo`3oool2000000030?ooo`000000oooo00D0
oooo0P0000030?ooo`<0000000@0oooo0000003oool000000P3oool00`000000oooo000000030?oo
o`<0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`02000000h0oooo000K0?oo
o`<000000`3oool400000080oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0
oooo00000080oooo0P000000103oool000000000003oool2000000<0oooo00D000000?ooo`000000
oooo000000040?ooo`030000003oool000000080oooo00@000000?ooo`0000000000103oool01@00
0000oooo0?ooo`000000oooo0080000000<0oooo0000003oool00P3oool3000000<0oooo10000005
0?ooo`@000000`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool4000000@0oooo100000050?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0000000200000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<000001`3oool02`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`00
000000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo0000003oool0oooo0P000000
0`3oool000000?ooo`050?ooo`8000000`3oool3000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`02000000h0oooo000K0?ooo`<000000`3oool2000000090?ooo`000000oooo0?ooo`000000oooo
0000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool2000000040?ooo`0000000000
0?ooo`8000000`3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3o
ool010000000oooo0000000000040?ooo`050000003oool0oooo0000003oool00P0000000`3oool0
00000?ooo`020?ooo`<000000`3oool4000000D0oooo100000030?ooo`030000003oool000000080
oooo00D000000?ooo`000000oooo000000040?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`@00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`00
00030?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080000000<0oooo0000003oool00`0000070?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo000000000000oooo00800000
00@0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool00000
00<0oooo0P0000030?ooo`070000003oool000000000003oool000000?ooo`02000000h0oooo000K
0?ooo`<000000`3oool400000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3o
ool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`000000103oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0000000000040?oo
o`050000003oool0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`80000000@0oooo
0000003oool0oooo100000050?ooo`@000000`3oool00`000000oooo000000020?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`80
000000<0oooo0000003oool00`3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00`0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo0000000000020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00`0000070?ooo`060000003oool00000
0?ooo`000000oooo0`0000001P3oool000000?ooo`3oool000000?ooo`80000000L0oooo00000000
0000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`<000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00030?ooo`8000000`3oool01`000000oooo000000000000oooo0000003oool00P00000>0?ooo`00
6`3oool3000000<0oooo100000020?ooo`040000003oool000000?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`000000103oool00`00
0000oooo00000002000000@0oooo00<000000?ooo`0000000P3oool010000000oooo000000000004
0?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`80000000@0
oooo0000003oool0oooo100000050?ooo`@000000`3oool00`000000oooo000000020?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`80000000<0oooo0000003oool00`3oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00`0000030?ooo`030000003oool0oooo008000000P3oool010000000oooo000000000002
0?ooo`030000003oool0oooo00<000000P3oool3000000L0oooo00H000000?ooo`000000oooo0000
003oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000001`3oool000000000003oool0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
0`0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2000000<0oooo
00L000000?ooo`00000000000?ooo`000000oooo008000003P3oool001/0oooo0`0000030?ooo`80
000000@0oooo0000003oool000000P3oool01@000000oooo000000000000oooo008000000P3oool0
0`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0000
0002000000@0oooo0`0000020?ooo`040000003oool00000000000@0oooo00D000000?ooo`3oool0
00000?ooo`02000000030?ooo`000000oooo0080oooo0P000000103oool000000?ooo`3oool40000
00D0oooo100000030?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool0oooo
0080oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0P0000000`3oool000000?oo
o`030?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`03000000<0oooo00<0
00000?ooo`0000000P0000020?ooo`040000003oool0000000000080oooo0P000000103oool00000
0000000000020?ooo`<000001`3oool01P000000oooo0000003oool000000?ooo`<0000000P0oooo
0000003oool0oooo0000003oool000000?ooo`<0000000@0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo0`0000020?ooo`8000000P3oool20000
00<0oooo00<000000?ooo`0000000`3oool2000000<0oooo00L000000?ooo`00000000000?ooo`00
0000oooo008000003P3oool001/0oooo0P000000103oool000000?ooo`3oool2000000040?ooo`00
0000oooo00000080oooo00D000000?ooo`00000000000?ooo`0200000080oooo00<000000?ooo`3o
ool00P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`0000000P0000040?oo
o`<000000P3oool010000000oooo0000000000040?ooo`050000003oool0oooo0000003oool00P00
00002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000
003oool0103oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool2
000000030?ooo`000000oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0000000200000080oooo00@000000?ooo`00000000000P3o
ool2000000040?ooo`000000000000000080oooo0`0000070?ooo`040000003oool000000?ooo`80
000000D0oooo000000000000oooo000000020?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0
oooo0`0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2000000<0
oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo00d0oooo000K0?ooo`80
000000@0oooo0000003oool0oooo0`0000000`3oool00000000000020?ooo`050000003oool00000
0000003oool00P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo0000
00040?ooo`030000003oool0000000800000103oool300000080oooo00@000000?ooo`0000000000
103oool01`000000oooo0?ooo`000000oooo0000003oool00P0000020?ooo`050000003oool00000
0?ooo`0000000P3oool2000000030?ooo`000000oooo00@0oooo0P0000001P3oool000000?ooo`3o
ool000000?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0
00000P3oool3000000030?ooo`000000oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0000000200000080oooo00@000000?ooo`00
000000000P3oool2000000040?ooo`000000000000000080oooo0`0000070?ooo`040000003oool0
00000?ooo`80000000D0oooo000000000000oooo000000020?ooo`0;0000003oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000000000D0oooo0`0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3o
ool2000000<0oooo00<000000?ooo`0000000P000000103oool000000?ooo`00000>0?ooo`006`3o
ool2000000040?ooo`000000oooo0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo0080
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo00000002000000@0oooo0`0000030?ooo`030000003oool0000000@0
oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000P3oool01@000000oooo0000003o
ool000000080oooo0P0000000`3oool000000?ooo`040?ooo`80000000H0oooo0000003oool0oooo
0000003oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool40000
0080oooo0`0000000`3oool000000?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`020000
0080oooo0`0000030?ooo`030000003oool00000008000000P3oool02@000000oooo000000000000
oooo0000003oool000000?ooo`0300000080oooo0`0000070?ooo`040000003oool000000?ooo`80
000000D0oooo000000000000oooo000000020?ooo`0;0000003oool000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0
oooo0`0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2000000<0
oooo00<000000?ooo`0000000P000000103oool000000?ooo`00000>0?ooo`006`3oool200000004
0?ooo`000000oooo0?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo
0000000000000P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo00000002000000@0oooo0`0000030?ooo`030000003oool0000000@0oooo00<0
00000?ooo`0000000P3oool010000000oooo0000000000020?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0000000000050?ooo`<000000`3oool01P000000oooo0000003oool0
00000?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo100000000`3oool00000
0?ooo`02000000030?ooo`000000oooo00<0oooo10000000103oool000000?ooo`3oool200000080
oooo0`0000030?ooo`030000003oool00000008000000P3oool02@000000oooo000000000000oooo
0000003oool000000?ooo`0300000080oooo0`0000070?ooo`040000003oool000000?ooo`800000
00D0oooo000000000000oooo000000020?ooo`0;0000003oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000D0oooo
0`0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool2000000<0oooo
00<000000?ooo`0000000P000000103oool000000?ooo`00000>0?ooo`006`3oool2000000040?oo
o`000000oooo0?ooo`<000000P3oool2000000030?ooo`000000oooo0080000000<0oooo00000000
00000P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo00000002000000@0oooo0`0000030?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0000000000020?ooo`050000003oool000000?ooo`0000000P3o
ool010000000oooo0000000000050?ooo`<000000`3oool01P000000oooo0000003oool000000?oo
o`8000000P3oool010000000oooo0?ooo`3oool200000080oooo100000000`3oool000000?ooo`02
000000030?ooo`000000oooo00<0oooo10000000103oool000000?ooo`3oool200000080oooo0`00
00030?ooo`030000003oool00000008000000P3oool02@000000oooo000000000000oooo0000003o
ool000000?ooo`0300000080oooo0`0000070?ooo`030000003oool0oooo00<0000000D0oooo0000
00000000oooo000000020?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000`3oool0
1@000000oooo000000000000oooo008000001@3oool300000080oooo0P0000020?ooo`8000000`3o
ool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo00000002000000040?ooo`00
0000oooo000000h0oooo000K0?ooo`80000000@0oooo0000003oool0oooo0`0000020?ooo`800000
00<0oooo0000003oool00P0000001@3oool000000000003oool0000000@0oooo0`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`<000000`3oool00`000000
oooo000000040?ooo`030000003oool000000080oooo00@000000?ooo`00000000000P3oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`00000000001@3oool3000000<0oooo00H0
00000?ooo`000000oooo0000003oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`D000000P3oool2000000030?ooo`000000oooo00<0oooo10000000103oool000000?ooo`3oool2
00000080oooo0`0000030?ooo`090000003oool000000000003oool000000?ooo`000000oooo0080
000000D0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo008000001`3oool00`00
0000oooo0?ooo`03000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`0000000P3oool2000000<0oooo00D000000?ooo`00000000000?ooo`02000000D0oooo0`00
00020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000`3oool300000080oooo0P00
00001`3oool000000000003oool000000?ooo`0000003P3oool001/0oooo100000020?ooo`<00000
0P3oool01@000000oooo000000000000oooo0080000000D0oooo000000000000oooo000000040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool3000000<0oooo00<000000?oo
o`000000103oool00`000000oooo000000020?ooo`040000003oool0000000000080oooo00D00000
0?ooo`000000oooo000000020?ooo`040000003oool00000000000D0oooo0`0000030?ooo`060000
003oool000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool5
00000080oooo0P0000000`3oool000000?ooo`030?ooo`@0000000@0oooo0000003oool0oooo0P00
00020?ooo`<000000`3oool01@000000oooo000000000000oooo008000000P3oool2000000050?oo
o`000000oooo0000003oool00`0000000`3oool000000?ooo`02000000L0oooo00<000000?ooo`3o
ool00`0000001@3oool000000000003oool000000080oooo0P0000020?ooo`<000000P3oool20000
00<0oooo00D000000?ooo`00000000000?ooo`02000000D0oooo0`0000020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000L0oooo
000000000000oooo0000003oool0000000h0oooo000K0?ooo`<0000000<0oooo0000003oool00`00
00020?ooo`030000003oool000000080000000<0oooo0000003oool00P0000000`3oool000000?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool3000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo000000020?ooo`040000003oool0000000000080oooo
00D000000?ooo`000000oooo000000020?ooo`040000003oool00000000000D0oooo0`0000030?oo
o`060000003oool000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0P3oool4000000<0oooo0P0000000`3oool000000?ooo`030?ooo`@0000000@0oooo0000003oool0
oooo0P0000020?ooo`030000003oool0000000<0oooo00D000000?ooo`00000000000?ooo`020000
0080oooo0P0000001@3oool000000?ooo`000000oooo00<0000000<0oooo0000003oool00P000007
0?ooo`80000000L0oooo00000000000000000?ooo`000000oooo008000000P3oool200000080oooo
0P0000000`3oool000000?ooo`02000000<0oooo00D000000?ooo`00000000000?ooo`02000000D0
oooo0`0000020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo000000020?ooo`80000000L0oooo000000000000oooo0000003oool0000000h0oooo000K
0?ooo`<0000000<0oooo0000003oool00`0000020?ooo`030000003oool0oooo0080000000<0oooo
0000003oool00P0000000`3oool000000?ooo`030?ooo`8000000`3oool01P000000oooo0?ooo`3o
ool000000?ooo`@00000103oool2000000070?ooo`000000oooo0?ooo`000000oooo000000040?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003o
ool000000080oooo00@000000?ooo`00000000001@3oool3000000<0oooo00D000000?ooo`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`@000000`3oool20000
00030?ooo`000000oooo00<0oooo10000000103oool000000?ooo`3oool200000080oooo00<00000
0?ooo`0000000`3oool01@000000oooo000000000000oooo008000000P3oool2000000050?ooo`00
0000oooo0000003oool00`0000000`3oool000000?ooo`02000000L0oooo0P0000001`3oool00000
000000000000oooo0000003oool00P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo
008000000`3oool01@000000oooo000000000000oooo008000001@3oool300000080oooo0P000002
0?ooo`8000000`3oool01@000000oooo000000000000oooo0080000000@0oooo0000003oool0oooo
0P0000001`3oool000000000003oool000000?ooo`0000003P3oool001/0oooo0`0000000`3oool0
00000?ooo`0300000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0200000003
0?ooo`000000oooo00<0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo10000004
0?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool01000
0000oooo0000000000050?ooo`<000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P0000020?ooo`8000000P3oool4000000<0oooo0P0000000`3oool00000
0?ooo`030?ooo`@000000P3oool010000000oooo0000000000020?ooo`<000000`3oool01@000000
oooo000000000000oooo008000000P3oool300000080oooo00@000000?ooo`00000000000P3oool4
000000L0oooo0P0000001`3oool00000000000000000oooo0000003oool00P0000020?ooo`800000
0P3oool2000000030?ooo`000000oooo008000000`3oool01@000000oooo000000000000oooo0080
00001@3oool300000080oooo0P0000020?ooo`8000000`3oool01@000000oooo000000000000oooo
0080000000@0oooo0000003oool0oooo0P0000001`3oool000000000003oool000000?ooo`000000
3P3oool001/0oooo0`0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`02000000030?ooo`000000oooo00<0oooo0P0000030?ooo`060000003o
ool0oooo0?ooo`000000oooo100000040?ooo`80000000L0oooo0000003oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003o
ool000000080oooo00@000000?ooo`000000oooo0`0000040?ooo`<000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool40000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`D000000P3oool010000000oooo000000000002
0?ooo`<000000`3oool010000000oooo0000003oool300000080oooo0`0000020?ooo`040000003o
ool0000000000080oooo0`0000080?ooo`80000000L0oooo00000000000000000?ooo`000000oooo
008000000P3oool200000080oooo0P0000000`3oool000000?ooo`02000000<0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`030?ooo`@000000P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000003oool2000000040?ooo`000000oooo0?ooo`80000000L0
oooo000000000000oooo0000003oool0000000h0oooo000K0?ooo`<0000000<0oooo0000003oool0
0`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P0000000`3oool00000
0?ooo`030?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@00000103oool20000
00070?ooo`000000oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00@0
00000?ooo`00000000000P3oool00`000000oooo000000020?ooo`040000003oool000000?ooo`<0
0000103oool300000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo008000000P3oool200000080oooo100000030?ooo`80000000<0oooo0000003oool00P3oool5
00000080oooo00@000000?ooo`00000000000P3oool3000000<0oooo00@000000?ooo`000000oooo
0`0000020?ooo`<000000P3oool010000000oooo0000000000020?ooo`<00000203oool200000007
0?ooo`00000000000000003oool000000?ooo`0200000080oooo0P0000020?ooo`80000000<0oooo
0000003oool00P0000030?ooo`030000003oool000000080000000<0oooo0000003oool00`3oool4
000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
003oool2000000040?ooo`000000oooo0?ooo`80000000L0oooo000000000000oooo0000003oool0
000000h0oooo000K0?ooo`<0000000<0oooo0000003oool00`0000020?ooo`030000003oool0oooo
00@0000000D0oooo000000000000oooo000000040?ooo`8000000`3oool01P000000oooo0?ooo`3o
ool000000?ooo`@00000103oool2000000070?ooo`000000oooo0?ooo`000000oooo000000040?oo
o`030000003oool000000080oooo00@000000?ooo`00000000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00@00000103oool300000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo008000000P3oool200000080oooo100000030?ooo`800000
00<0oooo0000003oool00P3oool3000000060?ooo`000000oooo0?ooo`000000oooo0P0000020?oo
o`<000000`3oool010000000oooo0000003oool300000080oooo0`0000020?ooo`040000003oool0
000000000080oooo0`0000080?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo000000@0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`030?ooo`@0000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool0oooo
0P0000001`3oool000000000003oool000000?ooo`0000003P3oool001/0oooo0`0000000`3oool0
00000?ooo`0300000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`000000oooo
00800000103oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000@0oooo0P00
00001`3oool000000?ooo`3oool000000?ooo`000000103oool00`000000oooo000000020?ooo`04
0000003oool0000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040000
00@0oooo0`0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0200000080oooo0P0000020?ooo`@000000`3oool2000000030?ooo`000000oooo0080oooo0P00
00020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<000000`3oool010000000oooo
0000003oool300000080oooo0`0000020?ooo`030000003oool000000080000000@0oooo00000000
00000000203oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`0000040?ooo`030000003oool0000000800000
00<0oooo0000003oool00`3oool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000003oool2000000040?ooo`000000oooo0?ooo`80000000L0oooo
000000000000oooo0000003oool0000000h0oooo000K0?ooo`<0000000<0oooo0000003oool00`00
00020?ooo`030000003oool0oooo0080000000D0oooo0000003oool000000?ooo`02000000@0oooo
0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000040?ooo`80000000D0oooo0000
003oool000000?ooo`02000000@0oooo0`0000030?ooo`<000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00@00000103oool300000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000oooo00800000
103oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`050000003oool0oooo0000003o
ool00P0000020?ooo`<000000`3oool200000080oooo0`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P000000103oool000000000000000080?ooo`80000000L0oooo0000
003oool000000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0200000080oooo0P00
00040?ooo`030000003oool000000080000000<0oooo0000003oool00`3oool4000000040?ooo`00
0000oooo00000080oooo0P0000040?ooo`040000003oool000000?ooo`80000000@0oooo0000003o
ool0oooo0P0000001`3oool000000000003oool000000?ooo`0000003P3oool001/0oooo0`000002
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000001@3oool000000000
00000000oooo00800000103oool2000000<0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`800000103oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`<000000`3o
ool2000000060?ooo`000000oooo0000003oool000000P3oool00`000000oooo0?ooo`04000000@0
oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
00000080oooo0`0000020?ooo`800000103oool2000000030?ooo`000000oooo0080oooo0P000002
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`<000000`3oool200000080oooo0`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P000000103oool0000000000000
00080?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo008000000`3oool00`000000
oooo0?ooo`0200000080oooo0P0000040?ooo`030000003oool000000080000000<0oooo0000003o
ool00`3oool4000000040?ooo`000000oooo00000080oooo0P0000040?ooo`040000003oool00000
0?ooo`80000000@0oooo0000003oool0oooo0P0000001`3oool000000000003oool000000?ooo`00
00003P3oool001/0oooo0`0000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`80
000000D0oooo00000000000000000?ooo`02000000@0oooo0P0000030?ooo`060000003oool0oooo
0?ooo`000000oooo100000040?ooo`80000000D0oooo0000003oool000000?ooo`02000000@0oooo
0`0000030?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`030000003oool0oooo
00@00000103oool200000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool00P0000020?ooo`<000000P3oool2000000@0oooo0P0000020?ooo`030000003o
ool0oooo008000000P3oool200000080oooo0`0000020?ooo`<000000`3oool200000080oooo0`00
00020?ooo`<000000P3oool00`000000oooo00000002000000040?ooo`0000000000000000P0oooo
0P000000203oool000000?ooo`000000oooo0000003oool00000103oool00`000000oooo0?ooo`02
00000080oooo0P0000040?ooo`030000003oool000000080000000<0oooo0000003oool00`3oool4
000000040?ooo`000000oooo00000080oooo0P0000040?ooo`040000003oool000000?ooo`800000
00@0oooo0000003oool0oooo0P0000001`3oool000000000003oool000000?ooo`0000003P3oool0
01/0oooo0`0000020?ooo`80000000@0oooo0000003oool000000`3oool2000000050?ooo`000000
oooo0000003oool00P0000040?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@0
0000103oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`<000000`3oool20000
00060?ooo`000000oooo0000003oool000000P3oool00`000000oooo0?ooo`04000000@0oooo0P00
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool2000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`020000
0080oooo0P0000020?ooo`<000000P3oool3000000<0oooo0P0000020?ooo`<000000P3oool30000
0080oooo00<000000?ooo`0000000`0000000`3oool00000000000080?ooo`80000000P0oooo0000
003oool000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P0000020?ooo`800000
103oool00`000000oooo00000002000000030?ooo`000000oooo00<0oooo10000000103oool00000
0?ooo`0000020?ooo`800000103oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00P0000001`3oool000000000003oool000000?ooo`0000003P3oool000P0oooo0P000004
0?ooo`800000103oool2000000D0oooo100000001`3oool000000000003oool000000?ooo`000000
0`3oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`8000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`@00000103oool2000000050?ooo`000000oooo0000003oool00P00
00040?ooo`<000000`3oool2000000060?ooo`000000oooo0000003oool000000P3oool00`000000
oooo0?ooo`04000000@0oooo0P0000020?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool2000000<0oooo0P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`<000000P3oool3000000<0oooo0P00
00020?ooo`<000000P3oool3000000<0oooo1@0000000`3oool00000000000080?ooo`80000000P0
oooo0000003oool000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P0000020?oo
o`800000103oool01`000000oooo0000003oool000000?ooo`000000103oool500000080oooo00<0
00000?ooo`3oool00P0000040?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`02000000070?ooo`00000000000?ooo`000000oooo0000000>0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo100000001`3oool000000000003o
ool000000?ooo`0000000`3oool2000000030?ooo`000000oooo00@00000103oool2000000<0oooo
00H000000?ooo`3oool0oooo0000003oool4000000@0oooo0P0000001@3oool000000?ooo`000000
oooo00800000103oool3000000<0oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo
00D000000?ooo`3oool000000?ooo`02000000@0oooo0P0000020?ooo`080000003oool0oooo0?oo
o`000000oooo0000003oool2000000040?ooo`000000oooo00000080oooo0P0000030?ooo`800000
103oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool300000080oooo
0`0000030?ooo`8000000P3oool300000080oooo0`0000030?ooo`D0000000<0oooo000000000000
203oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`800000103oool01`000000oooo0000003oool000000?ooo`000000103o
ool500000080oooo0P0000000`3oool00000000000040?ooo`050000003oool000000?ooo`000000
0`3oool01@000000oooo000000000000oooo0080000000@0oooo0000003oool000003P3oool000L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`@0000000L0oooo0000
00000000oooo0000003oool0000000<0oooo0P0000000`3oool000000?ooo`04000000@0oooo0P00
00030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`080000003oool000000?oo
o`000000oooo0000003oool2000000@0oooo0`0000030?ooo`80000000<0oooo0000000000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool00000000000@0oooo0P0000020?ooo`08
0000003oool0oooo0?ooo`000000oooo0000003oool2000000040?ooo`000000oooo00000080oooo
0P0000030?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`800000
0P3oool300000080oooo0`0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0
oooo1@0000000`3oool00000000000080?ooo`80000000L0oooo0000003oool000000?ooo`000000
oooo008000000P3oool200000080oooo0P0000020?ooo`800000103oool01`000000oooo0000003o
ool000000?ooo`000000103oool500000080oooo0P0000000`3oool00000000000040?ooo`050000
003oool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000@0oooo0000003o
ool000003P3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo100000001`3o
ool000000000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003o
ool00P0000030?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P0000040?ooo`800000103oool200000003
0?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo000000000004
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`000000103oool000000?oo
o`3oool4000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo
0P0000020?ooo`<000000P3oool3000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<0
00000`3oool5000000030?ooo`000000000000P0oooo0P0000001`3oool000000?ooo`000000oooo
0000003oool00P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`070000003oool0
00000?ooo`000000oooo000000040?ooo`<0000000@0oooo0000003oool0oooo0P0000000`3oool0
0000000000040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`80000000@0oooo0000003oool000003P3oool000L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`@0000000L0oooo000000000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00P0000020?ooo`8000000`3oool3000000<0oooo0P0000020?ooo`030000
003oool0000000<000000`3oool020000000oooo0000003oool000000?ooo`000000oooo0P000004
0?ooo`800000103oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0000000000040?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
00000002000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`800000103oool20000
0080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool200000080oooo0`000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo1@0000000`3oool000000000
00080?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo008000000P3oool200000080
oooo0P0000020?ooo`800000103oool01`000000oooo0000003oool000000?ooo`000000103oool2
000000030?ooo`00000000000080oooo0P0000000`3oool00000000000040?ooo`050000003oool0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000<0oooo0000000000003`3o
ool000P0oooo0P00000:0?ooo`<00000103oool4000000040?ooo`000000000000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`000000
0`3oool200000080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`080000003oool00000
0?ooo`000000oooo0000003oool2000000@0oooo0P0000040?ooo`80000000<0oooo000000000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000000000@0oooo0P0000000`3o
ool000000?ooo`040?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0P000000
0`3oool000000?ooo`020?ooo`800000103oool200000080oooo00D000000?ooo`000000oooo0000
00020?ooo`8000000`3oool2000000030?ooo`000000oooo00800000103oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`0000000`3oool6000000030?ooo`000000oooo00L0oooo
0P0000000`3oool000000000000200000080oooo0P0000020?ooo`8000000P3oool200000080oooo
0P0000040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`80000000<0oooo0000
000000000P3oool2000000030?ooo`000000000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P00000?0?ooo`006`3oool40000
00040?ooo`000000000000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3o
ool300000080oooo00<000000?ooo`0000000`3oool200000080oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000@0oooo0P00
00040?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool00000000000<0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool000000080
000000<0oooo0000003oool00`0000020?ooo`030000003oool0oooo00800000103oool200000080
oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool2000000030?ooo`000000oooo
00800000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000`3oool6
000000030?ooo`000000oooo00L0oooo0P0000000`3oool000000000000200000080oooo0P000002
0?ooo`8000000P3oool200000080oooo0P0000040?ooo`070000003oool000000?ooo`000000oooo
000000040?ooo`80000000<0oooo0000000000000P3oool2000000030?ooo`000000000000@0oooo
00D000000?ooo`000000oooo000000030?ooo`060000003oool000000000003oool000000P3oool2
000000l0oooo000K0?ooo`@0000000@0oooo00000000000000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`80000000<0oooo0000003oool00`0000030?ooo`8000000P3o
ool010000000oooo0000003oool2000000<0oooo00P000000?ooo`000000oooo0000003oool00000
0?ooo`800000103oool2000000@0oooo0P0000000`3oool00000000000020?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool2000000<0oooo0`0000000`3oool000000?ooo`040?ooo`03
0000003oool000000080000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo
00800000103oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool2
000000030?ooo`000000oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`0000000`3oool6000000030?ooo`000000oooo00L0oooo0P0000000`3oool000000000
000200000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`070000003o
ool000000?ooo`000000oooo000000040?ooo`80000000<0oooo0000000000000P3oool200000003
0?ooo`000000000000@0oooo00D000000?ooo`000000oooo000000030?ooo`060000003oool00000
0000003oool000000P3oool2000000l0oooo000K0?ooo`<0000000<0oooo0000000000000P000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P000000103oool000000000
003oool2000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool01000
0000oooo0000003oool200000080oooo0P0000040?ooo`800000103oool2000000030?ooo`000000
00000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`8000000`3oool300000003
0?ooo`000000oooo00@0oooo00<000000?ooo`0000000P000000103oool000000000003oool20000
0080oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool01@000000oooo0000003oool0
00000080oooo0P0000030?ooo`80000000<0oooo0000003oool00P0000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo000000030?ooo`H0000000<0oooo0000003oool0203o
ool600000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`070000003o
ool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo008000000P3oool200000003
0?ooo`000000000000@0oooo00D000000?ooo`000000oooo000000030?ooo`0:0000003oool00000
0000003oool000000?ooo`000000oooo000000l0oooo000K0?ooo`<0000000<0oooo000000000000
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P0000020?ooo`04
0000003oool00000000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`8000000`3o
ool010000000oooo0000003oool200000080oooo0P0000030?ooo`030000003oool0000000@0oooo
0P0000000`3oool00000000000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2
000000<0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool000000080000000@0oooo
0000003oool0oooo0P0000020?ooo`030000003oool0oooo00800000103oool200000080oooo00D0
00000?ooo`000000oooo000000020?ooo`8000000`3oool2000000030?ooo`000000oooo00800000
103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000`3oool600000003
0?ooo`000000oooo00P0oooo1P0000020?ooo`040000003oool000000?ooo`8000000P3oool20000
0080oooo0P0000040?ooo`8000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
008000000P3oool00`000000oooo00000002000000@0oooo00D000000?ooo`000000oooo00000003
0?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000l0oooo000K0?ooo`<0
000000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`0200000080oooo100000030?ooo`80000000H0oooo0000003oool0oooo0000003o
ool2000000<0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00@000000?ooo`0000000000
0`3oool2000000060?ooo`00000000000000003oool000000`3oool010000000oooo0000003oool2
000000<0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool000000080000000@0oooo
0000003oool0oooo0P0000020?ooo`030000003oool0oooo00800000103oool02@000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`8000000`3oool2000000040?ooo`000000oooo
000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000000<0oooo1P00
00000`3oool000000?ooo`080?ooo`H000000P3oool010000000oooo0000003oool200000080oooo
0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo00800000
0`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`00000?0?ooo`006`3oool3
000000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00P0000020?ooo`@000000`3oool2000000060?ooo`000000oooo0?ooo`000000
oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000030?ooo`040000003oool000000000
00<0oooo0P0000001P3oool00000000000000000oooo000000<0oooo00@000000?ooo`000000oooo
0P0000030?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0000000400000080oooo
0P0000020?ooo`030000003oool0oooo00800000103oool010000000oooo0000003oool200000080
oooo00<000000?ooo`3oool00P0000030?ooo`80000000@0oooo0000003oool000001@3oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000`3oool6000000030?ooo`000000
oooo00P0oooo10000000203oool000000?ooo`3oool000000?ooo`000000oooo0P0000020?ooo`80
00000P3oool2000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool00`000000
oooo0000000200000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080
00000`3oool02P000000oooo000000000000oooo0000003oool000000?ooo`00000?0?ooo`006`3o
ool3000000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`3oool200000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0000000000020?ooo`050000003oool00000
0?ooo`0000000P3oool010000000oooo0000000000030?ooo`8000000P3oool200000080oooo0P00
00030?ooo`040000003oool00000000000<0oooo0P0000001P3oool00000000000000000oooo0000
00<0oooo00@000000?ooo`000000oooo0P0000030?ooo`80000000<0oooo0000003oool01@3oool0
0`000000oooo0000000400000080oooo0P0000020?ooo`030000003oool0oooo00<000000`3oool0
10000000oooo0000003oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80
000000<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo000000030?ooo`H0000000<0oooo0000003oool0203oool2000000040?ooo`000000oooo
00000080oooo00@000000?ooo`000000oooo0P0000020?ooo`8000000P3oool3000000<0oooo0P00
00020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0000000200000080oooo00<0
00000?ooo`0000000P0000040?ooo`030000003oool0oooo008000000`3oool2000000080?ooo`00
0000oooo0000003oool000000?ooo`00000?0?ooo`006`3oool3000000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0000000000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo
0000000000030?ooo`8000000P3oool200000080oooo0`0000020?ooo`040000003oool000000000
00<0oooo0P0000001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`3oool00`00
00030?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0000000400000080oooo0P00
00020?ooo`030000003oool0oooo00<000000`3oool010000000oooo0000003oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000<0oooo0000003oool00P0000040?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`00
0000oooo00@0000000<0oooo0000003oool0203oool2000000040?ooo`000000oooo00000080oooo
00@000000?ooo`000000oooo0P0000020?ooo`8000000P3oool3000000<0oooo0P0000020?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo00000002000000040?ooo`000000oooo0?oo
o`<00000103oool00`000000oooo0?ooo`02000000<0oooo0P000000203oool000000?ooo`000000
oooo0000003oool000003`3oool001/0oooo00@000000?ooo`000000oooo100000020?ooo`040000
003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0000000H0oooo0000003oool000000?ooo`0000020?ooo`040000003oool00000000000<0oooo
0P0000020?ooo`8000000P3oool300000080oooo00@000000?ooo`00000000000`3oool200000006
0?ooo`00000000000000003oool000000`3oool00`000000oooo0?ooo`03000000<0oooo0P000000
0`3oool000000?ooo`050?ooo`050000003oool000000000003oool00P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`000000oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000000030?ooo`000000oooo00800000103oool010000000
oooo0?ooo`3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool000000?ooo`04
000000030?ooo`000000oooo00P0oooo0P000000103oool000000?ooo`0000020?ooo`040000003o
ool000000?ooo`8000000P3oool200000080oooo0`0000030?ooo`8000000P3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`0000000P000000103oool000000?ooo`3oool3000000@0
oooo00<000000?ooo`3oool00P0000030?ooo`80000000P0oooo0000003oool000000?ooo`000000
oooo000000l0oooo000K0?ooo`040000003oool000000?ooo`@000000P3oool010000000oooo0?oo
o`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000006
0?ooo`000000oooo0000003oool000000P3oool010000000oooo0000000000030?ooo`8000000P3o
ool200000080oooo0`0000020?ooo`040000003oool00000000000<0oooo0P0000001P3oool00000
000000000000oooo000000<0oooo00<000000?ooo`3oool00`0000030?ooo`80000000<0oooo0000
003oool01@3oool01@000000oooo000000000000oooo008000000P3oool200000080oooo00<00000
0?ooo`3oool00`0000030?ooo`040000003oool000000?ooo`8000000P3oool010000000oooo0?oo
o`3oool200000080oooo0P0000000`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0000003oool00P000000103o
ool000000?ooo`0000090?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`040000
003oool0000000000080oooo0P0000020?ooo`<000000`3oool200000080oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0`0000040?oo
o`030000003oool0oooo008000000`3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`00000?0?ooo`006`3oool010000000oooo0000003oool400000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000001`3o
ool000000000003oool000000?ooo`0000000P3oool00`000000oooo0000000200000080oooo0P00
00020?ooo`8000000P3oool300000080oooo00@000000?ooo`00000000000`3oool2000000040?oo
o`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`03000000<0oooo0`0000070?ooo`05
0000003oool000000000003oool00P0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000
oooo00000080oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000000000<0oooo
0P0000020?ooo`@0000000<0oooo000000000000103oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`000000oooo
000000T0oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo000000000000oooo008000000P3oool3000000@0oooo00<000000?oo
o`3oool00P0000030?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000l0oooo
000K0?ooo`030000003oool0000000D0000000<0oooo0000003oool00P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000020?ooo`050000
003oool000000?ooo`0000000P3oool00`000000oooo0000000200000080oooo0P0000020?ooo`80
00000P3oool300000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<000001`3oool40000
00030?ooo`00000000000080oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000003oool00`3oool200000080oooo
100000000`3oool00000000000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo00000000000000002@3oool2
000000060?ooo`000000oooo0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo
00@000000?ooo`000000oooo0P0000030?ooo`8000000P3oool2000000040?ooo`000000oooo0?oo
o`<0000000<0oooo0000003oool00P0000020?ooo`<00000103oool00`000000oooo0?ooo`020000
00<0oooo0P000000203oool000000?ooo`000000oooo0000003oool000003`3oool001/0oooo1000
00001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`02000000040?ooo`000000oooo0?ooo`8000000P3oool010000000oooo000000000003
0?ooo`030000003oool0oooo008000000P3oool200000080oooo0P0000020?ooo`<000000P3oool0
10000000oooo0000000000030?ooo`030000003oool0oooo0080000000<0oooo000000000000103o
ool00`000000oooo00000002000000<0oooo0`0000070?ooo`@0000000<0oooo0000000000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`060000003oool0oooo0000003oool00000103oool200000080oooo100000000`3oool000000000
00040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo
0?ooo`000000oooo0080000000@0oooo00000000000000002@3oool2000000060?ooo`000000oooo
0000003oool000000P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`000000oooo
0P0000030?ooo`8000000P3oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003o
ool00P0000020?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo0P000000203oool0
00000?ooo`000000oooo0000003oool000003`3oool001/0oooo00D000000?ooo`00000000000?oo
o`05000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03000000<0oooo0P00
00020?ooo`@000000`3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`<000000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080
000000<0oooo000000000000103oool00`000000oooo0000000300000080oooo0`0000070?ooo`05
0000003oool000000000003oool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00001@3oool000000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`80000000@0oooo0000003oool0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool0
10000000oooo0000000000030?ooo`050000003oool0oooo0000003oool00P000000103oool00000
0000000000090?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0
00000080oooo0P0000000`3oool000000?ooo`0300000080oooo0P0000020?ooo`80000000@0oooo
0000003oool0oooo0`0000000`3oool000000?ooo`0200000080oooo0`0000040?ooo`030000003o
ool0oooo008000000`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`00000?0?oo
o`006`3oool01@000000oooo000000000000oooo00D000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00<000000`3oool200000080oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000000P3o
ool2000000030?ooo`000000oooo0080oooo0P000000103oool000000000003oool2000000@0oooo
00<000000?ooo`0000000`0000020?ooo`8000001`3oool2000000040?ooo`00000000000?ooo`80
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`060000003oool000000000003oool00000103oool2000000040?ooo`000000oooo0?oo
o`80000000<0oooo000000000000103oool200000080oooo00@000000?ooo`00000000000`3oool0
1@000000oooo0?ooo`000000oooo00H000002@3oool2000000060?ooo`000000oooo0000003oool0
00000`3oool00`000000oooo000000020?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`8000000P3oool2000000040?ooo`000000oooo0?ooo`<0000000<0oooo0000003oool00P000003
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000080?ooo`000000
oooo0000003oool000000?ooo`00000?0?ooo`006`3oool01@000000oooo000000000000oooo00D0
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000000`3oool300000003
0?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0000
0080oooo0P0000020?ooo`<000000P3oool2000000030?ooo`000000oooo0080oooo0P000000103o
ool000000000003oool2000000@0oooo00<000000?ooo`0000000`0000020?ooo`8000001P3oool0
10000000oooo0000003oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool0oooo
0000003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000oooo000000000000
oooo000000@0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000000000@0oooo
0P0000020?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool000000?ooo`060000
00T0oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P3o
ool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`02000000040?oo
o`000000oooo0?ooo`<0000000<0oooo0000003oool00P0000030?ooo`8000000`3oool200000003
0?ooo`000000000000@0oooo0P0000001@3oool000000?ooo`000000oooo00800000403oool001/0
oooo00D000000?ooo`00000000000?ooo`05000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`03000000<0oooo0`0000000`3oool000000?ooo`0200000080oooo00@000000?oo
o`3oool0oooo0P000000103oool000000?ooo`0000020?ooo`8000000P3oool300000080oooo0P00
00000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<000000P3oool2000000D0oooo00D000000?ooo`3oool00000
0?ooo`02000000030?ooo`00000000000080oooo00H000000?ooo`3oool0oooo0000003oool20000
00050?ooo`00000000000?ooo`0000000P3oool01P000000oooo000000000000oooo000000@0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo0P0000040?ooo`8000000P3oool010000000
oooo0000000000030?ooo`050000003oool0oooo0000003oool01P0000090?ooo`80000000<0oooo
0000003oool00`0000030?ooo`030000003oool000000080oooo0P000000103oool000000000003o
ool2000000<0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool200000080oooo
00@000000?ooo`00000000000`3oool2000000<0oooo0P0000000`3oool00000000000040?ooo`80
000000D0oooo0000003oool000000?ooo`0200000100oooo000K0?ooo`050000003oool000000000
003oool01@0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000040?oo
o`<0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`80000000@0oooo
0000003oool000000P3oool200000080oooo0`0000020?ooo`80000000<0oooo0000003oool00P3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0300000080oooo0P0000040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool0
0000000000020?ooo`8000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool00P3oool3000000030?ooo`000000oooo00<0oooo0P0000001@3oool000000?ooo`3oool0
00000080oooo0P0000030?ooo`030000003oool000000080oooo100000040?ooo`040000003oool0
00000?ooo`H000002@3oool2000000030?ooo`000000oooo00<000000`3oool00`000000oooo0000
00020?ooo`80000000L0oooo000000000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool00P000000103oool000000?ooo`3oool200000080oooo00@000000?ooo`00000000000P3oool3
000000<0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo0000003oool01000000@
0?ooo`006`3oool01@000000oooo000000000000oooo00<0000000<0oooo0000003oool00P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool01P000000oooo00000000
0000oooo00000080oooo00@000000?ooo`00000000000`3oool2000000040?ooo`000000oooo0000
0080oooo0P0000020?ooo`<000000P3oool2000000030?ooo`000000oooo0080oooo0P000000103o
ool000000000003oool2000000D0oooo00<000000?ooo`0000000P0000000`3oool0000000000004
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`800000
0P3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool00P3oool300000003
0?ooo`000000oooo00<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P0000030?oo
o`030000003oool000000080oooo100000040?ooo`<0000000<0oooo000000000000100000090?oo
o`80000000<0oooo0000003oool00`0000030?ooo`030000003oool000000080oooo0P0000001`3o
ool000000000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo0?ooo`8000000P3oool010000000oooo0000000000020?ooo`<000000`3oool200000004
0?ooo`0000000000000000<0oooo0P000000103oool000000000003oool300000100oooo000K0?oo
o`050000003oool000000000003oool00`0000000`3oool000000?ooo`020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P0000030?ooo`060000003oool000000000003oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`80000000@0oooo0000003oool000000P3oool20000
0080oooo0`0000020?ooo`80000000<0oooo0000003oool00P3oool2000000040?ooo`0000000000
0?ooo`8000001@3oool00`000000oooo00000002000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool00`3oool01P000000oooo000000000000oooo000000<0oooo0P0000020?ooo`050000
003oool000000000003oool00P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003o
ool00`3oool010000000oooo0000000000020?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo000000020?ooo`@00000103oool3000000030?ooo`000000000000@000002@3oool20000
00030?ooo`000000oooo00<000000`3oool00`000000oooo000000020?ooo`80000000<0oooo0000
000000000P3oool200000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2
00000080oooo00@000000?ooo`00000000000P3oool3000000<0oooo0P000000103oool000000000
000000030?ooo`80000000@0oooo000000000000oooo0`00000@0?ooo`006`3oool4000000060?oo
o`00000000000000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo008000000`3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3oool0
0P0000020?ooo`80000000@0oooo0000003oool000000P3oool200000080oooo0`0000020?ooo`80
000000<0oooo0000003oool00P3oool2000000040?ooo`00000000000?ooo`8000001@3oool00`00
0000oooo00000002000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool01P00
0000oooo000000000000oooo000000<0oooo0P0000020?ooo`050000003oool000000000003oool0
0P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool00`3oool010000000oooo
0000000000020?ooo`80000000<0oooo0000000000000`3oool00`000000oooo000000020?ooo`@0
0000103oool2000000030?ooo`000000000000@000002P3oool2000000030?ooo`000000oooo00<0
00000`3oool00`000000oooo000000020?ooo`<0000000@0oooo0000003oool0oooo0P0000020?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000020?ooo`040000003oool0
000000000080oooo0P000000103oool000000?ooo`3oool2000000040?ooo`0000000000000000@0
oooo00D000000?ooo`3oool000000?ooo`0300000100oooo000K0?ooo`0:0000003oool000000000
003oool000000?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`070000
003oool0oooo0000003oool000000?ooo`02000000040?ooo`000000oooo00000080oooo0P000002
0?ooo`<000000P3oool2000000030?ooo`000000oooo0080oooo0P0000001`3oool000000000003o
ool000000?ooo`000000103oool00`000000oooo00000002000000030?ooo`00000000000080oooo
00<000000?ooo`3oool0103oool01P000000oooo000000000000oooo000000<0oooo0P0000020?oo
o`050000003oool000000000003oool00P0000000`3oool000000?ooo`020?ooo`<0000000<0oooo
0000003oool00`3oool010000000oooo0000000000020?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo000000020?ooo`@00000103oool2000000030?ooo`00000000000080000000<0
oooo0000003oool02@3oool00`000000oooo00000005000000<0oooo00D000000?ooo`3oool00000
0?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo0`0000001P3oool000000?ooo`000000
oooo00000080oooo0P0000020?ooo`040000003oool0000000000080oooo0P000000103oool00000
0?ooo`3oool3000000030?ooo`000000000000@0oooo00D000000?ooo`3oool000000?ooo`030000
0100oooo000K0?ooo`090000003oool000000000003oool000000?ooo`000000oooo0080000000D0
oooo0000003oool0oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`04
0000003oool0000000000080oooo00<000000?ooo`0000000P3oool300000080oooo0P0000000`3o
ool000000?ooo`020?ooo`8000000P3oool01@000000oooo0000003oool0000000@0oooo00<00000
0?ooo`0000000P0000001@3oool000000?ooo`3oool0000000L0oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`8000000`3oool3000000050?ooo`00000000000?ooo`0000000`3oool30000
00030?ooo`000000oooo00<0oooo00@000000?ooo`00000000000P3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0000000000040?ooo`80000000<0
oooo0000000000001000000:0?ooo`030000003oool000000080000000<0oooo0000000000000`3o
ool01@000000oooo0?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool30000
00040?ooo`000000oooo0?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?ooo`800000
0P3oool2000000080?ooo`000000oooo0?ooo`000000oooo0000003oool2000000@0oooo00D00000
0?ooo`3oool000000?ooo`0300000100oooo000K0?ooo`030000003oool0000000@0000000H0oooo
0000003oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0000003oool200000080oooo00<000000?ooo`0000000P3oool300000080oooo
0P0000000`3oool000000?ooo`020?ooo`80000000D0oooo000000000000oooo000000020?ooo`06
0000003oool0oooo0?ooo`000000oooo0`000000103oool000000?ooo`0000080?ooo`060000003o
ool000000000003oool000000`3oool2000000<0oooo0`0000001@3oool000000000003oool00000
00<0oooo1@0000040?ooo`040000003oool0000000000080oooo0P0000000`3oool0000000000003
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000103oool2000000030?ooo`00
0000000000@000002P3oool00`000000oooo00000002000000030?ooo`000000000000<0oooo0P00
00000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo0`000000103oool0
00000?ooo`3oool200000080oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00@0
00000?ooo`00000000000P3oool010000000oooo0000003oool2000000<0oooo0P0000020?ooo`03
0000003oool0000000800000403oool001/0oooo00<000000?ooo`000000100000001P3oool00000
0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`80
000000<0oooo0000000000000P3oool00`000000oooo000000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`80000000D0oooo000000000000oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000000`3oool00000000000090?ooo`060000003oool0oooo0000
003oool000000`3oool2000000<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0000000800000103oool010000000oooo0000000000020?ooo`060000
003oool000000000003oool000000P3oool00`000000oooo000000020?ooo`80000000<0oooo0000
003oool00`3oool2000000030?ooo`000000000000@000002P3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03000000060?ooo`00
0000oooo0?ooo`000000oooo0`000000103oool000000?ooo`3oool200000080oooo00H000000?oo
o`3oool0oooo0000003oool200000080oooo00@000000?ooo`00000000000P3oool010000000oooo
0000003oool2000000<0oooo0P0000020?ooo`030000003oool0000000800000403oool001/0oooo
00<000000?ooo`000000100000001P3oool000000?ooo`000000oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0000000000080oooo00<000000?oo
o`0000000P3oool3000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P000000
1@3oool000000000003oool000000080oooo00H000000?ooo`3oool0oooo0000003oool300000003
0?ooo`000000oooo00T0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000030?oo
o`040000003oool000000?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo00000002
000000@0oooo00@000000?ooo`00000000000P3oool01P000000oooo000000000000oooo00000080
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00<0oooo0P0000000`3oool0
000000000004000000X0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`<00000
00@0oooo0000003oool0oooo0P0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P000002
0?ooo`040000003oool0000000000080oooo00@000000?ooo`000000oooo0P0000030?ooo`800000
0P3oool00`000000oooo0000000200000100oooo000K0?ooo`030000003oool0000000@0000000D0
oooo0000003oool0oooo000000030?ooo`050000003oool0oooo0000003oool00P0000001@3oool0
00000?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000004
0?ooo`@000000P3oool00`000000oooo000000020?ooo`030000003oool0000000<000000`3oool0
0`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`0000000P3oool01P000000oooo0?oo
o`3oool000000?ooo`D000002P3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000
003oool000000`3oool01P000000oooo0000003oool000000?ooo`8000000`3oool00`000000oooo
00000002000000@0oooo00h000000?ooo`00000000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00H000002P3oool01@000000oooo0000003oool000000080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`03000000050?ooo`000000oooo0?ooo`0000000P3o
ool2000000040?ooo`000000oooo0?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?oo
o`80000000@0oooo0000003oool0oooo0P0000020?ooo`<0000000<0oooo0000000000000`3oool2
00000080oooo00<000000?ooo`0000000P00000@0?ooo`006`3oool7000000050?ooo`000000oooo
0?ooo`0000000`3oool01@000000oooo000000000000oooo0080000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`06
0000003oool000000000003oool000000P3oool01@000000oooo0?ooo`000000oooo00@000000`3o
ool00`000000oooo0?ooo`02000000050?ooo`00000000000?ooo`0000000`3oool01@000000oooo
0?ooo`000000oooo00D000002P3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000
003oool000000`3oool01P000000oooo0000003oool000000?ooo`8000000`3oool00`000000oooo
00000002000000@0oooo00h000000?ooo`00000000000?ooo`000000oooo0000003oool000000?oo
o`000000oooo00000080oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool01P00000:0?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`800000
00<0oooo0000003oool00`0000001@3oool000000?ooo`3oool000000080oooo0P0000002@3oool0
00000?ooo`3oool000000?ooo`000000oooo000000040?ooo`<0000000@0oooo0000003oool0oooo
0P0000020?ooo`<0000000<0oooo0000000000000`3oool200000080oooo00D000000?ooo`000000
oooo0000000@0?ooo`006`3oool00`000000oooo00000004000000040?ooo`000000oooo0?ooo`80
00000P3oool010000000oooo0000003oool3000000050?ooo`000000oooo0?ooo`0000000P3oool3
000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
00000080oooo00D000000?ooo`3oool000000?ooo`04000000<0oooo00<000000?ooo`3oool00P00
00001@3oool000000000003oool0000000<0oooo00@000000?ooo`3oool0oooo1P00000:0?ooo`05
0000003oool000000000003oool00P000000103oool000000?ooo`0000030?ooo`030000003oool0
00000080oooo0`0000030?ooo`030000003oool0000000800000103oool03P000000oooo00000000
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000P3oool01`000000oooo0000
003oool000000?ooo`000000103oool00`000000oooo0?ooo`06000000X0oooo00H000000?ooo`00
0000oooo0000003oool2000000<0oooo0P0000000`3oool000000?ooo`03000000050?ooo`000000
oooo0?ooo`0000000P3oool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000040?ooo`<0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0
oooo0P0000020?ooo`050000003oool000000?ooo`000000403oool001/0oooo00<000000?ooo`00
000010000000103oool000000?ooo`3oool2000000<0oooo0P0000001P3oool00000000000000000
oooo00000080oooo00<000000?ooo`3oool00`0000000`3oool00000000000020?ooo`030000003o
ool0oooo0080oooo100000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool4000000<0
oooo00<000000?ooo`3oool00P0000001@3oool000000000003oool0000000<0oooo00H000000?oo
o`3oool0oooo0000003oool4000000X0oooo00D000000?ooo`00000000000?ooo`02000000050?oo
o`000000oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`<000000`3oool00`000000
oooo00000002000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000200000004
0?ooo`000000oooo00000080oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo0P00
00000`3oool0000000000004000000X0oooo00H000000?ooo`000000oooo0000003oool200000080
oooo00H000000?ooo`000000oooo0000003oool3000000050?ooo`000000oooo0?ooo`0000000P3o
ool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000040?ooo`<0000000<0oooo0000003o
ool00P3oool010000000oooo0000003oool2000000040?ooo`000000oooo00000080oooo0P000002
0?ooo`050000003oool000000?ooo`000000403oool001/0oooo00<000000?ooo`0000001P000002
0?ooo`8000000`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`<0
000000D0oooo000000000000oooo000000050?ooo`@0000000<0oooo0000000000000P000000103o
ool000000?ooo`3oool4000000<0oooo00H000000?ooo`000000oooo0000003oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000/0oooo
0`0000001@3oool000000000003oool000000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000`3oool2000000040?ooo`0000000000000000D0oooo0P0000020?ooo`050000003o
ool000000000003oool00P000000103oool000000?ooo`3oool3000000030?ooo`000000oooo0080
00000`3oool2000000030?ooo`000000000000@000002`3oool2000000030?ooo`000000oooo0080
00000P3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000003oool000000P3oool0
0`000000oooo0?ooo`02000000060?ooo`000000oooo0?ooo`000000oooo0`0000040?ooo`<00000
00<0oooo0000003oool00P3oool010000000oooo0000003oool300000080oooo00<000000?ooo`3o
ool00P0000020?ooo`050000003oool000000?ooo`000000403oool001/0oooo00<000000?ooo`00
00001P0000020?ooo`030000003oool000000080oooo0P0000000`3oool00000000000020?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`80000000<0oooo0000003oool0103oool400000007
0?ooo`000000oooo0?ooo`000000oooo000000020?ooo`@000000`3oool01P000000oooo0000003o
ool000000?ooo`<000001@3oool200000080oooo1@00000;0?ooo`@0000000@0oooo0000003oool0
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0`0000020?ooo`060000003oool0
00000000003oool000001@3oool3000000030?ooo`000000oooo0080000000D0oooo000000000000
oooo000000030?ooo`80000000<0oooo0000003oool00P0000030?ooo`80000000<0oooo0000003o
ool01000000;0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080
000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080000000H0oooo0000003o
ool0oooo0000003oool2000000D0oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool0
00000?ooo`<000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P00
000@0?ooo`006`3oool00`000000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`0000000`3oool2000000040?ooo`00
0000oooo0?ooo`8000001@3oool300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<0
00000`3oool01P000000oooo0000003oool000000?ooo`<00000103oool2000000<0oooo1@00000;
0?ooo`@0000000@0oooo0000003oool000000P3oool01P000000oooo000000000000oooo00000080
oooo0`0000020?ooo`030000003oool0000000<000001@3oool3000000030?ooo`000000oooo0080
000000D0oooo000000000000oooo000000020?ooo`<0000000D0oooo000000000000oooo00000002
0?ooo`040000003oool000000?ooo`H000002`3oool2000000030?ooo`000000oooo008000000P3o
ool00`000000oooo0?ooo`04000000030?ooo`000000000000@0oooo00<000000?ooo`0000000`00
00030?ooo`<000001@3oool3000000030?ooo`000000oooo0080oooo0`000000103oool000000000
000000020?ooo`030000003oool000000080oooo0P0000000`3oool000000000000200000100oooo
000C0?ooo`D000000`3oool00`000000oooo0?ooo`03000000050?ooo`00000000000?ooo`000000
0P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`0000000`3oool400000080oooo
0P0000060?ooo`8000000P3oool010000000oooo0?ooo`3oool300000080oooo0`0000030?ooo`03
0000003oool000000080oooo100000030?ooo`030000003oool0000000<0oooo1@00000;0?ooo`@0
000000@0oooo0000003oool000000P3oool00`000000oooo00000002000000<0oooo0`0000020?oo
o`030000003oool0000000<000001@3oool3000000030?ooo`000000oooo008000000P3oool00`00
0000oooo000000020?ooo`<0000000D0oooo000000000000oooo000000020?ooo`040000003oool0
00000?ooo`<0000000<0oooo0000000000002`3oool2000000080?ooo`000000oooo0000003oool0
00000?ooo`0000020?ooo`@0000000<0oooo000000000000103oool200000080oooo0P0000030?oo
o`<000001@3oool3000000030?ooo`000000oooo00<0oooo0`0000000`3oool00000000000020?oo
o`030000003oool000000080oooo0P0000000`3oool000000000000200000100oooo000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P0000000`3oool000000?ooo`020?ooo`03
0000003oool0000000@000000`3oool2000000<0oooo100000020?ooo`8000001P3oool200000003
0?ooo`000000oooo00<0oooo0P0000000`3oool0000000000003000000@0oooo0P0000020?ooo`03
0000003oool0000000@000000`3oool2000000030?ooo`000000000000800000303oool400000004
0?ooo`000000oooo000000<0oooo100000030?ooo`<000000P3oool00`000000oooo000000030000
00D0oooo0`0000000`3oool000000?ooo`0200000080oooo0`0000000`3oool000000?ooo`020000
0080oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool01@00000<0?ooo`@00000
00<0oooo0000003oool00P0000040?ooo`<0000000<0oooo000000000000103oool200000080oooo
0P0000020?ooo`@000001@3oool3000000030?ooo`000000oooo00<0oooo0`0000000`3oool00000
000000020?ooo`030000003oool000000080oooo0P000000103oool0000000000000000A0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000001@0000050?ooo`<00000
00<0oooo0000000000000`3oool2000000@0oooo0`0000020?ooo`8000001P3oool4000000@0oooo
0P0000030?ooo`d0000000<0oooo0000003oool01P3oool6000000`0oooo0P000000103oool00000
0?ooo`3oool2000000<0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo00000000
00000P3oool3000000H0oooo0P000000103oool000000?ooo`3oool2000000<0oooo100000000`3o
ool00000000000020?ooo`030000003oool0oooo008000000`3oool6000000`0oooo0`000000103o
ool000000?ooo`3oool2000000@0oooo0`0000000`3oool00000000000040?ooo`8000000P3oool8
000000D0oooo0P0000000`3oool000000?ooo`040?ooo`<000000P3oool010000000oooo0?ooo`3o
ool200000080oooo0P000000103oool0000000000000000A0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13006, \
0.0248015, 0.0127737}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["While",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["test", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["body", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["]\n", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  ButtonBox["Break",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[]\n", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  ButtonBox["Continue",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[]", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[
    \(n = 10; 
    While[\((n = n - 1)\) > 0, If[n < 3, Continue[]]; Print[n]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["For",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["start", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["test", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["incr", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["body", "TI",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(ClearAll[x]\), "\[IndentingNewLine]", 
    \(For[i = 1; t = x, i\^2 < 10, \(i++\), t = t + i; Print[t]]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\[CapitalCHacek]\[AAcute]sti p\:0159\[IAcute]kaz\:016f ",
  StyleBox["For",
    FontWeight->"Bold"],
  " a ",
  StyleBox["While",
    FontWeight->"Bold"],
  " se od sebe odd\:011bluj\[IAcute] \[CHacek]\[AAcute]rkou (jsou to st\
\[AAcute]le jen parametry funkce), p\:0159\[IAcute]kazy tvo\:0159\[IAcute]c\
\[IAcute] jeden parametr se odd\:011bluj\[IAcute] st\:0159edn\[IAcute]kem."
}], "Tip"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["P\:0159\[IAcute]klad", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  "y"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Faktorial", "MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(factproc[n_] := 
      Module[{fs = 1}, \[IndentingNewLine]For[i = 1, 
          i \[LessEqual] n, \(i++\), 
          fs\  = \ fs\ *\ i]; \[IndentingNewLine]Return[
          fs];\[IndentingNewLine]]\), "\[IndentingNewLine]", 
    \(Timing[1. *factproc[50000]]\), "\[IndentingNewLine]", 
    \(Timing[1. *\(50000!\)]\)}], "Input",
  CellTags->"faktorialProceduralniImplementace"],

Cell[BoxData[
    \({2.834`\ Second, 
      3.34732050959714483691547609407`15.954589770191005*^213236}\)], "Output"],

Cell[BoxData[
    \({0.16999999999999993`\ Second, 
      3.34732050959714483691547609407`15.954589770191005*^213236}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funkcion\[AAcute]ln\[IAcute] programov\[AAcute]n\[IAcute]", "Section"],

Cell[CellGroupData[{

Cell["Nejd\:016fle\:017eit\:011bj\[SHacek]\[IAcute] operace", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Map",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[f, list]",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "(",
  StyleBox["/@",
    FontWeight->"Bold"],
  ")\nNamapuje funkci ",
  StyleBox["f",
    FontWeight->"Bold"],
  " postupn\:011b na v\[SHacek]echny prvky listu. V\[YAcute]sledkem je nov\
\[YAcute] list, p\:016fvodn\[IAcute] list z\:016fstane nezm\:011bn\:011bn."
}], "Text"],

Cell[BoxData[{
    \(Map[f, \ {a, \ b, \ c}]\), "\[IndentingNewLine]", 
    \(Map[Sqrt, \ {2, 3, \ 4}]\), "\[IndentingNewLine]", 
    \(Sqrt /@ {16, 64, 256}\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Apply",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[f, list] ",
    FontWeight->"Bold"],
  "(",
  StyleBox["@@",
    FontWeight->"Bold"],
  ")\nVezme",
  " v\[SHacek]echny prvky listu a dosad\[IAcute] je jako parametry funkce ",
  StyleBox["f",
    FontWeight->"Bold"],
  ". V\[YAcute]sledkem je n\[AAcute]vratov\[AAcute] hodnota funkce ",
  StyleBox["f",
    FontWeight->"Bold"],
  ". P\:016fvodn\[IAcute] list z\:016fstane nezm\:011bn\:011bn."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Apply[f, \ {a, b, c}]\), "\[IndentingNewLine]", 
    \(Power @@ {x, y, z}\), "\[IndentingNewLine]", 
    \(Plus @@ {1, 2, 3}\), "\[IndentingNewLine]", 
    \(Times @@ Range[22]\  (*\ faktorial\ *) \), "\[IndentingNewLine]", 
    \(\(22!\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(Timing[1. *\((Times @@ Range[50000])\)]\), " ", 
      RowBox[{"(*", " ", 
        RowBox[{"faktorial", " ", "srovnejte", " ", "s", " ", 
          ButtonBox[\(proceduralni\ implementaci\),
            ButtonData:>"faktorialProceduralniImplementace",
            ButtonStyle->"Hyperlink"]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
    \({0.20999999999999996`\ Second, 
      3.34732050959714483691547609407`15.954589770191005*^213236}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell["\<\
jako neposedn\[YAcute] \[SHacek]kol\[AAcute]k \:0159e\[SHacek]il Gauss \
\[UAcute]lohu se\[CHacek]\[IAcute]st \[CHacek]\[IAcute]sla od 1 do 100\
\>", "Tip"],

Cell[BoxData[
    \(Plus @@ Range[100]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Nest",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["f", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["n", "TI",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " \nOpakovan\:011b aplikuje ",
  StyleBox["f",
    FontWeight->"Bold"],
  " na ",
  StyleBox["expr",
    FontWeight->"Bold"],
  " a to celkem ",
  StyleBox["n",
    FontWeight->"Bold"],
  "-kr\[AAcute]t."
}], "Text"],

Cell[BoxData[
    \(Nest[f, a, 3]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Lambda funkce ",
    FontWeight->"Bold"],
  "(lambda, pure, anonymous)"
}], "Subsection"],

Cell["\<\
Lambda funkce n\[AAcute]m umo\:017e\:0148uj\[IAcute] p\:0159irozen\:011b se \
vyj\[AAcute]d\:0159it bez zbyte\[CHacek]n\[EAcute]ho psan\[IAcute] a definov\
\[AAcute]n\[IAcute] speci\[AAcute]ln\[IAcute]ch funkc\[IAcute].\
\>", "Tip"],

Cell[CellGroupData[{

Cell["\<\
Lambda funkce n\[AAcute]m umo\:017e\:0148uj\[IAcute] p\:0159irozen\:011b se \
vyj\[AAcute]d\:0159it bez zbyte\[CHacek]n\[EAcute]ho psan\[IAcute] a definov\
\[AAcute]n\[IAcute] speci\[AAcute]ln\[IAcute]ch funkc\[IAcute].
Prosim tebe, m\:016f\:017ee\[SHacek] mi to v\[SHacek]echno umocnit na druhou \
?
nebo
Vezmi prvn\[IAcute] parametr,p\:0159i\[CHacek]ti k n\:011bmu druh\[YAcute] a \
cel\[EAcute] to umocni na t\:0159et\[IAcute].
Pro\[CHacek] ne.\
\>", "Text"],

Cell[BoxData[
    \(\(\(\(Function[x, x^2];\)\ \ \ \  (*\ 
      standardni\ zapis\ *) \[IndentingNewLine]
    \(#^2 &;\)\)\(\ \ \ \)\( (*\ zkraceny\ zapis\ *) \)\)\)], "Input"],

Cell[BoxData[{
    \(\(Function[{x, \ y, \ z}, \((x + y)\)^z];\)\), "\[IndentingNewLine]", 
    \(\(\((#1 + #2)\)^#3 &;\)\)}], "Input"],

Cell[CellGroupData[{

Cell["\<\
A jak se to pou\:017e\[IAcute]v\[AAcute]? Jako norm\[AAcute]ln\[IAcute] \
funkce, nap\[IAcute]\[SHacek]ou se za to hranat\[EAcute] z\[AAcute]vorky.\
\>", "Text"],

Cell[BoxData[{
    \(\(Function[x, x^2]\)[a]\), "\[IndentingNewLine]", 
    \(\(Function[x, x^2]\)[11]\), "\[IndentingNewLine]", 
    \(\(#^2 &\)[11]\)}], "Input"],

Cell[BoxData[{
    \(\(Function[x, x^2]\)[a]\), "\[IndentingNewLine]", 
    \(\(Function[{x, \ y, \ z}, \((x + y)\)^z]\)[a, b, 
      c]\), "\[IndentingNewLine]", 
    \(\(\((#1 + #2)\)^#3 &\)[1, 2, 3]\), "\[IndentingNewLine]", 
    \(\(#1/\((#2 + #3)\) &\)[a, b, c]\), "\[IndentingNewLine]", 
    \(\({\(-#2\) + Sqrt[#2^2 - 4  #1\ #3], \(-#2\) - 
              Sqrt[#2^2 - 4  #1\ #3]}/\((2  #1)\) &\)[a, b, 
      c]\), "\[IndentingNewLine]", 
    \(\({\(-#2\) + Sqrt[#2^2 - 4  #1\ #3], \(-#2\) - 
                Sqrt[#2^2 - 4  #1\ #3]}/\((2.  #1)\) &\)[a, b, 
        c] /. {a \[Rule] 2}\), "\[IndentingNewLine]", 
    \(Solve[%[\([1]\)] \[Equal] 12, b]\), "\[IndentingNewLine]", 
    \(\({\(-#2\) + Sqrt[#2^2 - 4  #1\ #3], \(-#2\) - 
              Sqrt[#2^2 - 4  #1\ #3]}/\((2  #1)\) &\)[1. , 2, 3]\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
  "V p\:0159\[IAcute]pad\:011b Lambda funkc\[IAcute] jsou parametry parametry \
pouze form\[AAcute]ln\[IAcute], tak\:017ee neobsahuj\[IAcute] podtr\:017e\
\[IAcute]tko oproti parametr\:016fm b\:011b\:017en\[YAcute]ch funkc\[IAcute], \
jejich\:017e parametry p\:0159edstavuj\[IAcute] vlastn\:011b nahrazovac\
\[IAcute] pravidla viz. ",
  ButtonBox["Programov\[AAcute]n\[IAcute] pomoc\[IAcute] pravidel",
    ButtonData:>"pattern_func_params",
    ButtonStyle->"Hyperlink"],
  "."
}], "Tip"],

Cell[CellGroupData[{

Cell[TextData[{
  "Lambda funkci snadno aplikujeme na cel\[YAcute] list nejl\[EAcute]pe pomoc\
\[IAcute] ",
  StyleBox["Map",
    FontWeight->"Bold"],
  " nebo ",
  StyleBox["Apply",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(Function[x, x^2] /@ {1, 2, 3, 4, 5}\), "\[IndentingNewLine]", 
    \({1, 2, 3, 4, 5}^2\), "\[IndentingNewLine]", 
    \(Apply[\((#1\  + \ #2)\) \((#3\  + \ #4)\) &, {1, 2, 3, 4, 
        5}]\)}], "Input"],

Cell[BoxData[
    \(Attributes[Power]\)], "Input"],

Cell[BoxData[
    \(\(\( (*umocnime\ si\ vsechno\ na\ \
druhou*) \)\(\[IndentingNewLine]\)\(vsechno = {1, a, \((x + y)\), {i, j}, \ 
        Pi, \ \@3}\[IndentingNewLine]
    \(#^2 &\) /@ vsechno\)\)\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["P\:0159\[IAcute]klady", "MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Faktorial", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" pomoc\[IAcute] Apply", "MR",
    FontFamily->"Arial"]
}], "Text"],

Cell[BoxData[{
    \(factfunc[n_] := Times @@ Range[n]\), "\n", 
    \(factfunc[22]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\:0158et\:011bzov\[EAcute] zlomky", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[" pomoc\[IAcute] Nest", "MR",
    FontFamily->"Arial"]
}], "Text"],

Cell[BoxData[{
    \(Clear[x]\), "\n", 
    \(Nest[1/\((1 + #)\) &, x, 3]\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Lisp - Mathematica ",
    FontWeight->"Bold"],
  "funkcion\[AAcute]ln\[IAcute] slovn\[IAcute]k"
}], "Tip"],

Cell[TextData[{
  StyleBox["Lisp\t\t\tMathematica",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  "\n(a b c ... )\t\t{a, b, c, ... }\n(f a b c ... )\t\tf[a, b, c, ... ]\n\
apply\t\t\tApply\t\t\t@@\ncatch\t\t\tCatch\ncond\t\t\tWhich\nlambda\t\t\
Function\t\t#, &\nlet\t\t\tWith\nmapcar\t\tMap\t\t\t/@\nquote\t\t\t\
Unevaluated\nreduce\t\tFold\nsetq\t\t\tSetDelayed\t\t:=\nthrow\t\t\tThrow"
}], "Tip"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Programov\[AAcute]n\[IAcute] pomoc\[IAcute] pravidel\n",
  StyleBox["(Rule based programming)",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
}], "Section"],

Cell[CellGroupData[{

Cell["Vzory (patterns)", "Subsection"],

Cell[CellGroupData[{

Cell["Definice", "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Pattern",
    ButtonStyle->"RefGuideLink"],
  StyleBox[" ",
    FontWeight->"Bold"],
  " je v\[YAcute]raz, kter\[YAcute] m\:016f\:017ee zastoupit celou skupinu v\
\[YAcute]raz\:016f\nnejjednodu\[SHacek]\[SHacek]\[IAcute] pattern je ",
  ButtonBox["_",
    ButtonStyle->"RefGuideLink"],
  " neboli ",
  ButtonBox["Blank",
    ButtonStyle->"RefGuideLink"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["_",
    FontWeight->"Bold"],
  " je m\[IAcute]stem ve vzoru, kam se m\:016f\:017ee vlo\:017eit n\:011bco."
}], "Text"],

Cell[BoxData[
    \(\(\(\(?\ _\)\  (*\ jedno\ neco\ *) \[IndentingNewLine]
    \(?__\)\  (*\ jedno\ a\ vice\ neco\ *) \[IndentingNewLine]
    \(?___\)\)\(\ \)\( (*\ libovolny\ pocet\ neceho\ *) \)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["_head",
    FontWeight->"Bold"],
  " \:0159\[IAcute]k\[AAcute], \:017ee to vyhovuj\[IAcute]c\[IAcute] \
n\:011bco mus\[IAcute] m\[IAcute]t hlavi\[CHacek]ku ",
  StyleBox["head",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[BoxData[
    \(\(\(\(\(Head\  /@ \ {a + b, 1, {11, 12}, 1. , \ Cos[x], x \[Rule] Pi, 
        Pi}\)\(\[IndentingNewLine]\)
    \) (*\ vyber\ libovolnou\ funkci\ s\ jednim\ parametrem, \ 
      ktery\ je\ ovsem\ symbol\ *) \[IndentingNewLine]
    Cases[{f[1], \ f[], \ f[x, y], \ g[x], \ 
        1}, \ _[_Symbol]]\)\(\ \)\)\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funkce pro pr\[AAcute]ci s patterny", "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["MatchQ",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["patt", "TI",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " vrac\[IAcute] ",
  StyleBox["True", "MR"],
  ", pokud ",
  StyleBox["expr", "TI"],
  " vyhovuje patternu ",
  StyleBox["patt", "TI"],
  ", jinak vrac\[IAcute] False"
}], "Text"],

Cell[BoxData[{
    \(MatchQ[a + b[] + c, _Plus]\), "\[IndentingNewLine]", 
    \(MatchQ[{a, b, c}, _Plus]\), "\[IndentingNewLine]", 
    \(MatchQ[{a, b, c}, _List]\), "\[IndentingNewLine]", 
    \(MatchQ[f[x], _f]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Cases",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["pattern", "TI",
    FontWeight->"Bold"],
  StyleBox["] ", "MR",
    FontWeight->"Bold"],
  "vybere z ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " ty p\:0159\[IAcute]pady, kdy ",
  StyleBox["pattern",
    FontSlant->"Italic"],
  " plat\[IAcute].\n",
  ButtonBox["Cases",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox[",", "MR",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["pattern->rhs", "TI",
    FontWeight->"Bold"],
  StyleBox["] ", "MR",
    FontWeight->"Bold"],
  "vybere z listu ty p\:0159\[IAcute]pady, kdy ",
  StyleBox["pattern",
    FontSlant->"Italic"],
  " plat\[IAcute] a provede n\[AAcute]hradu."
}], "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      najdi\ vsechny\ vyskyty\ neceho\ na\ neco\ v\ prvni\ urovni\ vnoreni\ \
*) \)\(\[IndentingNewLine]\)\(\(expr = 
        1\/4 + c + \[ExponentialE]\^\(-x\^2\) + Exp[y\^3] + u\^4 + 
          w\^\(5\^x\) + 1\/z\^2;\)\[IndentingNewLine]
    \(patt = _\^_;\)\[IndentingNewLine]
    Cases[expr, patt]\[IndentingNewLine] (*\ 
      proc\ to\ funguje\ objasni\ FullForm\ *) \[IndentingNewLine]
    FullForm[expr]\[IndentingNewLine]
    FullForm[patt]\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      vyber\ funkci\ f\ s\ jednim\ parametrem\ *) \)\(\[IndentingNewLine]\)\(\
\(Cases[{f[1], \ f[], \ f[x, y], \ g[x], \ 1}, \ 
      f[_]]\)\(\ \)\(\[IndentingNewLine]\)\( (*\ 
      vyber\ libovolnou\ funkci\ s\ jednim\ parametrem\ *) \)\(\
\[IndentingNewLine]\)
    \(Cases[{f[1], \ f[], \ f[x, y], \ g[x], \ 
        1}, \ _[_]]\)\(\ \)\(\[IndentingNewLine]\)\( (*\ 
      vyber\ libovolnou\ funkci\ se\ dvema\ parametry\ *) \)\(\
\[IndentingNewLine]\)
    \(Cases[{f[1], \ f[], \ f[x, y], \ g[x], \ 
        1}, \ _[_, _]]\)\(\ \)\(\[IndentingNewLine]\)\( (*\ 
      vyber\ libovolnou\ funkci\ s\ indexem\ 1\ a\ jednim\ parametrem\ \
*) \)\(\[IndentingNewLine]\)
    \(Cases[{f\_1[1], \ f[], \ f[x, y], \ g\_1[x, y], \ 
        1}, _\_1[_]]\)\(\ \)\)\)\)], "Input"],

Cell[BoxData[{
    \(Cases[{f[], f[1], f[1, 2], 
        g[1, 2, 3]}, \ _[_]]\), "\[IndentingNewLine]", 
    \(Cases[{f[], f[1], f[1, 2], 
        g[1, 2, 3]}, \ _[__]]\), "\[IndentingNewLine]", 
    \(Cases[{f[], f[1], f[1, 2], g[1, 2, 3]}, \ 
      f[___]]\), "\[IndentingNewLine]", 
    \(Cases[{f[], f[1], f[1, 2], g[1, 2, 3]}, \ 
      x_[y__] \[Rule] jina[y]]\), "\[IndentingNewLine]", 
    \(Cases[{f[], f[x], f[1, 2], g[1, 2, 3]}, \ 
      x_[y_] \[Rule] y^x]\)}], "Input"]
}, Open  ]],

Cell[TextData[{
  ButtonBox["Count",
    ButtonStyle->"RefGuideLink"],
  " spo\[CHacek]\[IAcute]t\[AAcute] vyhovuj\[IAcute]c\[IAcute]\n",
  ButtonBox["Position",
    ButtonStyle->"RefGuideLink"],
  " nalezne posice vyhovuj\[IAcute]c\[IAcute]ch\n",
  ButtonBox["DeleteCases",
    ButtonStyle->"RefGuideLink"],
  " vyma\:017ee vyhovuj\[IAcute]c\[IAcute]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Omezen\[IAcute] platnosti patternu", "MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["_head",
    FontWeight->"Bold"],
  " \:0159\[IAcute]k\[AAcute], \:017ee vyhovuj\[IAcute]c\[IAcute] \
v\[YAcute]raz mus\[IAcute] m\[IAcute]t hlavi\[CHacek]ku ",
  StyleBox["head",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[BoxData[{
    \(Cases[{1, x, 1 + a, 2. }, \ _Integer]\), "\[IndentingNewLine]", 
    \(Cases[{1, x, 1 + a, 2. }, \ _Symbol]\), "\[IndentingNewLine]", 
    \(Cases[{1, x, 1 + a, 2. }, \ _Plus]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["pattern?test",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \n",
    FontSlant->"Italic"],
  StyleBox["test ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "je jak\[AAcute]koli funkce jedn\[EAcute] prom\:011bnn\[EAcute], pokud vr\
\[AAcute]t\[IAcute] True, platnost patternu je potvrzena."
}], "Text"],

Cell[BoxData[{
    \(Cases[{1, x, 1 + a, 2. }, \ _?IntegerQ]\), "\[IndentingNewLine]", 
    \(\(kladne[x_] := x > 0;\)\), "\[IndentingNewLine]", 
    \(Cases[{1, x, 1 + a, 2. }, \ _?kladne]\), "\[IndentingNewLine]", 
    \(Cases[{1, x, 1 + a, 2. }, \ _?\((# > 1 &)\)]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["pattern /; podminka",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[{
    \(\(fl = {f[0], f[1], f[\(-5\)], f[Pi], 
          f[2. ]};\)\), "\[IndentingNewLine]", 
    \(Cases[fl, f[x_\  /; \ Positive[x]]]\), "\[IndentingNewLine]", 
    \(Cases[fl, f[x_?Positive]]\), "\[IndentingNewLine]", 
    \(Cases[fl, f[x_]\  /; x \[GreaterEqual] 0]\)}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Pou\:017eit\[IAcute] nahrazovac\[IAcute]ch pravidel", \
"MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Replace",
    ButtonStyle->"RefGuideLink"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "(",
  StyleBox["/.",
    FontWeight->"Bold"],
  ") aplikuje pravidlo\n",
  ButtonBox["ReplaceAll",
    ButtonStyle->"RefGuideLink"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "(/",
  StyleBox["/.",
    FontWeight->"Bold"],
  ") aplikuje pravidlo tak dlouho, dokud se v\[YAcute]raz m\:011bn\[IAcute]"
}], "Text"],

Cell[BoxData[{
    \(f[a] + g[b] /. x_[_] \[Rule] x\), "\[IndentingNewLine]", 
    \(f[a] + g[b] /. _[x_] \[Rule] x\), "\[IndentingNewLine]", 
    \(FullForm[f[a] + g[b] + c[a, b]]\), "\[IndentingNewLine]", 
    \(f[a] + g[b] + c[a, b] /. x_[y___] \[Rule] x\), "\[IndentingNewLine]", 
    \(%[1, 2]\), "\[IndentingNewLine]", 
    \(f[a] + g[b] /. x_[y_] \[Rule] y[x]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ClearAll[fibo, n]\), "\[IndentingNewLine]", 
    \(Trace[
      fibo[3]\  /. \ {fibo[1] \[Rule] 1, \ fibo[2] \[Rule] 2, 
          fibo[n_] \[Rule] fibo[n - 1] + fibo[n - 2]}]\)}], "Input"],

Cell[BoxData[{
    \(ClearAll[fibo, n]\), "\[IndentingNewLine]", 
    \(fibo[22]\  //. \ {fibo[1] \[Rule] 1, \ fibo[2] \[Rule] 2, 
        fibo[n_] \[Rule] fibo[n - 1] + fibo[n - 2]}\)}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["odlo\:017een\[EAcute] nahrazen\[IAcute]\n",
    FontWeight->"Bold"],
  ButtonBox[":>",
    ButtonStyle->"RefGuideLink"],
  " pravidlo se vyhodnocuje a\:017e v okam\:017eiku pou\:017eit\[IAcute]."
}], "Text"],

Cell[BoxData[{
    \(Factor[a\^2 - b\^2]\), "\[IndentingNewLine]", 
    \(Factor[x]\), "\[IndentingNewLine]", 
    \(\@\(a\^2 - b\^2\) /. 
      Sqrt[x_] \[Rule] Sqrt[Factor[x]]\), "\[IndentingNewLine]", 
    \(\@\(a\^2 - b\^2\) /. Sqrt[x_] :> Sqrt[Factor[x]]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Podm\[IAcute]n\:011bn\[AAcute] definice funkce\n",
    FontWeight->"Bold"],
  "Funkce m\:016f\:017eeme v Mathematice definovat p\:0159irozen\:011b, zp\
\:016fsobem obvykl\[YAcute]m v matematice."
}], "Text"],

Cell[BoxData[{
    \(myabs[x_] := x\  /; \ x \[GreaterEqual] 0\), "\[IndentingNewLine]", 
    \(myabs[x_] := \(-x\)\  /; \ x < 0\), "\[IndentingNewLine]", 
    \(lst = Table[Random[] -  .5, {i, 20}]\), "\[IndentingNewLine]", 
    \(myabs /@ lst\)}], "Input"],

Cell[BoxData[{
    \(\(\(ClearAll[fibo]\)\(\[IndentingNewLine]\)
    \) (*\[IndentingNewLine]fibo[n_] := 
        1\  /; n < 2; \[IndentingNewLine]fibo[n_ /; n \[Equal] 2] := 
        2;\[IndentingNewLine]*) \), "\[IndentingNewLine]", 
    \(\(fibo[n_] := 
        fibo[n - 1] + fibo[n - 2] /; n > 2;\)\), "\[IndentingNewLine]", 
    \(\(fibo[1. ] = 1;\)\), "\[IndentingNewLine]", 
    \(\(fibo[2. ] = 2;\)\), "\[IndentingNewLine]", 
    \(\(fibo[1] = 1;\)\), "\[IndentingNewLine]", 
    \(\(\(fibo[2] = 2;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(fibo[5]\), "\[IndentingNewLine]", 
    \(fibo[5. ]\), "\[IndentingNewLine]", 
    \(fibo[5.5]\), "\[IndentingNewLine]", 
    \(\(?fibo\)\), "\[IndentingNewLine]", 
    \(DownValues[fibo]\), "\[IndentingNewLine]", 
    \(Drop[%, 2]\)}], "Input"],

Cell["\<\
Pravidla se pou\:017e\[IAcute]vaj\[IAcute] od t\:011bch nejspecifi\[CHacek]t\
\:011bj\[SHacek]\[IAcute]ch k obecn\:011bj\[SHacek]\[IAcute]m. Pokud jsou \
pravidla stejn\:011b obecn\[AAcute], z\[AAcute]vis\[IAcute] po\:0159ad\
\[IAcute] jejich oplatn\:011bn\[IAcute] na po\:0159ad\[IAcute], v \
jak\[EAcute]m byly zad\[AAcute]ny.\
\>", "Tip"],

Cell[CellGroupData[{

Cell["\<\
Chceme-li n\:011bkterou z definic funkce odstranit \
p\:0159i\:0159ad\[IAcute]me j\[IAcute] te\[CHacek]ku\
\>", "Text"],

Cell[BoxData[{
    \(\(?fibo\)\), "\[IndentingNewLine]", 
    \(fibo[n_ /; n \[Equal] 2] =. \), "\[IndentingNewLine]", 
    \(\(?fibo\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funkce s patterny", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Co je ve skute\[CHacek]nosti definice funkce\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Funkce je vlastn\:011b glob\[AAcute]ln\[IAcute] nahrazovac\
\[IAcute] pravidlo\n", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["a pokou\[SHacek]\[IAcute]-li se ", "MR",
    FontFamily->"Arial"],
  StyleBox["Mathematica", "MR",
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[" upravit v\[YAcute]raz, uplat\:0148uje na n\:011bj postupn\:011b \
v\[SHacek]echna pravidla, kter\[AAcute] zn\[AAcute], tak dlouho, dokud se v\
\[YAcute]sledek m\:011bn\[IAcute].", "MR",
    FontFamily->"Arial"]
}], "Text",
  CellTags->"pattern_func_params"],

Cell[TextData[{
  "\[UAcute]prava v\[YAcute]razu je n\:011bco jako: ",
  StyleBox["expression //. {all global rules}",
    FontWeight->"Bold"]
}], "Tip"],

Cell[CellGroupData[{

Cell[TextData[{
  "Chceme-li se p\:0159esv\:011bd\[CHacek]it o tom, jak\[AAcute] pravidla \
funkci definuj\[IAcute], pou\:017eijeme funkci ",
  ButtonBox["DownValues",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[]",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(ClearAll[fact]\), "\[IndentingNewLine]", 
    \(fact[n_Integer] := Times @@ Range[n]\), "\[IndentingNewLine]", 
    \(DownValues[fact]\)}], "Input"],

Cell[BoxData[{
    \(ClearAll[fibo]\), "\[IndentingNewLine]", 
    \(\(fibo[n_] := 1\  /; n < 2;\)\), "\[IndentingNewLine]", 
    \(\(fibo[n_ /; n \[Equal] 2] := 2;\)\), "\[IndentingNewLine]", 
    \(\(fibo[n_] := 
        fibo[n - 1] + fibo[n - 2] /; n > 2;\)\), "\[IndentingNewLine]", 
    \(DownValues[fibo]\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Vylep\[SHacek]ujeme definice na\[SHacek]\[IAcute]ch funkc\[IAcute]\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["defaultn\[IAcute] hodnoty parametr\:016f funkce\n", "MR",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox["k tomu pou\:017eijeme patterny s defaultn\[IAcute]mi parametry", 
    "MR",
    FontFamily->"Arial"]
}], "Text"],

Cell[BoxData[
    \(Cases[{f[x, y, z], f[x, y], f[x], f[]}, 
      f[a_:  1, b_:  2, c_:  3] \[Rule] {a, b, c}]\)], "Input"],

Cell[BoxData[
    \(\(\( (*funkce, \ ktera\ mocni\ na\ druhou, \ 
      nerekneme - li\ jinak*) \)\(\[IndentingNewLine]\)\(pow2[x_, y_:  2] := 
      Power[x, y]\[IndentingNewLine]
    pow2[3]\[IndentingNewLine]
    pow2[3, 3]\[IndentingNewLine]
    DownValues[pow2]\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      funkce\ pro\ prevod\ cisla\ v\ libovolne\ ciselne\ soustave\ \
\((defaultne\ dvojkove)\)\ do\ soustavy\ \ dekadicke\ *) \)\(\
\[IndentingNewLine]\)\(toInteger[digits_List, \ base_:  2] := 
      Fold[base*#1 + #2 &, 0, digits]\[IndentingNewLine]
    toInteger[{a, b, c}]\[IndentingNewLine]
    toInteger[{1, 0, 1, 0, 1}]\[IndentingNewLine]
    toInteger[{1, 0, 1, 0, 1}, 10]\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Funkce s volbami", "MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Text"],

Cell[BoxData[{
    \(printopts[opts___?OptionQ] := {opts}\), "\[IndentingNewLine]", 
    \(printopts[base \[Rule] 5, opt2 \[Rule] False]\)}], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      opet\ funkce\ pro\ prevod\ cisla\ v\ libovolne\ ciselne\ soustave\ \
\((defaultne\ dvojkove)\)\ do\ soustavy\ \ dekadicke, \ 
      tentokrat\ s\ volbou\ *) \)\(\[IndentingNewLine]\)\(ClearAll[
      toInteger]\[IndentingNewLine]
    toInteger[digits_List, \ opts___?OptionQ] := 
      With[{b = \((\(base /. 
                  Flatten[{opts}]\) /. {base \[Rule] 
                    2})\)}, \[IndentingNewLine]Fold[b*#1 + #2 &, 0, 
          digits]\[IndentingNewLine]]\[IndentingNewLine]
    toInteger[{a, b, c}, base \[Rule] 33]\[IndentingNewLine]
    toInteger[{1, 0, 1, 0, 1}]\[IndentingNewLine]
    toInteger[{1, 0, 1, 0, 1}, base -> 10]\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["p\:0159\[IAcute]klad: Faktorial", "MR",
  FontFamily->"Arial",
  FontWeight->"Bold"]], "Text"],

Cell[BoxData[{
    \(factrule[n_Integer] := n*factrule[n - 1]\), "\[IndentingNewLine]", 
    \(factrule[1] := 1\), "\[IndentingNewLine]", 
    \(factrule[222]\)}], "Input"],

Cell[BoxData[{
    \(\(factrule2[n_Integer] := 
        n*factrule[n - 1]\  /; n > 1;\)\), "\[IndentingNewLine]", 
    \(\(factrule2[n_Integer] = 1\  /; n <= 1;\)\), "\[IndentingNewLine]", 
    \(factrule[222]\)}], "Input"],

Cell[BoxData[
    \(fact[222] //. {fact[1] \[Rule] 1, 
        fact[n_] \[Rule] n*fact[n - 1]}\)], "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Chyt\:0159ej\[SHacek]\[IAcute] patterny", "Subsection"],

Cell[CellGroupData[{

Cell["Pojmenovan\[EAcute] patterny ", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
N\:011bkdy je v\[YAcute]hodn\[EAcute] pojmenovat si simbolem cel\[YAcute] \
patern, kter\[YAcute] m\:016f\:017ee b\[YAcute]t libovoln\:011b komplikovan\
\[YAcute]\
\>", "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      zjisti\ pocet\ argumentu\ vsech\ funkci\ \
*) \)\(\[IndentingNewLine]\)\({f[a, b], f[a, b, c], f[1, 2, 3, 4]} /. 
      p : f[___] \[Rule] Length[p]\[IndentingNewLine] (*\ 
      proc\ to\ nefunguje?\ Length[p]\  \[Equal] \ 0, \ 
      je\ treba\ odlozene\ pravidlo\ *) \[IndentingNewLine]
    {f[a, b], f[a, b, c], f[1, 2, 3, 4]} /. 
      p : f[___] :> Length[p]\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CapitalCHacek]asto t\[IAcute]mto zp\:016fsobem zp\:0159ehledn\[IAcute]me \
komplikovanou podm\[IAcute]nku\
\>", "Text"],

Cell[BoxData[{
    \(Cases[{{a, b}, {a, b, c}, {1, 2, 3, 
          4}}, {___Integer}]\), "\[IndentingNewLine]", 
    \({{a, b}, {a, b, c}, {1, 2, 3, 4}} /. 
      p : {___Integer} \[RuleDelayed] Plus @@ p\[IndentingNewLine] (*\ 
      standardnim\ zpusobem\ bychom\ to\ meli\ mnohem\ komplikovanejsi\ *) \
\), "\[IndentingNewLine]", 
    \({{a, b}, {a, b, c}, {1, 2, 3, 4}} /. 
      p_?\((VectorQ[#, \ IntegerQ] &)\) \[RuleDelayed] Plus @@ p\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Opakuj\[IAcute]c\[IAcute] se patterny ", "Subsubsection"],

Cell[TextData[{
  StyleBox["pattern..",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " jedno a v\[IAcute]ce opakov\[AAcute]n\[IAcute]",
  StyleBox["pattern",
    FontSlant->"Italic"],
  ", odpovidaj\[IAcute]c\[IAcute] v\[YAcute]razy nemus\[IAcute] b\[YAcute]t \
stejn\[EAcute]",
  StyleBox["\n",
    FontSlant->"Italic"],
  StyleBox["pattern...",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " 0 a v\[IAcute]ce opakov\[AAcute]n\[IAcute]",
  StyleBox["pattern",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[{
    \(Cases[{{1, 1, 1}, {1, 2, 3}, {a, b, c}, {}}, 
      x : {\((_Integer)\) ... } \[RuleDelayed] 
        f @@ x]\), "\[IndentingNewLine]", 
    \(Cases[{{1, 1, 1}, {1, 2, 3}, {a, b, c}, {}}, 
      x : {\((z_Integer)\) ... } \[RuleDelayed] 
        f @@ x]\[IndentingNewLine] (*\ pro\ srovnani\ jina\ metoda, \ 
      vsimnete\ si, \ 
      jak\ pridani\ z\ zmeni\ funkci\ \((z_Integer)\) ... \ *) \), "\
\[IndentingNewLine]", 
    \(Cases[{{1, 1, 1}, {1, 2, 3}, {a, b, c}, {}}, 
      x : {___Integer} \[RuleDelayed] f @@ x]\), "\[IndentingNewLine]", 
    \(Cases[{{1, 1, 1}, {1, 2, 3}, {a, b, c}, {}}, 
      x : {z___Integer} \[RuleDelayed] f @@ x]\)}], "Input"],

Cell[CellGroupData[{

Cell["\<\
Funkce pro kompresi bitmapov\[YAcute]ch obrazk\:016f, p\:0159ev\[AAcute]d\
\:011bj\[IAcute]c\[IAcute] sekvenci \[CHacek]\[IAcute]sel na dvojice {\
\[CHacek]\[IAcute]slo, po\[CHacek]et opakov\[AAcute]n\[IAcute]}. Funkce je v\
\[YAcute]zna\[CHacek]n\[AAcute] t\[IAcute]m, \:017ee ji takto napsal s\
\[AAcute]m velik\[YAcute] Stephen Wolfram.\
\>", "Text"],

Cell[BoxData[{
    \(ClearAll[runEncode]\), "\[IndentingNewLine]", 
    \(\(runEncode[{rest___Integer, \ 
            same : \((x_Integer)\) .. }] := \[IndentingNewLine]Append[
          runEncode[{rest}], {x, 
            Length[{same}]}];\)\), "\[IndentingNewLine]", 
    \(\(runEncode[{}] = {};\)\), "\[IndentingNewLine]", 
    \(runEncode[{1, 1, 1, 1, 2, 2, 2, 3, 1, 1, 2, 2, 5}]\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Alternativn\[IAcute] patterny ", "Subsubsection"],

Cell[TextData[{
  "Pokud m\[AAcute] pattern odpov\[IAcute]dat v\[IAcute]ce mo\:017enostem, m\
\:016f\:017eeme tyto mo\:017enosti odd\:011blit znakem ",
  StyleBox["|",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      vyber\ pouze\ listy\ s\ realnymi\ nebo\ celymi\ cisly\ *) \)\(\
\[IndentingNewLine]\)\(Cases[{{1. , 2. }, {4, 5. }, {\[Pi]}, {a, b, c}, {1, 
          2, 3, 4}}, {__Integer | __Real}]\[IndentingNewLine]
    Cases[{{1. , 2. }, {4, 5. }, {\[Pi]}, {a, b, c}, {1, 2, 3, 
          4}}, {\((_Integer | _Real)\) .. }]\[IndentingNewLine] (*\ 
      nasl . \ test\ nemuze\ platit\ nikdy, \ 
      protoze\ cislo\ nemuze\ byt\ soucasne\ realne\ a\ prirozene\ \
*) \[IndentingNewLine]
    Cases[{{1. , 2. }, {4, 5. }, {\[Pi]}, {a, b, c}, {1, 2, 3, 
          4}}, {\((x_Integer | x_Real)\) .. }]\[IndentingNewLine]
    Cases[{{1. , 2. }, {4, 5. }, {\[Pi]}, {a, b, c}, {1, 2, 3, 
          4}}, {\((x_Integer | y_Real)\) .. }]\[IndentingNewLine] (*\ 
      pozor\ na\ chybnou\ syntaxi\ *) \[IndentingNewLine]
    Cases[{{1. , 2. }, {4, 5. }, {\[Pi]}, {a, b, c}, {1, 2, 3, 
          4}}, {_ \((Integer | Real)\) .. }]\)\)\)], "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tipy a triky", "Section"],

Cell[CellGroupData[{

Cell["Lad\:011bn\[IAcute] (debugging)", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Trace",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " \nVygeneruje postup, jak byla ",
  StyleBox["expr",
    FontWeight->"Bold"],
  " zpracov\[AAcute]v\[AAcute]na."
}], "Text"],

Cell[BoxData[{
    \(Trace[2 - 3*4]\), "\[IndentingNewLine]", 
    \(Trace[Nest[1/\((1 + #)\) &, x, 3]]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["TracePrint",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " \nVytiskne postup, jak byla ",
  StyleBox["expr",
    FontWeight->"Bold"],
  " zpracov\[AAcute]v\[AAcute]na, \:0159\[AAcute]dek po \:0159\[AAcute]dku."
}], "Text"],

Cell[BoxData[
    \(TracePrint[2 - 3*4]\)], "Input"],

Cell[BoxData[
    \(TracePrint[Nest[1/\((1 + #)\) &, x, 2]]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["TraceDialog",
    ButtonStyle->"RefGuideLink"],
  StyleBox["[", "MR",
    FontWeight->"Bold"],
  StyleBox["expr", "TI",
    FontWeight->"Bold"],
  StyleBox["]", "MR",
    FontWeight->"Bold"],
  " \nPoka\:017ed\[EAcute]m kroku zpracov\[AAcute]n\[IAcute] ",
  StyleBox["expr",
    FontWeight->"Bold"],
  " se zastav\[IAcute] a zobraz\[IAcute] dialog, kde je mo\:017en\[EAcute] \
zkoumat nebo ovlivnit prob\[IAcute]haj\[IAcute]c\[IAcute] v\[YAcute]po\
\[CHacek]et, trochu t\:011b\:017ekop\[AAcute]dn\[EAcute]."
}], "Text"],

Cell[BoxData[
    \(TraceDialog[2 - 3*4]\)], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tipy", "Subsection"],

Cell[TextData[{
  StyleBox["CTRL-K\t",
    FontWeight->"Bold"],
  "dopl\:0148uje rozepsan\[EAcute] slovo"
}], "Tip"],

Cell[TextData[{
  StyleBox[";",
    FontWeight->"Bold"],
  " \t\tza \:0159\[AAcute]dkem potla\[CHacek]\[IAcute] v\[YAcute]stup"
}], "Tip"],

Cell[TextData[{
  StyleBox["? Global`*",
    FontWeight->"Bold"],
  " \tvyp\[IAcute]\[SHacek]e v\[SHacek]echny glob\[AAcute]ln\[IAcute] prom\
\:011bnn\[EAcute] a symboly"
}], "Tip"],

Cell[TextData[{
  StyleBox["Trace[]\t",
    FontWeight->"Bold"],
  "vyp\[IAcute]\[SHacek]e postup \[UAcute]prav"
}], "Tip"],

Cell[TextData[{
  StyleBox["Timing[]\t",
    FontWeight->"Bold"],
  "zm\:011b\:0159\[IAcute] dobu v\[YAcute]po\[CHacek]tu"
}], "Tip"]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Post\:0159ehy a p\:0159ipom\[IAcute]nky adresujte pros\[IAcute]m na \
m\:011b. \n",
  StyleBox["Franti\[SHacek]ek Vacek ",
    FontWeight->"Bold"],
  "\nfanda.vacek@volny.cz"
}], "Tip"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 690}},
PrintingStyleEnvironment->"Working",
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{837, 661},
WindowMargins->{{8, Automatic}, {Automatic, 0}},
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Color"->RGBColor[0.771908, 0.399634, 0.262867]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "ColorPrintout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{36, 20}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->{{100, 4}, {8, 10}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    TextAlignment->Left,
    LineSpacing->{1, -5},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Arial CE",
    FontSize->60,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.500008, 0.500008, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    FontSize->48],
  
  Cell[StyleData["Title", "ColorPrintout"],
    FontSize->48]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{40, 20}, {2, 10}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Arial CE",
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  
  Cell[StyleData["Subtitle", "Printout"],
    FontSize->18],
  
  Cell[StyleData["Subtitle", "ColorPrintout"],
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellDingbat->"-",
    CellMargins->{{36, 20}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellDingbat->"-",
    CellMargins->{{36, Inherited}, {Inherited, Inherited}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "ColorPrintout"],
    CellDingbat->"-",
    CellMargins->{{36, Inherited}, {Inherited, Inherited}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {1, 0}},
    CellDingbat->None,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, 20}, {10, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->False,
    CellFrameColor->RGBColor[0, 0.501961, 0.501961],
    CellFrameLabelMargins->16,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial CE",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.501961, 0.501961]],
  
  Cell[StyleData["Section", "Printout"],
    CellFrame->{{0, 0}, {1, 0}},
    CellDingbat->None,
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameColor->RGBColor[0, 0.501961, 0.501961]],
  
  Cell[StyleData["Section", "ColorPrintout"],
    CellFrame->{{0, 0}, {1, 0}},
    CellDingbat->None,
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameColor->RGBColor[0, 0.501961, 0.501961]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellFrame->2,
    CellDingbat->None,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, 20}, {Inherited, Inherited}},
    CellGroupingRules->"SectionGrouping",
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0, 0, 0.501961],
    CellFrameLabelMargins->16,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Arial CE",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.992157, 0.85098, 0.368627],
    Background->RGBColor[0, 0.501961, 0.752941]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellFrame->2,
    CellDingbat->None,
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0, 0, 0.501961],
    CellFrameLabelMargins->16,
    CellBaseline->Baseline,
    TextJustification->1],
  
  Cell[StyleData["Subsection", "ColorPrintout"],
    CellFrame->2,
    CellDingbat->None,
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0, 0, 0.501961],
    CellFrameLabelMargins->16,
    CellBaseline->Baseline,
    TextJustification->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellFrame->{{10, 1}, {1, 1}},
    CellDingbat->None,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, Inherited}, {Inherited, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.0823529, 0.396078, 0.65098],
    CellFrameLabelMargins->16,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.0705882, 0.337255, 0.552941],
    Background->GrayLevel[0.878431]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellFrame->{{10, 1}, {1, 1}},
    CellDingbat->None,
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.0823529, 0.396078, 0.65098],
    CellFrameLabelMargins->16],
  
  Cell[StyleData["Subsubsection", "ColorPrintout"],
    CellFrame->{{10, 1}, {1, 1}},
    CellDingbat->None,
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.0823529, 0.396078, 0.65098],
    CellFrameLabelMargins->16]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->{{10, 0.5}, {0.5, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, Inherited}, {4, 4}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0, 0.500008, 0.500008],
    CellFrameLabelMargins->4,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 6},
    CounterIncrements->"Text",
    FontFamily->"Helvetica CE",
    FontSize->14,
    Background->RGBColor[0.937514, 0.933608, 0.863294]],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->{{10, 0.5}, {0.5, 0.5}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0, 0.500008, 0.500008],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "ColorPrintout"],
    CellFrame->{{10, 0.5}, {0.5, 0.5}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0, 0.500008, 0.500008],
    LineSpacing->{1, 5}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{100, Inherited}, {4, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1.25, 1},
    CounterIncrements->"SmallText",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    FontSize->9],
  
  Cell[StyleData["SmallText", "ColorPrintout"],
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Tip"],
    CellFrame->0.5,
    CellDingbat->"\[LightBulb]",
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, Inherited}, {4, 4}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.996109, 0.500008, 0],
    CellFrameLabelMargins->16,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 6},
    CounterIncrements->"Text",
    FontFamily->"Helvetica CE",
    FontSize->14,
    FontColor->RGBColor[0.316411, 0.156252, 0],
    Background->RGBColor[0.996109, 0.976577, 0.898451]],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->{{10, 0.5}, {0.5, 0.5}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.996109, 0.500008, 0],
    CellFrameLabelMargins->16,
    LineSpacing->{1, 5},
    FontColor->RGBColor[0.316411, 0.156252, 0],
    Background->RGBColor[0.996109, 0.976577, 0.898451]],
  
  Cell[StyleData["Text", "ColorPrintout"],
    CellFrame->{{10, 0.5}, {0.5, 0.5}},
    CellFrameMargins->{{8, 8}, {4, 4}},
    CellFrameColor->RGBColor[0.996109, 0.500008, 0],
    CellFrameLabelMargins->16,
    LineSpacing->{1, 5},
    FontColor->RGBColor[0.316411, 0.156252, 0],
    Background->RGBColor[0.996109, 0.976577, 0.898451]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section",
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text",
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->2,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.996109],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Helvetica CE",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->2,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.996109],
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10],
  
  Cell[StyleData["Input", "ColorPrintout"],
    CellFrame->2,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.996109],
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->1,
    CellMargins->{{60, Inherited}, {0, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0.500008, 0, 0],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->1,
    CellMargins->{{60, Inherited}, {0, 2}},
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0.500008, 0, 0],
    FontSize->10,
    Background->GrayLevel[0.8]],
  
  Cell[StyleData["Output", "ColorPrintout"],
    CellFrame->1,
    CellMargins->{{60, Inherited}, {0, 2}},
    CellFrameMargins->{{8, 8}, {2, 2}},
    CellFrameColor->RGBColor[0.500008, 0, 0],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellDingbat->"\[GrayCircle]",
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Oblique",
    FontColor->RGBColor[0.500008, 0, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "ColorPrintout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, Inherited}, {3, 3}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0.250004, 0, 0],
    Background->GrayLevel[0.91017]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Print", "ColorPrintout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellFrame->0.5,
    CellMargins->{{55, Inherited}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0.500008, 0.500008, 0.750011],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{35, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->0.5,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.500008, 0.500008, 0.750011],
    FontSize->10],
  
  Cell[StyleData["Graphics", "ColorPrintout"],
    CellFrame->0.5,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.500008, 0.500008, 0.750011],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["CellLabel", "ColorPrintout"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "ColorPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "ColorPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "ColorPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "ColorPrintout"],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "ColorPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "ColorPrintout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "faktorialProceduralniImplementace"->{
    Cell[891617, 17707, 401, 8, 146, "Input",
      CellTags->"faktorialProceduralniImplementace"]},
  "pattern_func_params"->{
    Cell[912618, 18433, 599, 15, 83, "Text",
      CellTags->"pattern_func_params"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"faktorialProceduralniImplementace", 954141, 19720},
  {"pattern_func_params", 954269, 19723}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 255, 8, 144, "Title"],
Cell[2034, 63, 58, 0, 42, "Subtitle"],
Cell[2095, 65, 179, 6, 22, "Subsubtitle"],
Cell[2277, 73, 123, 3, 22, "Subsubtitle"],
Cell[2403, 78, 272, 5, 40, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2700, 87, 76, 0, 62, "Section"],
Cell[2779, 89, 111, 3, 39, "Text"],

Cell[CellGroupData[{
Cell[2915, 96, 36, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[2976, 100, 40, 0, 47, "Subsubsection"],
Cell[3019, 102, 147, 3, 86, "Input"],

Cell[CellGroupData[{
Cell[3191, 109, 56, 0, 39, "Text"],
Cell[3250, 111, 194, 4, 106, "Input"],
Cell[3447, 117, 44, 1, 46, "Input"],
Cell[3494, 120, 46, 1, 46, "Input"],
Cell[3543, 123, 46, 1, 46, "Input"]
}, Closed]],
Cell[3604, 127, 524, 11, 83, "Text"],
Cell[4131, 140, 340, 7, 169, "Input"],

Cell[CellGroupData[{
Cell[4496, 151, 439, 11, 61, "Text"],
Cell[4938, 164, 275, 5, 61, "Tip"],
Cell[5216, 171, 402, 9, 189, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5655, 185, 183, 4, 39, "Text"],
Cell[5841, 191, 358, 7, 168, "Input"],
Cell[6202, 200, 194, 6, 39, "Tip"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6445, 212, 78, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[6548, 216, 165, 4, 61, "Text"],
Cell[6716, 222, 292, 6, 166, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7045, 233, 200, 5, 61, "Text"],
Cell[7248, 240, 241, 5, 126, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7526, 250, 326, 8, 61, "Text"],

Cell[CellGroupData[{
Cell[7877, 262, 423, 9, 206, "Input"],
Cell[8303, 273, 43, 1, 46, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8395, 280, 92, 1, 39, "Text"],

Cell[CellGroupData[{
Cell[8512, 285, 910, 25, 127, "Text"],
Cell[9425, 312, 331, 7, 166, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9805, 325, 456, 13, 105, "Tip"],
Cell[10264, 340, 222, 5, 126, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10547, 352, 68, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[10640, 356, 3878, 128, 173, "Text"],
Cell[14521, 486, 151, 3, 86, "Input"],
Cell[14675, 491, 162, 3, 46, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14874, 499, 1738, 73, 39, "Text"],

Cell[CellGroupData[{
Cell[16637, 576, 85, 1, 46, "Input"],
Cell[16725, 579, 21456, 533, 195, 4588, 320, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38184, 1114, 47749, 971, 195, 6796, 461, "GraphicsData", "PostScript", \
"Graphics"],
Cell[85936, 2087, 71943, 1349, 195, 8318, 559, "GraphicsData", "PostScript", \
"Graphics"],
Cell[157882, 3438, 93638, 1680, 195, 9560, 637, "GraphicsData", "PostScript", \
"Graphics"],
Cell[251523, 5120, 113207, 1975, 195, 10589, 704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[364733, 7097, 129117, 2221, 195, 11566, 765, "GraphicsData", \
"PostScript", "Graphics"],
Cell[493853, 9320, 140719, 2406, 195, 12359, 817, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[634587, 11729, 166, 3, 39, "Tip"],

Cell[CellGroupData[{
Cell[634778, 11736, 440, 9, 106, "Input"],
Cell[635221, 11747, 928, 23, 26, "Output"],
Cell[636152, 11772, 47749, 971, 195, 6796, 461, "GraphicsData", "PostScript", \
"Graphics"],
Cell[683904, 12745, 130, 3, 26, "Output"],
Cell[684037, 12750, 204760, 4834, 195, 44146, 2847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[888800, 17586, 130, 3, 26, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[888979, 17595, 751, 30, 83, "Text"],
Cell[889733, 17627, 105, 2, 46, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[889875, 17634, 863, 36, 39, "Text"],
Cell[890741, 17672, 138, 2, 67, "Input"]
}, Closed]],
Cell[890894, 17677, 410, 10, 61, "Tip"]
}, Closed]],

Cell[CellGroupData[{
Cell[891341, 17692, 130, 5, 39, "Subsection"],

Cell[CellGroupData[{
Cell[891496, 17701, 96, 2, 39, "Text"],

Cell[CellGroupData[{
Cell[891617, 17707, 401, 8, 146, "Input",
  CellTags->"faktorialProceduralniImplementace"],
Cell[892021, 17717, 117, 2, 27, "Output"],
Cell[892141, 17721, 131, 2, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[892345, 17731, 76, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[892446, 17735, 75, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[892546, 17739, 437, 15, 61, "Text"],
Cell[892986, 17756, 171, 3, 86, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[893194, 17764, 489, 16, 83, "Text"],

Cell[CellGroupData[{
Cell[893708, 17784, 273, 5, 126, "Input"],

Cell[CellGroupData[{
Cell[894006, 17793, 344, 6, 68, "Input"],
Cell[894353, 17801, 131, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[894511, 17807, 166, 3, 39, "Tip"],
Cell[894680, 17812, 51, 1, 46, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[894768, 17818, 702, 31, 62, "Text"],
Cell[895473, 17851, 46, 1, 46, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[895568, 17858, 117, 4, 39, "Subsection"],
Cell[895688, 17864, 242, 4, 39, "Tip"],

Cell[CellGroupData[{
Cell[895955, 17872, 471, 10, 127, "Text"],
Cell[896429, 17884, 177, 3, 66, "Input"],
Cell[896609, 17889, 135, 2, 66, "Input"],

Cell[CellGroupData[{
Cell[896769, 17895, 171, 3, 39, "Text"],
Cell[896943, 17900, 163, 3, 86, "Input"],
Cell[897109, 17905, 816, 14, 186, "Input"]
}, Open  ]]
}, Closed]],
Cell[897952, 17923, 505, 10, 61, "Tip"],

Cell[CellGroupData[{
Cell[898482, 17937, 218, 8, 39, "Text"],
Cell[898703, 17947, 225, 4, 86, "Input"],
Cell[898931, 17953, 50, 1, 46, "Input"],
Cell[898984, 17956, 212, 4, 89, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[899245, 17966, 114, 2, 39, "Subsection"],

Cell[CellGroupData[{
Cell[899384, 17972, 174, 6, 39, "Text"],
Cell[899561, 17980, 97, 2, 66, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[899695, 17987, 197, 6, 39, "Text"],
Cell[899895, 17995, 87, 2, 66, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[900031, 18003, 134, 4, 39, "Tip"],
Cell[900168, 18009, 409, 8, 303, "Tip"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[900626, 18023, 201, 6, 75, "Section"],

Cell[CellGroupData[{
Cell[900852, 18033, 38, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[900915, 18037, 33, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[900973, 18041, 394, 12, 61, "Text"],

Cell[CellGroupData[{
Cell[901392, 18057, 146, 4, 39, "Text"],
Cell[901541, 18063, 211, 3, 86, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[901789, 18071, 248, 8, 39, "Text"],
Cell[902040, 18081, 341, 6, 86, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[902442, 18094, 60, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[902527, 18098, 535, 22, 40, "Text"],
Cell[903065, 18122, 227, 4, 106, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[903329, 18131, 1025, 40, 63, "Text"],
Cell[904357, 18173, 496, 10, 180, "Input"],
Cell[904856, 18185, 801, 16, 186, "Input"],
Cell[905660, 18203, 481, 10, 126, "Input"]
}, Open  ]],
Cell[906156, 18216, 364, 10, 83, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[906557, 18231, 130, 2, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[906712, 18237, 249, 8, 39, "Text"],
Cell[906964, 18247, 210, 3, 86, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[907211, 18255, 354, 11, 61, "Text"],
Cell[907568, 18268, 281, 4, 106, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[907886, 18277, 152, 6, 39, "Text"],
Cell[908041, 18285, 297, 5, 106, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[908387, 18296, 149, 3, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[908561, 18303, 429, 17, 61, "Text"],
Cell[908993, 18322, 380, 6, 146, "Input"],

Cell[CellGroupData[{
Cell[909398, 18332, 210, 4, 66, "Input"],
Cell[909611, 18338, 196, 3, 66, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[909856, 18347, 235, 6, 61, "Text"],
Cell[910094, 18355, 273, 5, 113, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[910404, 18365, 235, 5, 61, "Text"],
Cell[910642, 18372, 258, 4, 106, "Input"],
Cell[910903, 18378, 816, 17, 366, "Input"],
Cell[911722, 18397, 351, 6, 61, "Tip"],

Cell[CellGroupData[{
Cell[912098, 18407, 129, 3, 39, "Text"],
Cell[912230, 18412, 149, 3, 86, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[912452, 18423, 39, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[912516, 18427, 77, 2, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[912618, 18433, 599, 15, 83, "Text",
  CellTags->"pattern_func_params"],
Cell[913220, 18450, 153, 4, 39, "Tip"],

Cell[CellGroupData[{
Cell[913398, 18458, 254, 7, 39, "Text"],
Cell[913655, 18467, 169, 3, 86, "Input"],
Cell[913827, 18472, 324, 6, 126, "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[914212, 18485, 99, 2, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[914336, 18491, 260, 7, 61, "Text"],
Cell[914599, 18500, 124, 2, 46, "Input"],
Cell[914726, 18504, 283, 6, 126, "Input"],
Cell[915012, 18512, 427, 8, 146, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[915476, 18525, 103, 2, 39, "Text"],
Cell[915582, 18529, 150, 2, 66, "Input"],
Cell[915735, 18533, 696, 13, 226, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[916468, 18551, 118, 2, 39, "Text"],
Cell[916589, 18555, 172, 3, 86, "Input"],
Cell[916764, 18560, 223, 4, 86, "Input"],
Cell[916990, 18566, 107, 2, 46, "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[917158, 18575, 61, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[917244, 18579, 54, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[917323, 18583, 186, 4, 39, "Text"],
Cell[917512, 18589, 417, 8, 106, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[917966, 18602, 131, 3, 39, "Text"],
Cell[918100, 18607, 457, 8, 106, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[918606, 18621, 63, 0, 39, "Subsubsection"],
Cell[918672, 18623, 511, 17, 61, "Text"],
Cell[919186, 18642, 683, 13, 126, "Input"],

Cell[CellGroupData[{
Cell[919894, 18659, 363, 6, 61, "Text"],
Cell[920260, 18667, 397, 7, 126, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[920706, 18680, 55, 0, 39, "Subsubsection"],
Cell[920764, 18682, 203, 5, 39, "Text"],
Cell[920970, 18689, 959, 16, 186, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[921990, 18712, 31, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[922046, 18716, 53, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[922124, 18720, 342, 13, 62, "Text"],
Cell[922469, 18735, 117, 2, 66, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[922623, 18742, 387, 13, 62, "Text"],
Cell[923013, 18757, 52, 1, 46, "Input"],
Cell[923068, 18760, 72, 1, 46, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[923177, 18766, 548, 15, 84, "Text"],
Cell[923728, 18783, 53, 1, 46, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[923830, 18790, 26, 0, 39, "Subsection"],
Cell[923859, 18792, 116, 4, 39, "Tip"],
Cell[923978, 18798, 138, 4, 39, "Tip"],
Cell[924119, 18804, 181, 5, 39, "Tip"],
Cell[924303, 18811, 123, 4, 39, "Tip"],
Cell[924429, 18817, 133, 4, 39, "Tip"]
}, Closed]]
}, Closed]],
Cell[924589, 18825, 204, 6, 83, "Tip"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

