(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12038,        349]
NotebookOptionsPosition[     11642,        332]
NotebookOutlinePosition[     12043,        349]
CellTagsIndexPosition[     12000,        346]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"el", "=", "1."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x1", "=", 
   RowBox[{"r", "*", 
    RowBox[{"Cos", "[", "fi", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y1", "=", 
   RowBox[{"r", "*", 
    RowBox[{"Sin", "[", "fi", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["el", "2"], "\[Equal]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x2", "-", "x1"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y2", "-", "y1"}], ")"}], "2"]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"rce", ",", "x2"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"iks2", "[", "fi_", "]"}], "=", 
   RowBox[{"x2", "/.", "res"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"iks2", "[", "fi", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"fi", ",", "0", ",", 
     RowBox[{"4", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Brown", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CurlyPhi] [rad]\>\"", ",", "\"\<x2 [m]\>\""}], "}"}]}], 
   ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "3000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   FractionBox["n", "60"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   FractionBox["1", "f"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{"2", "*", "Pi", "*", "f"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rychlost", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"iks2", "[", 
      RowBox[{"\[Omega]", "*", "t"}], "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zrychleni", "=", 
   RowBox[{"D", "[", 
    RowBox[{"rychlost", ",", "t"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"rychlost", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "T"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Brown", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<t [s]\>\"", ",", 
      "\"\<v2 [m.\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"zrychleni", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "T"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Brown", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<t [s]\>\"", ",", 
      "\"\<a2 [m.\!\(\*SuperscriptBox[\(s\), \(-2\)]\)]\>\""}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4796520469232907`*^9, 3.479652070557291*^9}, {
   3.479652183345291*^9, 3.479652184811691*^9}, {3.479652229131291*^9, 
   3.479652308706891*^9}, {3.4796523585956907`*^9, 3.479652360202491*^9}, {
   3.479652408687291*^9, 3.4796524360496907`*^9}, {3.479652472179291*^9, 
   3.4796527200632906`*^9}, {3.479652756629691*^9, 3.4796528020568905`*^9}, {
   3.4796528365484905`*^9, 3.4796530091054907`*^9}, {3.479653098321891*^9, 
   3.4796531979396906`*^9}, {3.479653265425291*^9, 3.4796532699492908`*^9}, 
   3.479653396028491*^9, {3.479653438507291*^9, 3.4796535521376905`*^9}, {
   3.479653815808891*^9, 3.4796538385380907`*^9}, 3.4796538990036907`*^9, 
   3.479655681948691*^9, {3.4796561530842905`*^9, 3.479656189791091*^9}, {
   3.479656237090291*^9, 3.479656240662691*^9}, {3.479656348723891*^9, 
   3.479656394574891*^9}, 3.479656425915291*^9, {3.4796568016256905`*^9, 
   3.4796568128420906`*^9}, {3.4796569235084906`*^9, 3.4796569664864907`*^9}, 
   3.479657001243291*^9, {3.479719249296875*^9, 3.4797193248125*^9}, {
   3.479719530078125*^9, 3.47971954234375*^9}, {3.479719591765625*^9, 
   3.47971963628125*^9}, {3.47971971071875*^9, 3.47971972228125*^9}, 
   3.479719762578125*^9, {3.479719795*^9, 3.4797198075625*^9}, {
   3.479719918015625*^9, 3.479719919453125*^9}, {3.4797199861875*^9, 
   3.479719987984375*^9}, 3.479720194671875*^9, 3.479720460359375*^9, {
   3.47972113196875*^9, 3.479721166265625*^9}, {3.479721197625*^9, 
   3.479721425875*^9}, {3.479721466515625*^9, 3.479721515796875*^9}, {
   3.479721603*^9, 3.479721865453125*^9}, 3.479722305046875*^9, {
   3.47972245140625*^9, 3.479722453203125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", "0.032"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "2.9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pist", "[", "fi_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"Rectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"iks2", "[", "fi", "]"}], "-", "d"}], ",", 
             RowBox[{
              RowBox[{"-", "k"}], "*", "d"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"iks2", "[", "fi", "]"}], "+", "d"}], ",", 
             RowBox[{"k", "*", "d"}]}], "}"}]}], "]"}]}], "}"}], "]"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.4799903755290003`*^9, 3.479990400859*^9}, {
   3.479990433784*^9, 3.479990524341*^9}, {3.479990677597*^9, 
   3.479990817639*^9}, {3.479990853196*^9, 3.47999095999*^9}, {
   3.479991010302*^9, 3.479991013133*^9}, {3.479991238962*^9, 
   3.4799912845880003`*^9}, {3.479991370727*^9, 3.479991383392*^9}, {
   3.479991442006*^9, 3.479991442494*^9}, 3.4799920537860003`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"th", "=", "0.006"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", "fi_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", 
        RowBox[{"Thickness", "[", "th", "]"}], ",", 
        RowBox[{"Line", "[", "#", "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x1", ",", "y1"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x1", ",", "y1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"iks2", "[", "fi", "]"}], ",", "0"}], "}"}]}], "}"}]}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pts", "[", "fi_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Black", ",", 
        RowBox[{"Point", "[", "#", "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", "y1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"iks2", "[", "fi", "]"}], ",", "0"}], "}"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kruhy", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", 
         RowBox[{"0.5", "th"}], "]"}], ",", "Black", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{"Sequence", "@@", "#"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "r"}], "}"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"grfs", "[", "fi_", "]"}], ":=", 
   RowBox[{"Union", "[", 
    RowBox[{
     RowBox[{"pts", "[", "fi", "]"}], ",", "kruhy", ",", 
     RowBox[{"pist", "[", "fi", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
         RowBox[{"Rectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.6", ",", 
             RowBox[{"0", "-", "0.125"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.980", ",", "0.125"}], "}"}]}], "]"}]}], "}"}], "]"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.63", "]"}], ",", 
         RowBox[{"Thickness", "[", 
          RowBox[{"0.5", "th"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "0.1"}], "el"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"el", "+", "r", "+", 
               RowBox[{"0.1", "*", "el"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], "}"}], ",", 
     RowBox[{"lines", "[", "fi", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"grfs", "[", "fi", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.1"}], "el"}], "-", "r"}], ",", 
          RowBox[{
           RowBox[{"0.1", "el"}], "+", "r", "+", "el"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.1"}], "r"}], ",", 
          RowBox[{"1.1", "r"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fi", ",", "0.6"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "Pi"}], "+", "0.01"}], ",", 
     RowBox[{"Pi", "-", "0.01"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/X7mopcv37x0fLGSWfIVkC567SwLoqvYHimCaI37
B5tBNK/j/Nkgumf164UgmiFRcCmIvnpTagOIfsa//xiIlsn7eBpEr5iWdwFE
8/WFs70G0hIS/bwgWu7ZBkEQLbIgWug1WP1RDRC9IPI7mGZgyLzP+RZEf34A
phsUf0Jold8Q8X3/IXwRBi4wv/U7hJ7IzA0WX8AOod9IgmmGu/IQWloFIp6j
BaH/g+m4XaaKfUBaZN12JRAtEJGpDqLlWuU1QLSDaVUUiK586RQHormu/28C
0X9W9raD6BTrwz0QWn4iiN7l+WcRiHbpVlkOos+eObAGRF/2LVoPoj0elm0G
0b/q+raD6LS0rEMg+pWa7jkQHdB7/xKIjkrpvwmiAV1k5Uw=
  "]]
},
WindowSize->{1169, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->1.5000001192092896`,
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 5106, 130, 623, "Input"],
Cell[5654, 152, 1312, 33, 152, "Input"],
Cell[6969, 187, 4669, 143, 314, "Input"]
}
]
*)

(* End of internal cache information *)
