(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    442004,       8257]
NotebookOptionsPosition[    441560,       8236]
NotebookOutlinePosition[    441945,       8253]
CellTagsIndexPosition[    441902,       8250]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Trees", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"obj0", "=", 
   RowBox[{"{", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], "}"}]}], ";", 
  RowBox[{"k", "=", ".55"}], ";", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"obj_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"obj", "/.", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{"u_", ",", "v_"}], "}"}], "]"}], "\[RuleDelayed]", 
     RowBox[{"Sequence", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{"v", ",", 
          RowBox[{"v", "+", 
           RowBox[{"k", "*", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "t", "]"}], 
                 RowBox[{"Sin", "[", "t", "]"}]},
                {
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "t", "]"}]}], 
                 RowBox[{"Cos", "[", "t", "]"}]}
               }], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{"v", "-", "u"}], ")"}]}]}]}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{"v", ",", 
          RowBox[{"v", "+", 
           RowBox[{"k", "*", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "t", "]"}], 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "t", "]"}]}]},
                {
                 RowBox[{"Sin", "[", "t", "]"}], 
                 RowBox[{"Cos", "[", "t", "]"}]}
               }], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{"v", "-", "u"}], ")"}]}]}]}]}], "}"}], "]"}]}], 
      "]"}]}]}]}], ";", 
  RowBox[{"newobj", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Pi", "/", "2"}]}], "]"}], "&"}], ",", "obj0", ",", "11"}], 
    "]"}]}], ";", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", "newobj", "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.480927571453125*^9, 3.480927581359375*^9}, 
   3.669020489296875*^9}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0, 0}, {0, 1}}], {LineBox[{{0, 1}, {0.55, 1.}}], 
    LineBox[{{0, 1}, {-0.55, 1.}}]}, {LineBox[{{0.55, 1.}, {0.55, 0.6975}}], 
    LineBox[{{0.55, 1.}, {0.55, 1.3025}}], 
    LineBox[{{-0.55, 1.}, {-0.55, 1.3025}}], 
    LineBox[{{-0.55, 1.}, {-0.55, 0.6975}}]}, {
    LineBox[{{0.55, 0.6975}, {0.38362500000000005`, 0.6975}}], 
    LineBox[{{0.55, 0.6975}, {0.716375, 0.6975}}], 
    LineBox[{{0.55, 1.3025}, {0.716375, 1.3025}}], 
    LineBox[{{0.55, 1.3025}, {0.38362500000000005`, 1.3025}}], 
    LineBox[{{-0.55, 1.3025}, {-0.38362500000000005`, 1.3025}}], 
    LineBox[{{-0.55, 1.3025}, {-0.716375, 1.3025}}], 
    LineBox[{{-0.55, 0.6975}, {-0.716375, 0.6975}}], 
    LineBox[{{-0.55, 0.6975}, {-0.38362500000000005`, 0.6975}}]}, {
    LineBox[{{0.38362500000000005`, 0.6975}, {0.38362500000000005`, 
     0.78900625}}], 
    LineBox[{{0.38362500000000005`, 0.6975}, {0.38362500000000005`, 
     0.60599375}}], LineBox[{{0.716375, 0.6975}, {0.716375, 0.60599375}}], 
    LineBox[{{0.716375, 0.6975}, {0.716375, 0.78900625}}], 
    LineBox[{{0.716375, 1.3025}, {0.716375, 1.21099375}}], 
    LineBox[{{0.716375, 1.3025}, {0.716375, 1.39400625}}], 
    LineBox[{{0.38362500000000005`, 1.3025}, {0.38362500000000005`, 
     1.39400625}}], 
    LineBox[{{0.38362500000000005`, 1.3025}, {0.38362500000000005`, 
     1.21099375}}], 
    LineBox[{{-0.38362500000000005`, 1.3025}, {-0.38362500000000005`, 
     1.21099375}}], 
    LineBox[{{-0.38362500000000005`, 1.3025}, {-0.38362500000000005`, 
     1.39400625}}], LineBox[{{-0.716375, 1.3025}, {-0.716375, 1.39400625}}], 
    LineBox[{{-0.716375, 1.3025}, {-0.716375, 1.21099375}}], 
    LineBox[{{-0.716375, 0.6975}, {-0.716375, 0.78900625}}], 
    LineBox[{{-0.716375, 0.6975}, {-0.716375, 0.60599375}}], 
    LineBox[{{-0.38362500000000005`, 0.6975}, {-0.38362500000000005`, 
     0.60599375}}], 
    LineBox[{{-0.38362500000000005`, 0.6975}, {-0.38362500000000005`, 
     0.78900625}}]}, {
    LineBox[{{0.38362500000000005`, 0.78900625}, {0.43395343750000004`, 
     0.78900625}}], 
    LineBox[{{0.38362500000000005`, 0.78900625}, {0.33329656250000006`, 
     0.78900625}}], 
    LineBox[{{0.38362500000000005`, 0.60599375}, {0.33329656250000006`, 
     0.60599375}}], 
    LineBox[{{0.38362500000000005`, 0.60599375}, {0.43395343750000004`, 
     0.60599375}}], 
    LineBox[{{0.716375, 0.60599375}, {0.6660465624999999, 0.60599375}}], 
    LineBox[{{0.716375, 0.60599375}, {0.7667034375, 0.60599375}}], 
    LineBox[{{0.716375, 0.78900625}, {0.7667034375, 0.78900625}}], 
    LineBox[{{0.716375, 0.78900625}, {0.6660465624999999, 0.78900625}}], 
    LineBox[{{0.716375, 1.21099375}, {0.6660465625, 1.21099375}}], 
    LineBox[{{0.716375, 1.21099375}, {0.7667034374999999, 1.21099375}}], 
    LineBox[{{0.716375, 1.39400625}, {0.7667034374999999, 1.39400625}}], 
    LineBox[{{0.716375, 1.39400625}, {0.6660465625, 1.39400625}}], 
    LineBox[{{0.38362500000000005`, 1.39400625}, {0.4339534375, 1.39400625}}],
     LineBox[{{0.38362500000000005`, 1.39400625}, {0.3332965625000001, 
     1.39400625}}], 
    LineBox[{{0.38362500000000005`, 1.21099375}, {0.3332965625000001, 
     1.21099375}}], 
    LineBox[{{0.38362500000000005`, 1.21099375}, {0.4339534375, 1.21099375}}],
     LineBox[{{-0.38362500000000005`, 1.21099375}, {-0.4339534375, 
     1.21099375}}], 
    LineBox[{{-0.38362500000000005`, 1.21099375}, {-0.3332965625000001, 
     1.21099375}}], 
    LineBox[{{-0.38362500000000005`, 1.39400625}, {-0.3332965625000001, 
     1.39400625}}], 
    LineBox[{{-0.38362500000000005`, 1.39400625}, {-0.4339534375, 
     1.39400625}}], 
    LineBox[{{-0.716375, 1.39400625}, {-0.6660465625, 1.39400625}}], 
    LineBox[{{-0.716375, 1.39400625}, {-0.7667034374999999, 1.39400625}}], 
    LineBox[{{-0.716375, 1.21099375}, {-0.7667034374999999, 1.21099375}}], 
    LineBox[{{-0.716375, 1.21099375}, {-0.6660465625, 1.21099375}}], 
    LineBox[{{-0.716375, 0.78900625}, {-0.6660465624999999, 0.78900625}}], 
    LineBox[{{-0.716375, 0.78900625}, {-0.7667034375, 0.78900625}}], 
    LineBox[{{-0.716375, 0.60599375}, {-0.7667034375, 0.60599375}}], 
    LineBox[{{-0.716375, 0.60599375}, {-0.6660465624999999, 0.60599375}}], 
    LineBox[{{-0.38362500000000005`, 0.60599375}, {-0.43395343750000004`, 
     0.60599375}}], 
    LineBox[{{-0.38362500000000005`, 0.60599375}, {-0.33329656250000006`, 
     0.60599375}}], 
    LineBox[{{-0.38362500000000005`, 0.78900625}, {-0.33329656250000006`, 
     0.78900625}}], 
    LineBox[{{-0.38362500000000005`, 0.78900625}, {-0.43395343750000004`, 
     0.78900625}}]}, {
    LineBox[{{0.43395343750000004`, 0.78900625}, {0.43395343750000004`, 
     0.761325609375}}], 
    LineBox[{{0.43395343750000004`, 0.78900625}, {0.43395343750000004`, 
     0.816686890625}}], 
    LineBox[{{0.33329656250000006`, 0.78900625}, {0.33329656250000006`, 
     0.816686890625}}], 
    LineBox[{{0.33329656250000006`, 0.78900625}, {0.33329656250000006`, 
     0.761325609375}}], 
    LineBox[{{0.33329656250000006`, 0.60599375}, {0.33329656250000006`, 
     0.633674390625}}], 
    LineBox[{{0.33329656250000006`, 0.60599375}, {0.33329656250000006`, 
     0.578313109375}}], 
    LineBox[{{0.43395343750000004`, 0.60599375}, {0.43395343750000004`, 
     0.578313109375}}], 
    LineBox[{{0.43395343750000004`, 0.60599375}, {0.43395343750000004`, 
     0.633674390625}}], 
    LineBox[{{0.6660465624999999, 0.60599375}, {0.6660465624999999, 
     0.633674390625}}], 
    LineBox[{{0.6660465624999999, 0.60599375}, {0.6660465624999999, 
     0.578313109375}}], 
    LineBox[{{0.7667034375, 0.60599375}, {0.7667034375, 0.578313109375}}], 
    LineBox[{{0.7667034375, 0.60599375}, {0.7667034375, 0.633674390625}}], 
    LineBox[{{0.7667034375, 0.78900625}, {0.7667034375, 0.761325609375}}], 
    LineBox[{{0.7667034375, 0.78900625}, {0.7667034375, 0.816686890625}}], 
    LineBox[{{0.6660465624999999, 0.78900625}, {0.6660465624999999, 
     0.816686890625}}], 
    LineBox[{{0.6660465624999999, 0.78900625}, {0.6660465624999999, 
     0.761325609375}}], 
    LineBox[{{0.6660465625, 1.21099375}, {0.6660465625, 1.238674390625}}], 
    LineBox[{{0.6660465625, 1.21099375}, {0.6660465625, 
     1.1833131093750002`}}], 
    LineBox[{{0.7667034374999999, 1.21099375}, {0.7667034374999999, 
     1.1833131093750002`}}], 
    LineBox[{{0.7667034374999999, 1.21099375}, {0.7667034374999999, 
     1.238674390625}}], 
    LineBox[{{0.7667034374999999, 1.39400625}, {0.7667034374999999, 
     1.366325609375}}], 
    LineBox[{{0.7667034374999999, 1.39400625}, {0.7667034374999999, 
     1.4216868906249998`}}], 
    LineBox[{{0.6660465625, 1.39400625}, {0.6660465625, 
     1.4216868906249998`}}], 
    LineBox[{{0.6660465625, 1.39400625}, {0.6660465625, 1.366325609375}}], 
    LineBox[{{0.4339534375, 1.39400625}, {0.4339534375, 1.366325609375}}], 
    LineBox[{{0.4339534375, 1.39400625}, {0.4339534375, 
     1.4216868906249998`}}], 
    LineBox[{{0.3332965625000001, 1.39400625}, {0.3332965625000001, 
     1.4216868906249998`}}], 
    LineBox[{{0.3332965625000001, 1.39400625}, {0.3332965625000001, 
     1.366325609375}}], 
    LineBox[{{0.3332965625000001, 1.21099375}, {0.3332965625000001, 
     1.238674390625}}], 
    LineBox[{{0.3332965625000001, 1.21099375}, {0.3332965625000001, 
     1.1833131093750002`}}], 
    LineBox[{{0.4339534375, 1.21099375}, {0.4339534375, 
     1.1833131093750002`}}], 
    LineBox[{{0.4339534375, 1.21099375}, {0.4339534375, 1.238674390625}}], 
    LineBox[{{-0.4339534375, 1.21099375}, {-0.4339534375, 1.238674390625}}], 
    LineBox[{{-0.4339534375, 1.21099375}, {-0.4339534375, 
     1.1833131093750002`}}], 
    LineBox[{{-0.3332965625000001, 1.21099375}, {-0.3332965625000001, 
     1.1833131093750002`}}], 
    LineBox[{{-0.3332965625000001, 1.21099375}, {-0.3332965625000001, 
     1.238674390625}}], 
    LineBox[{{-0.3332965625000001, 1.39400625}, {-0.3332965625000001, 
     1.366325609375}}], 
    LineBox[{{-0.3332965625000001, 1.39400625}, {-0.3332965625000001, 
     1.4216868906249998`}}], 
    LineBox[{{-0.4339534375, 1.39400625}, {-0.4339534375, 
     1.4216868906249998`}}], 
    LineBox[{{-0.4339534375, 1.39400625}, {-0.4339534375, 1.366325609375}}], 
    LineBox[{{-0.6660465625, 1.39400625}, {-0.6660465625, 1.366325609375}}], 
    LineBox[{{-0.6660465625, 1.39400625}, {-0.6660465625, 
     1.4216868906249998`}}], 
    LineBox[{{-0.7667034374999999, 1.39400625}, {-0.7667034374999999, 
     1.4216868906249998`}}], 
    LineBox[{{-0.7667034374999999, 1.39400625}, {-0.7667034374999999, 
     1.366325609375}}], 
    LineBox[{{-0.7667034374999999, 1.21099375}, {-0.7667034374999999, 
     1.238674390625}}], 
    LineBox[{{-0.7667034374999999, 1.21099375}, {-0.7667034374999999, 
     1.1833131093750002`}}], 
    LineBox[{{-0.6660465625, 1.21099375}, {-0.6660465625, 
     1.1833131093750002`}}], 
    LineBox[{{-0.6660465625, 1.21099375}, {-0.6660465625, 1.238674390625}}], 
    LineBox[{{-0.6660465624999999, 0.78900625}, {-0.6660465624999999, 
     0.761325609375}}], 
    LineBox[{{-0.6660465624999999, 0.78900625}, {-0.6660465624999999, 
     0.816686890625}}], 
    LineBox[{{-0.7667034375, 0.78900625}, {-0.7667034375, 0.816686890625}}], 
    LineBox[{{-0.7667034375, 0.78900625}, {-0.7667034375, 0.761325609375}}], 
    LineBox[{{-0.7667034375, 0.60599375}, {-0.7667034375, 0.633674390625}}], 
    LineBox[{{-0.7667034375, 0.60599375}, {-0.7667034375, 0.578313109375}}], 
    LineBox[{{-0.6660465624999999, 0.60599375}, {-0.6660465624999999, 
     0.578313109375}}], 
    LineBox[{{-0.6660465624999999, 0.60599375}, {-0.6660465624999999, 
     0.633674390625}}], 
    LineBox[{{-0.43395343750000004`, 0.60599375}, {-0.43395343750000004`, 
     0.633674390625}}], 
    LineBox[{{-0.43395343750000004`, 0.60599375}, {-0.43395343750000004`, 
     0.578313109375}}], 
    LineBox[{{-0.33329656250000006`, 0.60599375}, {-0.33329656250000006`, 
     0.578313109375}}], 
    LineBox[{{-0.33329656250000006`, 0.60599375}, {-0.33329656250000006`, 
     0.633674390625}}], 
    LineBox[{{-0.33329656250000006`, 0.78900625}, {-0.33329656250000006`, 
     0.761325609375}}], 
    LineBox[{{-0.33329656250000006`, 0.78900625}, {-0.33329656250000006`, 
     0.816686890625}}], 
    LineBox[{{-0.43395343750000004`, 0.78900625}, {-0.43395343750000004`, 
     0.816686890625}}], 
    LineBox[{{-0.43395343750000004`, 0.78900625}, {-0.43395343750000004`, 
     0.761325609375}}]}, {
    LineBox[{{0.43395343750000004`, 0.761325609375}, {0.41872908515625007`, 
     0.761325609375}}], 
    LineBox[{{0.43395343750000004`, 0.761325609375}, {0.44917778984375, 
     0.761325609375}}], 
    LineBox[{{0.43395343750000004`, 0.816686890625}, {0.44917778984375, 
     0.816686890625}}], 
    LineBox[{{0.43395343750000004`, 0.816686890625}, {0.41872908515625007`, 
     0.816686890625}}], 
    LineBox[{{0.33329656250000006`, 0.816686890625}, {0.34852091484375003`, 
     0.816686890625}}], 
    LineBox[{{0.33329656250000006`, 0.816686890625}, {0.3180722101562501, 
     0.816686890625}}], 
    LineBox[{{0.33329656250000006`, 0.761325609375}, {0.3180722101562501, 
     0.761325609375}}], 
    LineBox[{{0.33329656250000006`, 0.761325609375}, {0.34852091484375003`, 
     0.761325609375}}], 
    LineBox[{{0.33329656250000006`, 0.633674390625}, {0.34852091484375003`, 
     0.633674390625}}], 
    LineBox[{{0.33329656250000006`, 0.633674390625}, {0.3180722101562501, 
     0.633674390625}}], 
    LineBox[{{0.33329656250000006`, 0.578313109375}, {0.3180722101562501, 
     0.578313109375}}], 
    LineBox[{{0.33329656250000006`, 0.578313109375}, {0.34852091484375003`, 
     0.578313109375}}], 
    LineBox[{{0.43395343750000004`, 0.578313109375}, {0.41872908515625007`, 
     0.578313109375}}], 
    LineBox[{{0.43395343750000004`, 0.578313109375}, {0.44917778984375, 
     0.578313109375}}], 
    LineBox[{{0.43395343750000004`, 0.633674390625}, {0.44917778984375, 
     0.633674390625}}], 
    LineBox[{{0.43395343750000004`, 0.633674390625}, {0.41872908515625007`, 
     0.633674390625}}], 
    LineBox[{{0.6660465624999999, 0.633674390625}, {0.6812709148437499, 
     0.633674390625}}], 
    LineBox[{{0.6660465624999999, 0.633674390625}, {0.65082221015625, 
     0.633674390625}}], 
    LineBox[{{0.6660465624999999, 0.578313109375}, {0.65082221015625, 
     0.578313109375}}], 
    LineBox[{{0.6660465624999999, 0.578313109375}, {0.6812709148437499, 
     0.578313109375}}], 
    LineBox[{{0.7667034375, 0.578313109375}, {0.7514790851562501, 
     0.578313109375}}], 
    LineBox[{{0.7667034375, 0.578313109375}, {0.78192778984375, 
     0.578313109375}}], 
    LineBox[{{0.7667034375, 0.633674390625}, {0.78192778984375, 
     0.633674390625}}], 
    LineBox[{{0.7667034375, 0.633674390625}, {0.7514790851562501, 
     0.633674390625}}], 
    LineBox[{{0.7667034375, 0.761325609375}, {0.7514790851562501, 
     0.761325609375}}], 
    LineBox[{{0.7667034375, 0.761325609375}, {0.78192778984375, 
     0.761325609375}}], 
    LineBox[{{0.7667034375, 0.816686890625}, {0.78192778984375, 
     0.816686890625}}], 
    LineBox[{{0.7667034375, 0.816686890625}, {0.7514790851562501, 
     0.816686890625}}], 
    LineBox[{{0.6660465624999999, 0.816686890625}, {0.6812709148437499, 
     0.816686890625}}], 
    LineBox[{{0.6660465624999999, 0.816686890625}, {0.65082221015625, 
     0.816686890625}}], 
    LineBox[{{0.6660465624999999, 0.761325609375}, {0.65082221015625, 
     0.761325609375}}], 
    LineBox[{{0.6660465624999999, 0.761325609375}, {0.6812709148437499, 
     0.761325609375}}], 
    LineBox[{{0.6660465625, 1.238674390625}, {0.68127091484375, 
     1.238674390625}}], 
    LineBox[{{0.6660465625, 1.238674390625}, {0.6508222101562501, 
     1.238674390625}}], 
    LineBox[{{0.6660465625, 1.1833131093750002`}, {0.6508222101562501, 
     1.1833131093750002`}}], 
    LineBox[{{0.6660465625, 1.1833131093750002`}, {0.68127091484375, 
     1.1833131093750002`}}], 
    LineBox[{{0.7667034374999999, 1.1833131093750002`}, {0.75147908515625, 
     1.1833131093750002`}}], 
    LineBox[{{0.7667034374999999, 1.1833131093750002`}, {0.7819277898437499, 
     1.1833131093750002`}}], 
    LineBox[{{0.7667034374999999, 1.238674390625}, {0.7819277898437499, 
     1.238674390625}}], 
    LineBox[{{0.7667034374999999, 1.238674390625}, {0.75147908515625, 
     1.238674390625}}], 
    LineBox[{{0.7667034374999999, 1.366325609375}, {0.75147908515625, 
     1.366325609375}}], 
    LineBox[{{0.7667034374999999, 1.366325609375}, {0.7819277898437499, 
     1.366325609375}}], 
    LineBox[{{0.7667034374999999, 1.4216868906249998`}, {0.7819277898437499, 
     1.4216868906249998`}}], 
    LineBox[{{0.7667034374999999, 1.4216868906249998`}, {0.75147908515625, 
     1.4216868906249998`}}], 
    LineBox[{{0.6660465625, 1.4216868906249998`}, {0.68127091484375, 
     1.4216868906249998`}}], 
    LineBox[{{0.6660465625, 1.4216868906249998`}, {0.6508222101562501, 
     1.4216868906249998`}}], 
    LineBox[{{0.6660465625, 1.366325609375}, {0.6508222101562501, 
     1.366325609375}}], 
    LineBox[{{0.6660465625, 1.366325609375}, {0.68127091484375, 
     1.366325609375}}], 
    LineBox[{{0.4339534375, 1.366325609375}, {0.41872908515625007`, 
     1.366325609375}}], 
    LineBox[{{0.4339534375, 1.366325609375}, {0.4491777898437499, 
     1.366325609375}}], 
    LineBox[{{0.4339534375, 1.4216868906249998`}, {0.4491777898437499, 
     1.4216868906249998`}}], 
    LineBox[{{0.4339534375, 1.4216868906249998`}, {0.41872908515625007`, 
     1.4216868906249998`}}], 
    LineBox[{{0.3332965625000001, 1.4216868906249998`}, {0.34852091484375003`,
      1.4216868906249998`}}], 
    LineBox[{{0.3332965625000001, 1.4216868906249998`}, {0.3180722101562502, 
     1.4216868906249998`}}], 
    LineBox[{{0.3332965625000001, 1.366325609375}, {0.3180722101562502, 
     1.366325609375}}], 
    LineBox[{{0.3332965625000001, 1.366325609375}, {0.34852091484375003`, 
     1.366325609375}}], 
    LineBox[{{0.3332965625000001, 1.238674390625}, {0.34852091484375003`, 
     1.238674390625}}], 
    LineBox[{{0.3332965625000001, 1.238674390625}, {0.3180722101562502, 
     1.238674390625}}], 
    LineBox[{{0.3332965625000001, 1.1833131093750002`}, {0.3180722101562502, 
     1.1833131093750002`}}], 
    LineBox[{{0.3332965625000001, 1.1833131093750002`}, {0.34852091484375003`,
      1.1833131093750002`}}], 
    LineBox[{{0.4339534375, 1.1833131093750002`}, {0.41872908515625007`, 
     1.1833131093750002`}}], 
    LineBox[{{0.4339534375, 1.1833131093750002`}, {0.4491777898437499, 
     1.1833131093750002`}}], 
    LineBox[{{0.4339534375, 1.238674390625}, {0.4491777898437499, 
     1.238674390625}}], 
    LineBox[{{0.4339534375, 1.238674390625}, {0.41872908515625007`, 
     1.238674390625}}], 
    LineBox[{{-0.4339534375, 1.238674390625}, {-0.41872908515625007`, 
     1.238674390625}}], 
    LineBox[{{-0.4339534375, 1.238674390625}, {-0.4491777898437499, 
     1.238674390625}}], 
    LineBox[{{-0.4339534375, 1.1833131093750002`}, {-0.4491777898437499, 
     1.1833131093750002`}}], 
    LineBox[{{-0.4339534375, 1.1833131093750002`}, {-0.41872908515625007`, 
     1.1833131093750002`}}], 
    LineBox[{{-0.3332965625000001, 
     1.1833131093750002`}, {-0.34852091484375003`, 1.1833131093750002`}}], 
    LineBox[{{-0.3332965625000001, 1.1833131093750002`}, {-0.3180722101562502,
      1.1833131093750002`}}], 
    LineBox[{{-0.3332965625000001, 1.238674390625}, {-0.3180722101562502, 
     1.238674390625}}], 
    LineBox[{{-0.3332965625000001, 1.238674390625}, {-0.34852091484375003`, 
     1.238674390625}}], 
    LineBox[{{-0.3332965625000001, 1.366325609375}, {-0.34852091484375003`, 
     1.366325609375}}], 
    LineBox[{{-0.3332965625000001, 1.366325609375}, {-0.3180722101562502, 
     1.366325609375}}], 
    LineBox[{{-0.3332965625000001, 1.4216868906249998`}, {-0.3180722101562502,
      1.4216868906249998`}}], 
    LineBox[{{-0.3332965625000001, 
     1.4216868906249998`}, {-0.34852091484375003`, 1.4216868906249998`}}], 
    LineBox[{{-0.4339534375, 1.4216868906249998`}, {-0.41872908515625007`, 
     1.4216868906249998`}}], 
    LineBox[{{-0.4339534375, 1.4216868906249998`}, {-0.4491777898437499, 
     1.4216868906249998`}}], 
    LineBox[{{-0.4339534375, 1.366325609375}, {-0.4491777898437499, 
     1.366325609375}}], 
    LineBox[{{-0.4339534375, 1.366325609375}, {-0.41872908515625007`, 
     1.366325609375}}], 
    LineBox[{{-0.6660465625, 1.366325609375}, {-0.68127091484375, 
     1.366325609375}}], 
    LineBox[{{-0.6660465625, 1.366325609375}, {-0.6508222101562501, 
     1.366325609375}}], 
    LineBox[{{-0.6660465625, 1.4216868906249998`}, {-0.6508222101562501, 
     1.4216868906249998`}}], 
    LineBox[{{-0.6660465625, 1.4216868906249998`}, {-0.68127091484375, 
     1.4216868906249998`}}], 
    LineBox[{{-0.7667034374999999, 1.4216868906249998`}, {-0.75147908515625, 
     1.4216868906249998`}}], 
    LineBox[{{-0.7667034374999999, 1.4216868906249998`}, {-0.7819277898437499,
      1.4216868906249998`}}], 
    LineBox[{{-0.7667034374999999, 1.366325609375}, {-0.7819277898437499, 
     1.366325609375}}], 
    LineBox[{{-0.7667034374999999, 1.366325609375}, {-0.75147908515625, 
     1.366325609375}}], 
    LineBox[{{-0.7667034374999999, 1.238674390625}, {-0.75147908515625, 
     1.238674390625}}], 
    LineBox[{{-0.7667034374999999, 1.238674390625}, {-0.7819277898437499, 
     1.238674390625}}], 
    LineBox[{{-0.7667034374999999, 1.1833131093750002`}, {-0.7819277898437499,
      1.1833131093750002`}}], 
    LineBox[{{-0.7667034374999999, 1.1833131093750002`}, {-0.75147908515625, 
     1.1833131093750002`}}], 
    LineBox[{{-0.6660465625, 1.1833131093750002`}, {-0.68127091484375, 
     1.1833131093750002`}}], 
    LineBox[{{-0.6660465625, 1.1833131093750002`}, {-0.6508222101562501, 
     1.1833131093750002`}}], 
    LineBox[{{-0.6660465625, 1.238674390625}, {-0.6508222101562501, 
     1.238674390625}}], 
    LineBox[{{-0.6660465625, 1.238674390625}, {-0.68127091484375, 
     1.238674390625}}], 
    LineBox[{{-0.6660465624999999, 0.761325609375}, {-0.6812709148437499, 
     0.761325609375}}], 
    LineBox[{{-0.6660465624999999, 0.761325609375}, {-0.65082221015625, 
     0.761325609375}}], 
    LineBox[{{-0.6660465624999999, 0.816686890625}, {-0.65082221015625, 
     0.816686890625}}], 
    LineBox[{{-0.6660465624999999, 0.816686890625}, {-0.6812709148437499, 
     0.816686890625}}], 
    LineBox[{{-0.7667034375, 0.816686890625}, {-0.7514790851562501, 
     0.816686890625}}], 
    LineBox[{{-0.7667034375, 0.816686890625}, {-0.78192778984375, 
     0.816686890625}}], 
    LineBox[{{-0.7667034375, 0.761325609375}, {-0.78192778984375, 
     0.761325609375}}], 
    LineBox[{{-0.7667034375, 0.761325609375}, {-0.7514790851562501, 
     0.761325609375}}], 
    LineBox[{{-0.7667034375, 0.633674390625}, {-0.7514790851562501, 
     0.633674390625}}], 
    LineBox[{{-0.7667034375, 0.633674390625}, {-0.78192778984375, 
     0.633674390625}}], 
    LineBox[{{-0.7667034375, 0.578313109375}, {-0.78192778984375, 
     0.578313109375}}], 
    LineBox[{{-0.7667034375, 0.578313109375}, {-0.7514790851562501, 
     0.578313109375}}], 
    LineBox[{{-0.6660465624999999, 0.578313109375}, {-0.6812709148437499, 
     0.578313109375}}], 
    LineBox[{{-0.6660465624999999, 0.578313109375}, {-0.65082221015625, 
     0.578313109375}}], 
    LineBox[{{-0.6660465624999999, 0.633674390625}, {-0.65082221015625, 
     0.633674390625}}], 
    LineBox[{{-0.6660465624999999, 0.633674390625}, {-0.6812709148437499, 
     0.633674390625}}], 
    LineBox[{{-0.43395343750000004`, 0.633674390625}, {-0.41872908515625007`, 
     0.633674390625}}], 
    LineBox[{{-0.43395343750000004`, 0.633674390625}, {-0.44917778984375, 
     0.633674390625}}], 
    LineBox[{{-0.43395343750000004`, 0.578313109375}, {-0.44917778984375, 
     0.578313109375}}], 
    LineBox[{{-0.43395343750000004`, 0.578313109375}, {-0.41872908515625007`, 
     0.578313109375}}], 
    LineBox[{{-0.33329656250000006`, 0.578313109375}, {-0.34852091484375003`, 
     0.578313109375}}], 
    LineBox[{{-0.33329656250000006`, 0.578313109375}, {-0.3180722101562501, 
     0.578313109375}}], 
    LineBox[{{-0.33329656250000006`, 0.633674390625}, {-0.3180722101562501, 
     0.633674390625}}], 
    LineBox[{{-0.33329656250000006`, 0.633674390625}, {-0.34852091484375003`, 
     0.633674390625}}], 
    LineBox[{{-0.33329656250000006`, 0.761325609375}, {-0.34852091484375003`, 
     0.761325609375}}], 
    LineBox[{{-0.33329656250000006`, 0.761325609375}, {-0.3180722101562501, 
     0.761325609375}}], 
    LineBox[{{-0.33329656250000006`, 0.816686890625}, {-0.3180722101562501, 
     0.816686890625}}], 
    LineBox[{{-0.33329656250000006`, 0.816686890625}, {-0.34852091484375003`, 
     0.816686890625}}], 
    LineBox[{{-0.43395343750000004`, 0.816686890625}, {-0.41872908515625007`, 
     0.816686890625}}], 
    LineBox[{{-0.43395343750000004`, 0.816686890625}, {-0.44917778984375, 
     0.816686890625}}], 
    LineBox[{{-0.43395343750000004`, 0.761325609375}, {-0.44917778984375, 
     0.761325609375}}], 
    LineBox[{{-0.43395343750000004`, 0.761325609375}, {-0.41872908515625007`, 
     0.761325609375}}]}, {
    LineBox[{{0.41872908515625007`, 0.761325609375}, {0.41872908515625007`, 
     0.7696990031640625}}], 
    LineBox[{{0.41872908515625007`, 0.761325609375}, {0.41872908515625007`, 
     0.7529522155859376}}], 
    LineBox[{{0.44917778984375, 0.761325609375}, {0.44917778984375, 
     0.7529522155859376}}], 
    LineBox[{{0.44917778984375, 0.761325609375}, {0.44917778984375, 
     0.7696990031640625}}], 
    LineBox[{{0.44917778984375, 0.816686890625}, {0.44917778984375, 
     0.8083134968359376}}], 
    LineBox[{{0.44917778984375, 0.816686890625}, {0.44917778984375, 
     0.8250602844140624}}], 
    LineBox[{{0.41872908515625007`, 0.816686890625}, {0.41872908515625007`, 
     0.8250602844140624}}], 
    LineBox[{{0.41872908515625007`, 0.816686890625}, {0.41872908515625007`, 
     0.8083134968359376}}], 
    LineBox[{{0.34852091484375003`, 0.816686890625}, {0.34852091484375003`, 
     0.8083134968359376}}], 
    LineBox[{{0.34852091484375003`, 0.816686890625}, {0.34852091484375003`, 
     0.8250602844140624}}], 
    LineBox[{{0.3180722101562501, 0.816686890625}, {0.3180722101562501, 
     0.8250602844140624}}], 
    LineBox[{{0.3180722101562501, 0.816686890625}, {0.3180722101562501, 
     0.8083134968359376}}], 
    LineBox[{{0.3180722101562501, 0.761325609375}, {0.3180722101562501, 
     0.7696990031640625}}], 
    LineBox[{{0.3180722101562501, 0.761325609375}, {0.3180722101562501, 
     0.7529522155859376}}], 
    LineBox[{{0.34852091484375003`, 0.761325609375}, {0.34852091484375003`, 
     0.7529522155859376}}], 
    LineBox[{{0.34852091484375003`, 0.761325609375}, {0.34852091484375003`, 
     0.7696990031640625}}], 
    LineBox[{{0.34852091484375003`, 0.633674390625}, {0.34852091484375003`, 
     0.6253009968359375}}], 
    LineBox[{{0.34852091484375003`, 0.633674390625}, {0.34852091484375003`, 
     0.6420477844140624}}], 
    LineBox[{{0.3180722101562501, 0.633674390625}, {0.3180722101562501, 
     0.6420477844140624}}], 
    LineBox[{{0.3180722101562501, 0.633674390625}, {0.3180722101562501, 
     0.6253009968359375}}], 
    LineBox[{{0.3180722101562501, 0.578313109375}, {0.3180722101562501, 
     0.5866865031640625}}], 
    LineBox[{{0.3180722101562501, 0.578313109375}, {0.3180722101562501, 
     0.5699397155859376}}], 
    LineBox[{{0.34852091484375003`, 0.578313109375}, {0.34852091484375003`, 
     0.5699397155859376}}], 
    LineBox[{{0.34852091484375003`, 0.578313109375}, {0.34852091484375003`, 
     0.5866865031640625}}], 
    LineBox[{{0.41872908515625007`, 0.578313109375}, {0.41872908515625007`, 
     0.5866865031640625}}], 
    LineBox[{{0.41872908515625007`, 0.578313109375}, {0.41872908515625007`, 
     0.5699397155859376}}], 
    LineBox[{{0.44917778984375, 0.578313109375}, {0.44917778984375, 
     0.5699397155859376}}], 
    LineBox[{{0.44917778984375, 0.578313109375}, {0.44917778984375, 
     0.5866865031640625}}], 
    LineBox[{{0.44917778984375, 0.633674390625}, {0.44917778984375, 
     0.6253009968359375}}], 
    LineBox[{{0.44917778984375, 0.633674390625}, {0.44917778984375, 
     0.6420477844140624}}], 
    LineBox[{{0.41872908515625007`, 0.633674390625}, {0.41872908515625007`, 
     0.6420477844140624}}], 
    LineBox[{{0.41872908515625007`, 0.633674390625}, {0.41872908515625007`, 
     0.6253009968359375}}], 
    LineBox[{{0.6812709148437499, 0.633674390625}, {0.6812709148437499, 
     0.6253009968359375}}], 
    LineBox[{{0.6812709148437499, 0.633674390625}, {0.6812709148437499, 
     0.6420477844140624}}], 
    LineBox[{{0.65082221015625, 0.633674390625}, {0.65082221015625, 
     0.6420477844140624}}], 
    LineBox[{{0.65082221015625, 0.633674390625}, {0.65082221015625, 
     0.6253009968359375}}], 
    LineBox[{{0.65082221015625, 0.578313109375}, {0.65082221015625, 
     0.5866865031640625}}], 
    LineBox[{{0.65082221015625, 0.578313109375}, {0.65082221015625, 
     0.5699397155859376}}], 
    LineBox[{{0.6812709148437499, 0.578313109375}, {0.6812709148437499, 
     0.5699397155859376}}], 
    LineBox[{{0.6812709148437499, 0.578313109375}, {0.6812709148437499, 
     0.5866865031640625}}], 
    LineBox[{{0.7514790851562501, 0.578313109375}, {0.7514790851562501, 
     0.5866865031640625}}], 
    LineBox[{{0.7514790851562501, 0.578313109375}, {0.7514790851562501, 
     0.5699397155859376}}], 
    LineBox[{{0.78192778984375, 0.578313109375}, {0.78192778984375, 
     0.5699397155859376}}], 
    LineBox[{{0.78192778984375, 0.578313109375}, {0.78192778984375, 
     0.5866865031640625}}], 
    LineBox[{{0.78192778984375, 0.633674390625}, {0.78192778984375, 
     0.6253009968359375}}], 
    LineBox[{{0.78192778984375, 0.633674390625}, {0.78192778984375, 
     0.6420477844140624}}], 
    LineBox[{{0.7514790851562501, 0.633674390625}, {0.7514790851562501, 
     0.6420477844140624}}], 
    LineBox[{{0.7514790851562501, 0.633674390625}, {0.7514790851562501, 
     0.6253009968359375}}], 
    LineBox[{{0.7514790851562501, 0.761325609375}, {0.7514790851562501, 
     0.7696990031640625}}], 
    LineBox[{{0.7514790851562501, 0.761325609375}, {0.7514790851562501, 
     0.7529522155859376}}], 
    LineBox[{{0.78192778984375, 0.761325609375}, {0.78192778984375, 
     0.7529522155859376}}], 
    LineBox[{{0.78192778984375, 0.761325609375}, {0.78192778984375, 
     0.7696990031640625}}], 
    LineBox[{{0.78192778984375, 0.816686890625}, {0.78192778984375, 
     0.8083134968359376}}], 
    LineBox[{{0.78192778984375, 0.816686890625}, {0.78192778984375, 
     0.8250602844140624}}], 
    LineBox[{{0.7514790851562501, 0.816686890625}, {0.7514790851562501, 
     0.8250602844140624}}], 
    LineBox[{{0.7514790851562501, 0.816686890625}, {0.7514790851562501, 
     0.8083134968359376}}], 
    LineBox[{{0.6812709148437499, 0.816686890625}, {0.6812709148437499, 
     0.8083134968359376}}], 
    LineBox[{{0.6812709148437499, 0.816686890625}, {0.6812709148437499, 
     0.8250602844140624}}], 
    LineBox[{{0.65082221015625, 0.816686890625}, {0.65082221015625, 
     0.8250602844140624}}], 
    LineBox[{{0.65082221015625, 0.816686890625}, {0.65082221015625, 
     0.8083134968359376}}], 
    LineBox[{{0.65082221015625, 0.761325609375}, {0.65082221015625, 
     0.7696990031640625}}], 
    LineBox[{{0.65082221015625, 0.761325609375}, {0.65082221015625, 
     0.7529522155859376}}], 
    LineBox[{{0.6812709148437499, 0.761325609375}, {0.6812709148437499, 
     0.7529522155859376}}], 
    LineBox[{{0.6812709148437499, 0.761325609375}, {0.6812709148437499, 
     0.7696990031640625}}], 
    LineBox[{{0.68127091484375, 1.238674390625}, {0.68127091484375, 
     1.2303009968359375`}}], 
    LineBox[{{0.68127091484375, 1.238674390625}, {0.68127091484375, 
     1.2470477844140624`}}], 
    LineBox[{{0.6508222101562501, 1.238674390625}, {0.6508222101562501, 
     1.2470477844140624`}}], 
    LineBox[{{0.6508222101562501, 1.238674390625}, {0.6508222101562501, 
     1.2303009968359375`}}], 
    LineBox[{{0.6508222101562501, 1.1833131093750002`}, {0.6508222101562501, 
     1.1916865031640627`}}], 
    LineBox[{{0.6508222101562501, 1.1833131093750002`}, {0.6508222101562501, 
     1.1749397155859378`}}], 
    LineBox[{{0.68127091484375, 1.1833131093750002`}, {0.68127091484375, 
     1.1749397155859378`}}], 
    LineBox[{{0.68127091484375, 1.1833131093750002`}, {0.68127091484375, 
     1.1916865031640627`}}], 
    LineBox[{{0.75147908515625, 1.1833131093750002`}, {0.75147908515625, 
     1.1916865031640627`}}], 
    LineBox[{{0.75147908515625, 1.1833131093750002`}, {0.75147908515625, 
     1.1749397155859378`}}], 
    LineBox[{{0.7819277898437499, 1.1833131093750002`}, {0.7819277898437499, 
     1.1749397155859378`}}], 
    LineBox[{{0.7819277898437499, 1.1833131093750002`}, {0.7819277898437499, 
     1.1916865031640627`}}], 
    LineBox[{{0.7819277898437499, 1.238674390625}, {0.7819277898437499, 
     1.2303009968359375`}}], 
    LineBox[{{0.7819277898437499, 1.238674390625}, {0.7819277898437499, 
     1.2470477844140624`}}], 
    LineBox[{{0.75147908515625, 1.238674390625}, {0.75147908515625, 
     1.2470477844140624`}}], 
    LineBox[{{0.75147908515625, 1.238674390625}, {0.75147908515625, 
     1.2303009968359375`}}], 
    LineBox[{{0.75147908515625, 1.366325609375}, {0.75147908515625, 
     1.3746990031640625`}}], 
    LineBox[{{0.75147908515625, 1.366325609375}, {0.75147908515625, 
     1.3579522155859376`}}], 
    LineBox[{{0.7819277898437499, 1.366325609375}, {0.7819277898437499, 
     1.3579522155859376`}}], 
    LineBox[{{0.7819277898437499, 1.366325609375}, {0.7819277898437499, 
     1.3746990031640625`}}], 
    LineBox[{{0.7819277898437499, 1.4216868906249998`}, {0.7819277898437499, 
     1.4133134968359373`}}], 
    LineBox[{{0.7819277898437499, 1.4216868906249998`}, {0.7819277898437499, 
     1.4300602844140622`}}], 
    LineBox[{{0.75147908515625, 1.4216868906249998`}, {0.75147908515625, 
     1.4300602844140622`}}], 
    LineBox[{{0.75147908515625, 1.4216868906249998`}, {0.75147908515625, 
     1.4133134968359373`}}], 
    LineBox[{{0.68127091484375, 1.4216868906249998`}, {0.68127091484375, 
     1.4133134968359373`}}], 
    LineBox[{{0.68127091484375, 1.4216868906249998`}, {0.68127091484375, 
     1.4300602844140622`}}], 
    LineBox[{{0.6508222101562501, 1.4216868906249998`}, {0.6508222101562501, 
     1.4300602844140622`}}], 
    LineBox[{{0.6508222101562501, 1.4216868906249998`}, {0.6508222101562501, 
     1.4133134968359373`}}], 
    LineBox[{{0.6508222101562501, 1.366325609375}, {0.6508222101562501, 
     1.3746990031640625`}}], 
    LineBox[{{0.6508222101562501, 1.366325609375}, {0.6508222101562501, 
     1.3579522155859376`}}], 
    LineBox[{{0.68127091484375, 1.366325609375}, {0.68127091484375, 
     1.3579522155859376`}}], 
    LineBox[{{0.68127091484375, 1.366325609375}, {0.68127091484375, 
     1.3746990031640625`}}], 
    LineBox[{{0.41872908515625007`, 1.366325609375}, {0.41872908515625007`, 
     1.3746990031640625`}}], 
    LineBox[{{0.41872908515625007`, 1.366325609375}, {0.41872908515625007`, 
     1.3579522155859376`}}], 
    LineBox[{{0.4491777898437499, 1.366325609375}, {0.4491777898437499, 
     1.3579522155859376`}}], 
    LineBox[{{0.4491777898437499, 1.366325609375}, {0.4491777898437499, 
     1.3746990031640625`}}], 
    LineBox[{{0.4491777898437499, 1.4216868906249998`}, {0.4491777898437499, 
     1.4133134968359373`}}], 
    LineBox[{{0.4491777898437499, 1.4216868906249998`}, {0.4491777898437499, 
     1.4300602844140622`}}], 
    LineBox[{{0.41872908515625007`, 1.4216868906249998`}, {
     0.41872908515625007`, 1.4300602844140622`}}], 
    LineBox[{{0.41872908515625007`, 1.4216868906249998`}, {
     0.41872908515625007`, 1.4133134968359373`}}], 
    LineBox[{{0.34852091484375003`, 1.4216868906249998`}, {
     0.34852091484375003`, 1.4133134968359373`}}], 
    LineBox[{{0.34852091484375003`, 1.4216868906249998`}, {
     0.34852091484375003`, 1.4300602844140622`}}], 
    LineBox[{{0.3180722101562502, 1.4216868906249998`}, {0.3180722101562502, 
     1.4300602844140622`}}], 
    LineBox[{{0.3180722101562502, 1.4216868906249998`}, {0.3180722101562502, 
     1.4133134968359373`}}], 
    LineBox[{{0.3180722101562502, 1.366325609375}, {0.3180722101562502, 
     1.3746990031640625`}}], 
    LineBox[{{0.3180722101562502, 1.366325609375}, {0.3180722101562502, 
     1.3579522155859376`}}], 
    LineBox[{{0.34852091484375003`, 1.366325609375}, {0.34852091484375003`, 
     1.3579522155859376`}}], 
    LineBox[{{0.34852091484375003`, 1.366325609375}, {0.34852091484375003`, 
     1.3746990031640625`}}], 
    LineBox[{{0.34852091484375003`, 1.238674390625}, {0.34852091484375003`, 
     1.2303009968359375`}}], 
    LineBox[{{0.34852091484375003`, 1.238674390625}, {0.34852091484375003`, 
     1.2470477844140624`}}], 
    LineBox[{{0.3180722101562502, 1.238674390625}, {0.3180722101562502, 
     1.2470477844140624`}}], 
    LineBox[{{0.3180722101562502, 1.238674390625}, {0.3180722101562502, 
     1.2303009968359375`}}], 
    LineBox[{{0.3180722101562502, 1.1833131093750002`}, {0.3180722101562502, 
     1.1916865031640627`}}], 
    LineBox[{{0.3180722101562502, 1.1833131093750002`}, {0.3180722101562502, 
     1.1749397155859378`}}], 
    LineBox[{{0.34852091484375003`, 1.1833131093750002`}, {
     0.34852091484375003`, 1.1749397155859378`}}], 
    LineBox[{{0.34852091484375003`, 1.1833131093750002`}, {
     0.34852091484375003`, 1.1916865031640627`}}], 
    LineBox[{{0.41872908515625007`, 1.1833131093750002`}, {
     0.41872908515625007`, 1.1916865031640627`}}], 
    LineBox[{{0.41872908515625007`, 1.1833131093750002`}, {
     0.41872908515625007`, 1.1749397155859378`}}], 
    LineBox[{{0.4491777898437499, 1.1833131093750002`}, {0.4491777898437499, 
     1.1749397155859378`}}], 
    LineBox[{{0.4491777898437499, 1.1833131093750002`}, {0.4491777898437499, 
     1.1916865031640627`}}], 
    LineBox[{{0.4491777898437499, 1.238674390625}, {0.4491777898437499, 
     1.2303009968359375`}}], 
    LineBox[{{0.4491777898437499, 1.238674390625}, {0.4491777898437499, 
     1.2470477844140624`}}], 
    LineBox[{{0.41872908515625007`, 1.238674390625}, {0.41872908515625007`, 
     1.2470477844140624`}}], 
    LineBox[{{0.41872908515625007`, 1.238674390625}, {0.41872908515625007`, 
     1.2303009968359375`}}], 
    LineBox[{{-0.41872908515625007`, 1.238674390625}, {-0.41872908515625007`, 
     1.2303009968359375`}}], 
    LineBox[{{-0.41872908515625007`, 1.238674390625}, {-0.41872908515625007`, 
     1.2470477844140624`}}], 
    LineBox[{{-0.4491777898437499, 1.238674390625}, {-0.4491777898437499, 
     1.2470477844140624`}}], 
    LineBox[{{-0.4491777898437499, 1.238674390625}, {-0.4491777898437499, 
     1.2303009968359375`}}], 
    LineBox[{{-0.4491777898437499, 1.1833131093750002`}, {-0.4491777898437499,
      1.1916865031640627`}}], 
    LineBox[{{-0.4491777898437499, 1.1833131093750002`}, {-0.4491777898437499,
      1.1749397155859378`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1833131093750002`}, {-0.41872908515625007`, 1.1749397155859378`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1833131093750002`}, {-0.41872908515625007`, 1.1916865031640627`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1833131093750002`}, {-0.34852091484375003`, 1.1916865031640627`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1833131093750002`}, {-0.34852091484375003`, 1.1749397155859378`}}], 
    LineBox[{{-0.3180722101562502, 1.1833131093750002`}, {-0.3180722101562502,
      1.1749397155859378`}}], 
    LineBox[{{-0.3180722101562502, 1.1833131093750002`}, {-0.3180722101562502,
      1.1916865031640627`}}], 
    LineBox[{{-0.3180722101562502, 1.238674390625}, {-0.3180722101562502, 
     1.2303009968359375`}}], 
    LineBox[{{-0.3180722101562502, 1.238674390625}, {-0.3180722101562502, 
     1.2470477844140624`}}], 
    LineBox[{{-0.34852091484375003`, 1.238674390625}, {-0.34852091484375003`, 
     1.2470477844140624`}}], 
    LineBox[{{-0.34852091484375003`, 1.238674390625}, {-0.34852091484375003`, 
     1.2303009968359375`}}], 
    LineBox[{{-0.34852091484375003`, 1.366325609375}, {-0.34852091484375003`, 
     1.3746990031640625`}}], 
    LineBox[{{-0.34852091484375003`, 1.366325609375}, {-0.34852091484375003`, 
     1.3579522155859376`}}], 
    LineBox[{{-0.3180722101562502, 1.366325609375}, {-0.3180722101562502, 
     1.3579522155859376`}}], 
    LineBox[{{-0.3180722101562502, 1.366325609375}, {-0.3180722101562502, 
     1.3746990031640625`}}], 
    LineBox[{{-0.3180722101562502, 1.4216868906249998`}, {-0.3180722101562502,
      1.4133134968359373`}}], 
    LineBox[{{-0.3180722101562502, 1.4216868906249998`}, {-0.3180722101562502,
      1.4300602844140622`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4216868906249998`}, {-0.34852091484375003`, 1.4300602844140622`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4216868906249998`}, {-0.34852091484375003`, 1.4133134968359373`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4216868906249998`}, {-0.41872908515625007`, 1.4133134968359373`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4216868906249998`}, {-0.41872908515625007`, 1.4300602844140622`}}], 
    LineBox[{{-0.4491777898437499, 1.4216868906249998`}, {-0.4491777898437499,
      1.4300602844140622`}}], 
    LineBox[{{-0.4491777898437499, 1.4216868906249998`}, {-0.4491777898437499,
      1.4133134968359373`}}], 
    LineBox[{{-0.4491777898437499, 1.366325609375}, {-0.4491777898437499, 
     1.3746990031640625`}}], 
    LineBox[{{-0.4491777898437499, 1.366325609375}, {-0.4491777898437499, 
     1.3579522155859376`}}], 
    LineBox[{{-0.41872908515625007`, 1.366325609375}, {-0.41872908515625007`, 
     1.3579522155859376`}}], 
    LineBox[{{-0.41872908515625007`, 1.366325609375}, {-0.41872908515625007`, 
     1.3746990031640625`}}], 
    LineBox[{{-0.68127091484375, 1.366325609375}, {-0.68127091484375, 
     1.3746990031640625`}}], 
    LineBox[{{-0.68127091484375, 1.366325609375}, {-0.68127091484375, 
     1.3579522155859376`}}], 
    LineBox[{{-0.6508222101562501, 1.366325609375}, {-0.6508222101562501, 
     1.3579522155859376`}}], 
    LineBox[{{-0.6508222101562501, 1.366325609375}, {-0.6508222101562501, 
     1.3746990031640625`}}], 
    LineBox[{{-0.6508222101562501, 1.4216868906249998`}, {-0.6508222101562501,
      1.4133134968359373`}}], 
    LineBox[{{-0.6508222101562501, 1.4216868906249998`}, {-0.6508222101562501,
      1.4300602844140622`}}], 
    LineBox[{{-0.68127091484375, 1.4216868906249998`}, {-0.68127091484375, 
     1.4300602844140622`}}], 
    LineBox[{{-0.68127091484375, 1.4216868906249998`}, {-0.68127091484375, 
     1.4133134968359373`}}], 
    LineBox[{{-0.75147908515625, 1.4216868906249998`}, {-0.75147908515625, 
     1.4133134968359373`}}], 
    LineBox[{{-0.75147908515625, 1.4216868906249998`}, {-0.75147908515625, 
     1.4300602844140622`}}], 
    LineBox[{{-0.7819277898437499, 1.4216868906249998`}, {-0.7819277898437499,
      1.4300602844140622`}}], 
    LineBox[{{-0.7819277898437499, 1.4216868906249998`}, {-0.7819277898437499,
      1.4133134968359373`}}], 
    LineBox[{{-0.7819277898437499, 1.366325609375}, {-0.7819277898437499, 
     1.3746990031640625`}}], 
    LineBox[{{-0.7819277898437499, 1.366325609375}, {-0.7819277898437499, 
     1.3579522155859376`}}], 
    LineBox[{{-0.75147908515625, 1.366325609375}, {-0.75147908515625, 
     1.3579522155859376`}}], 
    LineBox[{{-0.75147908515625, 1.366325609375}, {-0.75147908515625, 
     1.3746990031640625`}}], 
    LineBox[{{-0.75147908515625, 1.238674390625}, {-0.75147908515625, 
     1.2303009968359375`}}], 
    LineBox[{{-0.75147908515625, 1.238674390625}, {-0.75147908515625, 
     1.2470477844140624`}}], 
    LineBox[{{-0.7819277898437499, 1.238674390625}, {-0.7819277898437499, 
     1.2470477844140624`}}], 
    LineBox[{{-0.7819277898437499, 1.238674390625}, {-0.7819277898437499, 
     1.2303009968359375`}}], 
    LineBox[{{-0.7819277898437499, 1.1833131093750002`}, {-0.7819277898437499,
      1.1916865031640627`}}], 
    LineBox[{{-0.7819277898437499, 1.1833131093750002`}, {-0.7819277898437499,
      1.1749397155859378`}}], 
    LineBox[{{-0.75147908515625, 1.1833131093750002`}, {-0.75147908515625, 
     1.1749397155859378`}}], 
    LineBox[{{-0.75147908515625, 1.1833131093750002`}, {-0.75147908515625, 
     1.1916865031640627`}}], 
    LineBox[{{-0.68127091484375, 1.1833131093750002`}, {-0.68127091484375, 
     1.1916865031640627`}}], 
    LineBox[{{-0.68127091484375, 1.1833131093750002`}, {-0.68127091484375, 
     1.1749397155859378`}}], 
    LineBox[{{-0.6508222101562501, 1.1833131093750002`}, {-0.6508222101562501,
      1.1749397155859378`}}], 
    LineBox[{{-0.6508222101562501, 1.1833131093750002`}, {-0.6508222101562501,
      1.1916865031640627`}}], 
    LineBox[{{-0.6508222101562501, 1.238674390625}, {-0.6508222101562501, 
     1.2303009968359375`}}], 
    LineBox[{{-0.6508222101562501, 1.238674390625}, {-0.6508222101562501, 
     1.2470477844140624`}}], 
    LineBox[{{-0.68127091484375, 1.238674390625}, {-0.68127091484375, 
     1.2470477844140624`}}], 
    LineBox[{{-0.68127091484375, 1.238674390625}, {-0.68127091484375, 
     1.2303009968359375`}}], 
    LineBox[{{-0.6812709148437499, 0.761325609375}, {-0.6812709148437499, 
     0.7696990031640625}}], 
    LineBox[{{-0.6812709148437499, 0.761325609375}, {-0.6812709148437499, 
     0.7529522155859376}}], 
    LineBox[{{-0.65082221015625, 0.761325609375}, {-0.65082221015625, 
     0.7529522155859376}}], 
    LineBox[{{-0.65082221015625, 0.761325609375}, {-0.65082221015625, 
     0.7696990031640625}}], 
    LineBox[{{-0.65082221015625, 0.816686890625}, {-0.65082221015625, 
     0.8083134968359376}}], 
    LineBox[{{-0.65082221015625, 0.816686890625}, {-0.65082221015625, 
     0.8250602844140624}}], 
    LineBox[{{-0.6812709148437499, 0.816686890625}, {-0.6812709148437499, 
     0.8250602844140624}}], 
    LineBox[{{-0.6812709148437499, 0.816686890625}, {-0.6812709148437499, 
     0.8083134968359376}}], 
    LineBox[{{-0.7514790851562501, 0.816686890625}, {-0.7514790851562501, 
     0.8083134968359376}}], 
    LineBox[{{-0.7514790851562501, 0.816686890625}, {-0.7514790851562501, 
     0.8250602844140624}}], 
    LineBox[{{-0.78192778984375, 0.816686890625}, {-0.78192778984375, 
     0.8250602844140624}}], 
    LineBox[{{-0.78192778984375, 0.816686890625}, {-0.78192778984375, 
     0.8083134968359376}}], 
    LineBox[{{-0.78192778984375, 0.761325609375}, {-0.78192778984375, 
     0.7696990031640625}}], 
    LineBox[{{-0.78192778984375, 0.761325609375}, {-0.78192778984375, 
     0.7529522155859376}}], 
    LineBox[{{-0.7514790851562501, 0.761325609375}, {-0.7514790851562501, 
     0.7529522155859376}}], 
    LineBox[{{-0.7514790851562501, 0.761325609375}, {-0.7514790851562501, 
     0.7696990031640625}}], 
    LineBox[{{-0.7514790851562501, 0.633674390625}, {-0.7514790851562501, 
     0.6253009968359375}}], 
    LineBox[{{-0.7514790851562501, 0.633674390625}, {-0.7514790851562501, 
     0.6420477844140624}}], 
    LineBox[{{-0.78192778984375, 0.633674390625}, {-0.78192778984375, 
     0.6420477844140624}}], 
    LineBox[{{-0.78192778984375, 0.633674390625}, {-0.78192778984375, 
     0.6253009968359375}}], 
    LineBox[{{-0.78192778984375, 0.578313109375}, {-0.78192778984375, 
     0.5866865031640625}}], 
    LineBox[{{-0.78192778984375, 0.578313109375}, {-0.78192778984375, 
     0.5699397155859376}}], 
    LineBox[{{-0.7514790851562501, 0.578313109375}, {-0.7514790851562501, 
     0.5699397155859376}}], 
    LineBox[{{-0.7514790851562501, 0.578313109375}, {-0.7514790851562501, 
     0.5866865031640625}}], 
    LineBox[{{-0.6812709148437499, 0.578313109375}, {-0.6812709148437499, 
     0.5866865031640625}}], 
    LineBox[{{-0.6812709148437499, 0.578313109375}, {-0.6812709148437499, 
     0.5699397155859376}}], 
    LineBox[{{-0.65082221015625, 0.578313109375}, {-0.65082221015625, 
     0.5699397155859376}}], 
    LineBox[{{-0.65082221015625, 0.578313109375}, {-0.65082221015625, 
     0.5866865031640625}}], 
    LineBox[{{-0.65082221015625, 0.633674390625}, {-0.65082221015625, 
     0.6253009968359375}}], 
    LineBox[{{-0.65082221015625, 0.633674390625}, {-0.65082221015625, 
     0.6420477844140624}}], 
    LineBox[{{-0.6812709148437499, 0.633674390625}, {-0.6812709148437499, 
     0.6420477844140624}}], 
    LineBox[{{-0.6812709148437499, 0.633674390625}, {-0.6812709148437499, 
     0.6253009968359375}}], 
    LineBox[{{-0.41872908515625007`, 0.633674390625}, {-0.41872908515625007`, 
     0.6253009968359375}}], 
    LineBox[{{-0.41872908515625007`, 0.633674390625}, {-0.41872908515625007`, 
     0.6420477844140624}}], 
    LineBox[{{-0.44917778984375, 0.633674390625}, {-0.44917778984375, 
     0.6420477844140624}}], 
    LineBox[{{-0.44917778984375, 0.633674390625}, {-0.44917778984375, 
     0.6253009968359375}}], 
    LineBox[{{-0.44917778984375, 0.578313109375}, {-0.44917778984375, 
     0.5866865031640625}}], 
    LineBox[{{-0.44917778984375, 0.578313109375}, {-0.44917778984375, 
     0.5699397155859376}}], 
    LineBox[{{-0.41872908515625007`, 0.578313109375}, {-0.41872908515625007`, 
     0.5699397155859376}}], 
    LineBox[{{-0.41872908515625007`, 0.578313109375}, {-0.41872908515625007`, 
     0.5866865031640625}}], 
    LineBox[{{-0.34852091484375003`, 0.578313109375}, {-0.34852091484375003`, 
     0.5866865031640625}}], 
    LineBox[{{-0.34852091484375003`, 0.578313109375}, {-0.34852091484375003`, 
     0.5699397155859376}}], 
    LineBox[{{-0.3180722101562501, 0.578313109375}, {-0.3180722101562501, 
     0.5699397155859376}}], 
    LineBox[{{-0.3180722101562501, 0.578313109375}, {-0.3180722101562501, 
     0.5866865031640625}}], 
    LineBox[{{-0.3180722101562501, 0.633674390625}, {-0.3180722101562501, 
     0.6253009968359375}}], 
    LineBox[{{-0.3180722101562501, 0.633674390625}, {-0.3180722101562501, 
     0.6420477844140624}}], 
    LineBox[{{-0.34852091484375003`, 0.633674390625}, {-0.34852091484375003`, 
     0.6420477844140624}}], 
    LineBox[{{-0.34852091484375003`, 0.633674390625}, {-0.34852091484375003`, 
     0.6253009968359375}}], 
    LineBox[{{-0.34852091484375003`, 0.761325609375}, {-0.34852091484375003`, 
     0.7696990031640625}}], 
    LineBox[{{-0.34852091484375003`, 0.761325609375}, {-0.34852091484375003`, 
     0.7529522155859376}}], 
    LineBox[{{-0.3180722101562501, 0.761325609375}, {-0.3180722101562501, 
     0.7529522155859376}}], 
    LineBox[{{-0.3180722101562501, 0.761325609375}, {-0.3180722101562501, 
     0.7696990031640625}}], 
    LineBox[{{-0.3180722101562501, 0.816686890625}, {-0.3180722101562501, 
     0.8083134968359376}}], 
    LineBox[{{-0.3180722101562501, 0.816686890625}, {-0.3180722101562501, 
     0.8250602844140624}}], 
    LineBox[{{-0.34852091484375003`, 0.816686890625}, {-0.34852091484375003`, 
     0.8250602844140624}}], 
    LineBox[{{-0.34852091484375003`, 0.816686890625}, {-0.34852091484375003`, 
     0.8083134968359376}}], 
    LineBox[{{-0.41872908515625007`, 0.816686890625}, {-0.41872908515625007`, 
     0.8083134968359376}}], 
    LineBox[{{-0.41872908515625007`, 0.816686890625}, {-0.41872908515625007`, 
     0.8250602844140624}}], 
    LineBox[{{-0.44917778984375, 0.816686890625}, {-0.44917778984375, 
     0.8250602844140624}}], 
    LineBox[{{-0.44917778984375, 0.816686890625}, {-0.44917778984375, 
     0.8083134968359376}}], 
    LineBox[{{-0.44917778984375, 0.761325609375}, {-0.44917778984375, 
     0.7696990031640625}}], 
    LineBox[{{-0.44917778984375, 0.761325609375}, {-0.44917778984375, 
     0.7529522155859376}}], 
    LineBox[{{-0.41872908515625007`, 0.761325609375}, {-0.41872908515625007`, 
     0.7529522155859376}}], 
    LineBox[{{-0.41872908515625007`, 0.761325609375}, {-0.41872908515625007`, 
     0.7696990031640625}}]}, {
    LineBox[{{0.41872908515625007`, 0.7696990031640625}, {
     0.42333445174023443`, 0.7696990031640625}}], 
    LineBox[{{0.41872908515625007`, 0.7696990031640625}, {0.4141237185722657, 
     0.7696990031640625}}], 
    LineBox[{{0.41872908515625007`, 0.7529522155859376}, {0.4141237185722657, 
     0.7529522155859376}}], 
    LineBox[{{0.41872908515625007`, 0.7529522155859376}, {
     0.42333445174023443`, 0.7529522155859376}}], 
    LineBox[{{0.44917778984375, 0.7529522155859376}, {0.44457242325976565`, 
     0.7529522155859376}}], 
    LineBox[{{0.44917778984375, 0.7529522155859376}, {0.45378315642773437`, 
     0.7529522155859376}}], 
    LineBox[{{0.44917778984375, 0.7696990031640625}, {0.45378315642773437`, 
     0.7696990031640625}}], 
    LineBox[{{0.44917778984375, 0.7696990031640625}, {0.44457242325976565`, 
     0.7696990031640625}}], 
    LineBox[{{0.44917778984375, 0.8083134968359376}, {0.44457242325976565`, 
     0.8083134968359376}}], 
    LineBox[{{0.44917778984375, 0.8083134968359376}, {0.45378315642773437`, 
     0.8083134968359376}}], 
    LineBox[{{0.44917778984375, 0.8250602844140624}, {0.45378315642773437`, 
     0.8250602844140624}}], 
    LineBox[{{0.44917778984375, 0.8250602844140624}, {0.44457242325976565`, 
     0.8250602844140624}}], 
    LineBox[{{0.41872908515625007`, 0.8250602844140624}, {
     0.42333445174023443`, 0.8250602844140624}}], 
    LineBox[{{0.41872908515625007`, 0.8250602844140624}, {0.4141237185722657, 
     0.8250602844140624}}], 
    LineBox[{{0.41872908515625007`, 0.8083134968359376}, {0.4141237185722657, 
     0.8083134968359376}}], 
    LineBox[{{0.41872908515625007`, 0.8083134968359376}, {
     0.42333445174023443`, 0.8083134968359376}}], 
    LineBox[{{0.34852091484375003`, 0.8083134968359376}, {
     0.34391554825976567`, 0.8083134968359376}}], 
    LineBox[{{0.34852091484375003`, 0.8083134968359376}, {0.3531262814277344, 
     0.8083134968359376}}], 
    LineBox[{{0.34852091484375003`, 0.8250602844140624}, {0.3531262814277344, 
     0.8250602844140624}}], 
    LineBox[{{0.34852091484375003`, 0.8250602844140624}, {
     0.34391554825976567`, 0.8250602844140624}}], 
    LineBox[{{0.3180722101562501, 0.8250602844140624}, {0.32267757674023445`, 
     0.8250602844140624}}], 
    LineBox[{{0.3180722101562501, 0.8250602844140624}, {0.31346684357226573`, 
     0.8250602844140624}}], 
    LineBox[{{0.3180722101562501, 0.8083134968359376}, {0.31346684357226573`, 
     0.8083134968359376}}], 
    LineBox[{{0.3180722101562501, 0.8083134968359376}, {0.32267757674023445`, 
     0.8083134968359376}}], 
    LineBox[{{0.3180722101562501, 0.7696990031640625}, {0.32267757674023445`, 
     0.7696990031640625}}], 
    LineBox[{{0.3180722101562501, 0.7696990031640625}, {0.31346684357226573`, 
     0.7696990031640625}}], 
    LineBox[{{0.3180722101562501, 0.7529522155859376}, {0.31346684357226573`, 
     0.7529522155859376}}], 
    LineBox[{{0.3180722101562501, 0.7529522155859376}, {0.32267757674023445`, 
     0.7529522155859376}}], 
    LineBox[{{0.34852091484375003`, 0.7529522155859376}, {
     0.34391554825976567`, 0.7529522155859376}}], 
    LineBox[{{0.34852091484375003`, 0.7529522155859376}, {0.3531262814277344, 
     0.7529522155859376}}], 
    LineBox[{{0.34852091484375003`, 0.7696990031640625}, {0.3531262814277344, 
     0.7696990031640625}}], 
    LineBox[{{0.34852091484375003`, 0.7696990031640625}, {
     0.34391554825976567`, 0.7696990031640625}}], 
    LineBox[{{0.34852091484375003`, 0.6253009968359375}, {
     0.34391554825976567`, 0.6253009968359375}}], 
    LineBox[{{0.34852091484375003`, 0.6253009968359375}, {0.3531262814277344, 
     0.6253009968359375}}], 
    LineBox[{{0.34852091484375003`, 0.6420477844140624}, {0.3531262814277344, 
     0.6420477844140624}}], 
    LineBox[{{0.34852091484375003`, 0.6420477844140624}, {
     0.34391554825976567`, 0.6420477844140624}}], 
    LineBox[{{0.3180722101562501, 0.6420477844140624}, {0.32267757674023445`, 
     0.6420477844140624}}], 
    LineBox[{{0.3180722101562501, 0.6420477844140624}, {0.31346684357226573`, 
     0.6420477844140624}}], 
    LineBox[{{0.3180722101562501, 0.6253009968359375}, {0.31346684357226573`, 
     0.6253009968359375}}], 
    LineBox[{{0.3180722101562501, 0.6253009968359375}, {0.32267757674023445`, 
     0.6253009968359375}}], 
    LineBox[{{0.3180722101562501, 0.5866865031640625}, {0.32267757674023445`, 
     0.5866865031640625}}], 
    LineBox[{{0.3180722101562501, 0.5866865031640625}, {0.31346684357226573`, 
     0.5866865031640625}}], 
    LineBox[{{0.3180722101562501, 0.5699397155859376}, {0.31346684357226573`, 
     0.5699397155859376}}], 
    LineBox[{{0.3180722101562501, 0.5699397155859376}, {0.32267757674023445`, 
     0.5699397155859376}}], 
    LineBox[{{0.34852091484375003`, 0.5699397155859376}, {
     0.34391554825976567`, 0.5699397155859376}}], 
    LineBox[{{0.34852091484375003`, 0.5699397155859376}, {0.3531262814277344, 
     0.5699397155859376}}], 
    LineBox[{{0.34852091484375003`, 0.5866865031640625}, {0.3531262814277344, 
     0.5866865031640625}}], 
    LineBox[{{0.34852091484375003`, 0.5866865031640625}, {
     0.34391554825976567`, 0.5866865031640625}}], 
    LineBox[{{0.41872908515625007`, 0.5866865031640625}, {
     0.42333445174023443`, 0.5866865031640625}}], 
    LineBox[{{0.41872908515625007`, 0.5866865031640625}, {0.4141237185722657, 
     0.5866865031640625}}], 
    LineBox[{{0.41872908515625007`, 0.5699397155859376}, {0.4141237185722657, 
     0.5699397155859376}}], 
    LineBox[{{0.41872908515625007`, 0.5699397155859376}, {
     0.42333445174023443`, 0.5699397155859376}}], 
    LineBox[{{0.44917778984375, 0.5699397155859376}, {0.44457242325976565`, 
     0.5699397155859376}}], 
    LineBox[{{0.44917778984375, 0.5699397155859376}, {0.45378315642773437`, 
     0.5699397155859376}}], 
    LineBox[{{0.44917778984375, 0.5866865031640625}, {0.45378315642773437`, 
     0.5866865031640625}}], 
    LineBox[{{0.44917778984375, 0.5866865031640625}, {0.44457242325976565`, 
     0.5866865031640625}}], 
    LineBox[{{0.44917778984375, 0.6253009968359375}, {0.44457242325976565`, 
     0.6253009968359375}}], 
    LineBox[{{0.44917778984375, 0.6253009968359375}, {0.45378315642773437`, 
     0.6253009968359375}}], 
    LineBox[{{0.44917778984375, 0.6420477844140624}, {0.45378315642773437`, 
     0.6420477844140624}}], 
    LineBox[{{0.44917778984375, 0.6420477844140624}, {0.44457242325976565`, 
     0.6420477844140624}}], 
    LineBox[{{0.41872908515625007`, 0.6420477844140624}, {
     0.42333445174023443`, 0.6420477844140624}}], 
    LineBox[{{0.41872908515625007`, 0.6420477844140624}, {0.4141237185722657, 
     0.6420477844140624}}], 
    LineBox[{{0.41872908515625007`, 0.6253009968359375}, {0.4141237185722657, 
     0.6253009968359375}}], 
    LineBox[{{0.41872908515625007`, 0.6253009968359375}, {
     0.42333445174023443`, 0.6253009968359375}}], 
    LineBox[{{0.6812709148437499, 0.6253009968359375}, {0.6766655482597655, 
     0.6253009968359375}}], 
    LineBox[{{0.6812709148437499, 0.6253009968359375}, {0.6858762814277343, 
     0.6253009968359375}}], 
    LineBox[{{0.6812709148437499, 0.6420477844140624}, {0.6858762814277343, 
     0.6420477844140624}}], 
    LineBox[{{0.6812709148437499, 0.6420477844140624}, {0.6766655482597655, 
     0.6420477844140624}}], 
    LineBox[{{0.65082221015625, 0.6420477844140624}, {0.6554275767402343, 
     0.6420477844140624}}], 
    LineBox[{{0.65082221015625, 0.6420477844140624}, {0.6462168435722656, 
     0.6420477844140624}}], 
    LineBox[{{0.65082221015625, 0.6253009968359375}, {0.6462168435722656, 
     0.6253009968359375}}], 
    LineBox[{{0.65082221015625, 0.6253009968359375}, {0.6554275767402343, 
     0.6253009968359375}}], 
    LineBox[{{0.65082221015625, 0.5866865031640625}, {0.6554275767402343, 
     0.5866865031640625}}], 
    LineBox[{{0.65082221015625, 0.5866865031640625}, {0.6462168435722656, 
     0.5866865031640625}}], 
    LineBox[{{0.65082221015625, 0.5699397155859376}, {0.6462168435722656, 
     0.5699397155859376}}], 
    LineBox[{{0.65082221015625, 0.5699397155859376}, {0.6554275767402343, 
     0.5699397155859376}}], 
    LineBox[{{0.6812709148437499, 0.5699397155859376}, {0.6766655482597655, 
     0.5699397155859376}}], 
    LineBox[{{0.6812709148437499, 0.5699397155859376}, {0.6858762814277343, 
     0.5699397155859376}}], 
    LineBox[{{0.6812709148437499, 0.5866865031640625}, {0.6858762814277343, 
     0.5866865031640625}}], 
    LineBox[{{0.6812709148437499, 0.5866865031640625}, {0.6766655482597655, 
     0.5866865031640625}}], 
    LineBox[{{0.7514790851562501, 0.5866865031640625}, {0.7560844517402344, 
     0.5866865031640625}}], 
    LineBox[{{0.7514790851562501, 0.5866865031640625}, {0.7468737185722657, 
     0.5866865031640625}}], 
    LineBox[{{0.7514790851562501, 0.5699397155859376}, {0.7468737185722657, 
     0.5699397155859376}}], 
    LineBox[{{0.7514790851562501, 0.5699397155859376}, {0.7560844517402344, 
     0.5699397155859376}}], 
    LineBox[{{0.78192778984375, 0.5699397155859376}, {0.7773224232597656, 
     0.5699397155859376}}], 
    LineBox[{{0.78192778984375, 0.5699397155859376}, {0.7865331564277344, 
     0.5699397155859376}}], 
    LineBox[{{0.78192778984375, 0.5866865031640625}, {0.7865331564277344, 
     0.5866865031640625}}], 
    LineBox[{{0.78192778984375, 0.5866865031640625}, {0.7773224232597656, 
     0.5866865031640625}}], 
    LineBox[{{0.78192778984375, 0.6253009968359375}, {0.7773224232597656, 
     0.6253009968359375}}], 
    LineBox[{{0.78192778984375, 0.6253009968359375}, {0.7865331564277344, 
     0.6253009968359375}}], 
    LineBox[{{0.78192778984375, 0.6420477844140624}, {0.7865331564277344, 
     0.6420477844140624}}], 
    LineBox[{{0.78192778984375, 0.6420477844140624}, {0.7773224232597656, 
     0.6420477844140624}}], 
    LineBox[{{0.7514790851562501, 0.6420477844140624}, {0.7560844517402344, 
     0.6420477844140624}}], 
    LineBox[{{0.7514790851562501, 0.6420477844140624}, {0.7468737185722657, 
     0.6420477844140624}}], 
    LineBox[{{0.7514790851562501, 0.6253009968359375}, {0.7468737185722657, 
     0.6253009968359375}}], 
    LineBox[{{0.7514790851562501, 0.6253009968359375}, {0.7560844517402344, 
     0.6253009968359375}}], 
    LineBox[{{0.7514790851562501, 0.7696990031640625}, {0.7560844517402344, 
     0.7696990031640625}}], 
    LineBox[{{0.7514790851562501, 0.7696990031640625}, {0.7468737185722657, 
     0.7696990031640625}}], 
    LineBox[{{0.7514790851562501, 0.7529522155859376}, {0.7468737185722657, 
     0.7529522155859376}}], 
    LineBox[{{0.7514790851562501, 0.7529522155859376}, {0.7560844517402344, 
     0.7529522155859376}}], 
    LineBox[{{0.78192778984375, 0.7529522155859376}, {0.7773224232597656, 
     0.7529522155859376}}], 
    LineBox[{{0.78192778984375, 0.7529522155859376}, {0.7865331564277344, 
     0.7529522155859376}}], 
    LineBox[{{0.78192778984375, 0.7696990031640625}, {0.7865331564277344, 
     0.7696990031640625}}], 
    LineBox[{{0.78192778984375, 0.7696990031640625}, {0.7773224232597656, 
     0.7696990031640625}}], 
    LineBox[{{0.78192778984375, 0.8083134968359376}, {0.7773224232597656, 
     0.8083134968359376}}], 
    LineBox[{{0.78192778984375, 0.8083134968359376}, {0.7865331564277344, 
     0.8083134968359376}}], 
    LineBox[{{0.78192778984375, 0.8250602844140624}, {0.7865331564277344, 
     0.8250602844140624}}], 
    LineBox[{{0.78192778984375, 0.8250602844140624}, {0.7773224232597656, 
     0.8250602844140624}}], 
    LineBox[{{0.7514790851562501, 0.8250602844140624}, {0.7560844517402344, 
     0.8250602844140624}}], 
    LineBox[{{0.7514790851562501, 0.8250602844140624}, {0.7468737185722657, 
     0.8250602844140624}}], 
    LineBox[{{0.7514790851562501, 0.8083134968359376}, {0.7468737185722657, 
     0.8083134968359376}}], 
    LineBox[{{0.7514790851562501, 0.8083134968359376}, {0.7560844517402344, 
     0.8083134968359376}}], 
    LineBox[{{0.6812709148437499, 0.8083134968359376}, {0.6766655482597655, 
     0.8083134968359376}}], 
    LineBox[{{0.6812709148437499, 0.8083134968359376}, {0.6858762814277343, 
     0.8083134968359376}}], 
    LineBox[{{0.6812709148437499, 0.8250602844140624}, {0.6858762814277343, 
     0.8250602844140624}}], 
    LineBox[{{0.6812709148437499, 0.8250602844140624}, {0.6766655482597655, 
     0.8250602844140624}}], 
    LineBox[{{0.65082221015625, 0.8250602844140624}, {0.6554275767402343, 
     0.8250602844140624}}], 
    LineBox[{{0.65082221015625, 0.8250602844140624}, {0.6462168435722656, 
     0.8250602844140624}}], 
    LineBox[{{0.65082221015625, 0.8083134968359376}, {0.6462168435722656, 
     0.8083134968359376}}], 
    LineBox[{{0.65082221015625, 0.8083134968359376}, {0.6554275767402343, 
     0.8083134968359376}}], 
    LineBox[{{0.65082221015625, 0.7696990031640625}, {0.6554275767402343, 
     0.7696990031640625}}], 
    LineBox[{{0.65082221015625, 0.7696990031640625}, {0.6462168435722656, 
     0.7696990031640625}}], 
    LineBox[{{0.65082221015625, 0.7529522155859376}, {0.6462168435722656, 
     0.7529522155859376}}], 
    LineBox[{{0.65082221015625, 0.7529522155859376}, {0.6554275767402343, 
     0.7529522155859376}}], 
    LineBox[{{0.6812709148437499, 0.7529522155859376}, {0.6766655482597655, 
     0.7529522155859376}}], 
    LineBox[{{0.6812709148437499, 0.7529522155859376}, {0.6858762814277343, 
     0.7529522155859376}}], 
    LineBox[{{0.6812709148437499, 0.7696990031640625}, {0.6858762814277343, 
     0.7696990031640625}}], 
    LineBox[{{0.6812709148437499, 0.7696990031640625}, {0.6766655482597655, 
     0.7696990031640625}}], 
    LineBox[{{0.68127091484375, 1.2303009968359375`}, {0.6766655482597657, 
     1.2303009968359375`}}], 
    LineBox[{{0.68127091484375, 1.2303009968359375`}, {0.6858762814277344, 
     1.2303009968359375`}}], 
    LineBox[{{0.68127091484375, 1.2470477844140624`}, {0.6858762814277344, 
     1.2470477844140624`}}], 
    LineBox[{{0.68127091484375, 1.2470477844140624`}, {0.6766655482597657, 
     1.2470477844140624`}}], 
    LineBox[{{0.6508222101562501, 1.2470477844140624`}, {0.6554275767402344, 
     1.2470477844140624`}}], 
    LineBox[{{0.6508222101562501, 1.2470477844140624`}, {0.6462168435722657, 
     1.2470477844140624`}}], 
    LineBox[{{0.6508222101562501, 1.2303009968359375`}, {0.6462168435722657, 
     1.2303009968359375`}}], 
    LineBox[{{0.6508222101562501, 1.2303009968359375`}, {0.6554275767402344, 
     1.2303009968359375`}}], 
    LineBox[{{0.6508222101562501, 1.1916865031640627`}, {0.6554275767402344, 
     1.1916865031640627`}}], 
    LineBox[{{0.6508222101562501, 1.1916865031640627`}, {0.6462168435722657, 
     1.1916865031640627`}}], 
    LineBox[{{0.6508222101562501, 1.1749397155859378`}, {0.6462168435722657, 
     1.1749397155859378`}}], 
    LineBox[{{0.6508222101562501, 1.1749397155859378`}, {0.6554275767402344, 
     1.1749397155859378`}}], 
    LineBox[{{0.68127091484375, 1.1749397155859378`}, {0.6766655482597657, 
     1.1749397155859378`}}], 
    LineBox[{{0.68127091484375, 1.1749397155859378`}, {0.6858762814277344, 
     1.1749397155859378`}}], 
    LineBox[{{0.68127091484375, 1.1916865031640627`}, {0.6858762814277344, 
     1.1916865031640627`}}], 
    LineBox[{{0.68127091484375, 1.1916865031640627`}, {0.6766655482597657, 
     1.1916865031640627`}}], 
    LineBox[{{0.75147908515625, 1.1916865031640627`}, {0.7560844517402343, 
     1.1916865031640627`}}], 
    LineBox[{{0.75147908515625, 1.1916865031640627`}, {0.7468737185722656, 
     1.1916865031640627`}}], 
    LineBox[{{0.75147908515625, 1.1749397155859378`}, {0.7468737185722656, 
     1.1749397155859378`}}], 
    LineBox[{{0.75147908515625, 1.1749397155859378`}, {0.7560844517402343, 
     1.1749397155859378`}}], 
    LineBox[{{0.7819277898437499, 1.1749397155859378`}, {0.7773224232597655, 
     1.1749397155859378`}}], 
    LineBox[{{0.7819277898437499, 1.1749397155859378`}, {0.7865331564277342, 
     1.1749397155859378`}}], 
    LineBox[{{0.7819277898437499, 1.1916865031640627`}, {0.7865331564277342, 
     1.1916865031640627`}}], 
    LineBox[{{0.7819277898437499, 1.1916865031640627`}, {0.7773224232597655, 
     1.1916865031640627`}}], 
    LineBox[{{0.7819277898437499, 1.2303009968359375`}, {0.7773224232597655, 
     1.2303009968359375`}}], 
    LineBox[{{0.7819277898437499, 1.2303009968359375`}, {0.7865331564277342, 
     1.2303009968359375`}}], 
    LineBox[{{0.7819277898437499, 1.2470477844140624`}, {0.7865331564277342, 
     1.2470477844140624`}}], 
    LineBox[{{0.7819277898437499, 1.2470477844140624`}, {0.7773224232597655, 
     1.2470477844140624`}}], 
    LineBox[{{0.75147908515625, 1.2470477844140624`}, {0.7560844517402343, 
     1.2470477844140624`}}], 
    LineBox[{{0.75147908515625, 1.2470477844140624`}, {0.7468737185722656, 
     1.2470477844140624`}}], 
    LineBox[{{0.75147908515625, 1.2303009968359375`}, {0.7468737185722656, 
     1.2303009968359375`}}], 
    LineBox[{{0.75147908515625, 1.2303009968359375`}, {0.7560844517402343, 
     1.2303009968359375`}}], 
    LineBox[{{0.75147908515625, 1.3746990031640625`}, {0.7560844517402343, 
     1.3746990031640625`}}], 
    LineBox[{{0.75147908515625, 1.3746990031640625`}, {0.7468737185722656, 
     1.3746990031640625`}}], 
    LineBox[{{0.75147908515625, 1.3579522155859376`}, {0.7468737185722656, 
     1.3579522155859376`}}], 
    LineBox[{{0.75147908515625, 1.3579522155859376`}, {0.7560844517402343, 
     1.3579522155859376`}}], 
    LineBox[{{0.7819277898437499, 1.3579522155859376`}, {0.7773224232597655, 
     1.3579522155859376`}}], 
    LineBox[{{0.7819277898437499, 1.3579522155859376`}, {0.7865331564277342, 
     1.3579522155859376`}}], 
    LineBox[{{0.7819277898437499, 1.3746990031640625`}, {0.7865331564277342, 
     1.3746990031640625`}}], 
    LineBox[{{0.7819277898437499, 1.3746990031640625`}, {0.7773224232597655, 
     1.3746990031640625`}}], 
    LineBox[{{0.7819277898437499, 1.4133134968359373`}, {0.7773224232597655, 
     1.4133134968359373`}}], 
    LineBox[{{0.7819277898437499, 1.4133134968359373`}, {0.7865331564277342, 
     1.4133134968359373`}}], 
    LineBox[{{0.7819277898437499, 1.4300602844140622`}, {0.7865331564277342, 
     1.4300602844140622`}}], 
    LineBox[{{0.7819277898437499, 1.4300602844140622`}, {0.7773224232597655, 
     1.4300602844140622`}}], 
    LineBox[{{0.75147908515625, 1.4300602844140622`}, {0.7560844517402343, 
     1.4300602844140622`}}], 
    LineBox[{{0.75147908515625, 1.4300602844140622`}, {0.7468737185722656, 
     1.4300602844140622`}}], 
    LineBox[{{0.75147908515625, 1.4133134968359373`}, {0.7468737185722656, 
     1.4133134968359373`}}], 
    LineBox[{{0.75147908515625, 1.4133134968359373`}, {0.7560844517402343, 
     1.4133134968359373`}}], 
    LineBox[{{0.68127091484375, 1.4133134968359373`}, {0.6766655482597657, 
     1.4133134968359373`}}], 
    LineBox[{{0.68127091484375, 1.4133134968359373`}, {0.6858762814277344, 
     1.4133134968359373`}}], 
    LineBox[{{0.68127091484375, 1.4300602844140622`}, {0.6858762814277344, 
     1.4300602844140622`}}], 
    LineBox[{{0.68127091484375, 1.4300602844140622`}, {0.6766655482597657, 
     1.4300602844140622`}}], 
    LineBox[{{0.6508222101562501, 1.4300602844140622`}, {0.6554275767402344, 
     1.4300602844140622`}}], 
    LineBox[{{0.6508222101562501, 1.4300602844140622`}, {0.6462168435722657, 
     1.4300602844140622`}}], 
    LineBox[{{0.6508222101562501, 1.4133134968359373`}, {0.6462168435722657, 
     1.4133134968359373`}}], 
    LineBox[{{0.6508222101562501, 1.4133134968359373`}, {0.6554275767402344, 
     1.4133134968359373`}}], 
    LineBox[{{0.6508222101562501, 1.3746990031640625`}, {0.6554275767402344, 
     1.3746990031640625`}}], 
    LineBox[{{0.6508222101562501, 1.3746990031640625`}, {0.6462168435722657, 
     1.3746990031640625`}}], 
    LineBox[{{0.6508222101562501, 1.3579522155859376`}, {0.6462168435722657, 
     1.3579522155859376`}}], 
    LineBox[{{0.6508222101562501, 1.3579522155859376`}, {0.6554275767402344, 
     1.3579522155859376`}}], 
    LineBox[{{0.68127091484375, 1.3579522155859376`}, {0.6766655482597657, 
     1.3579522155859376`}}], 
    LineBox[{{0.68127091484375, 1.3579522155859376`}, {0.6858762814277344, 
     1.3579522155859376`}}], 
    LineBox[{{0.68127091484375, 1.3746990031640625`}, {0.6858762814277344, 
     1.3746990031640625`}}], 
    LineBox[{{0.68127091484375, 1.3746990031640625`}, {0.6766655482597657, 
     1.3746990031640625`}}], 
    LineBox[{{0.41872908515625007`, 1.3746990031640625`}, {
     0.42333445174023443`, 1.3746990031640625`}}], 
    LineBox[{{0.41872908515625007`, 1.3746990031640625`}, {0.4141237185722657,
      1.3746990031640625`}}], 
    LineBox[{{0.41872908515625007`, 1.3579522155859376`}, {0.4141237185722657,
      1.3579522155859376`}}], 
    LineBox[{{0.41872908515625007`, 1.3579522155859376`}, {
     0.42333445174023443`, 1.3579522155859376`}}], 
    LineBox[{{0.4491777898437499, 1.3579522155859376`}, {0.44457242325976554`,
      1.3579522155859376`}}], 
    LineBox[{{0.4491777898437499, 1.3579522155859376`}, {0.45378315642773426`,
      1.3579522155859376`}}], 
    LineBox[{{0.4491777898437499, 1.3746990031640625`}, {0.45378315642773426`,
      1.3746990031640625`}}], 
    LineBox[{{0.4491777898437499, 1.3746990031640625`}, {0.44457242325976554`,
      1.3746990031640625`}}], 
    LineBox[{{0.4491777898437499, 1.4133134968359373`}, {0.44457242325976554`,
      1.4133134968359373`}}], 
    LineBox[{{0.4491777898437499, 1.4133134968359373`}, {0.45378315642773426`,
      1.4133134968359373`}}], 
    LineBox[{{0.4491777898437499, 1.4300602844140622`}, {0.45378315642773426`,
      1.4300602844140622`}}], 
    LineBox[{{0.4491777898437499, 1.4300602844140622`}, {0.44457242325976554`,
      1.4300602844140622`}}], 
    LineBox[{{0.41872908515625007`, 1.4300602844140622`}, {
     0.42333445174023443`, 1.4300602844140622`}}], 
    LineBox[{{0.41872908515625007`, 1.4300602844140622`}, {0.4141237185722657,
      1.4300602844140622`}}], 
    LineBox[{{0.41872908515625007`, 1.4133134968359373`}, {0.4141237185722657,
      1.4133134968359373`}}], 
    LineBox[{{0.41872908515625007`, 1.4133134968359373`}, {
     0.42333445174023443`, 1.4133134968359373`}}], 
    LineBox[{{0.34852091484375003`, 1.4133134968359373`}, {
     0.34391554825976567`, 1.4133134968359373`}}], 
    LineBox[{{0.34852091484375003`, 1.4133134968359373`}, {0.3531262814277344,
      1.4133134968359373`}}], 
    LineBox[{{0.34852091484375003`, 1.4300602844140622`}, {0.3531262814277344,
      1.4300602844140622`}}], 
    LineBox[{{0.34852091484375003`, 1.4300602844140622`}, {
     0.34391554825976567`, 1.4300602844140622`}}], 
    LineBox[{{0.3180722101562502, 1.4300602844140622`}, {0.32267757674023456`,
      1.4300602844140622`}}], 
    LineBox[{{0.3180722101562502, 1.4300602844140622`}, {0.31346684357226584`,
      1.4300602844140622`}}], 
    LineBox[{{0.3180722101562502, 1.4133134968359373`}, {0.31346684357226584`,
      1.4133134968359373`}}], 
    LineBox[{{0.3180722101562502, 1.4133134968359373`}, {0.32267757674023456`,
      1.4133134968359373`}}], 
    LineBox[{{0.3180722101562502, 1.3746990031640625`}, {0.32267757674023456`,
      1.3746990031640625`}}], 
    LineBox[{{0.3180722101562502, 1.3746990031640625`}, {0.31346684357226584`,
      1.3746990031640625`}}], 
    LineBox[{{0.3180722101562502, 1.3579522155859376`}, {0.31346684357226584`,
      1.3579522155859376`}}], 
    LineBox[{{0.3180722101562502, 1.3579522155859376`}, {0.32267757674023456`,
      1.3579522155859376`}}], 
    LineBox[{{0.34852091484375003`, 1.3579522155859376`}, {
     0.34391554825976567`, 1.3579522155859376`}}], 
    LineBox[{{0.34852091484375003`, 1.3579522155859376`}, {0.3531262814277344,
      1.3579522155859376`}}], 
    LineBox[{{0.34852091484375003`, 1.3746990031640625`}, {0.3531262814277344,
      1.3746990031640625`}}], 
    LineBox[{{0.34852091484375003`, 1.3746990031640625`}, {
     0.34391554825976567`, 1.3746990031640625`}}], 
    LineBox[{{0.34852091484375003`, 1.2303009968359375`}, {
     0.34391554825976567`, 1.2303009968359375`}}], 
    LineBox[{{0.34852091484375003`, 1.2303009968359375`}, {0.3531262814277344,
      1.2303009968359375`}}], 
    LineBox[{{0.34852091484375003`, 1.2470477844140624`}, {0.3531262814277344,
      1.2470477844140624`}}], 
    LineBox[{{0.34852091484375003`, 1.2470477844140624`}, {
     0.34391554825976567`, 1.2470477844140624`}}], 
    LineBox[{{0.3180722101562502, 1.2470477844140624`}, {0.32267757674023456`,
      1.2470477844140624`}}], 
    LineBox[{{0.3180722101562502, 1.2470477844140624`}, {0.31346684357226584`,
      1.2470477844140624`}}], 
    LineBox[{{0.3180722101562502, 1.2303009968359375`}, {0.31346684357226584`,
      1.2303009968359375`}}], 
    LineBox[{{0.3180722101562502, 1.2303009968359375`}, {0.32267757674023456`,
      1.2303009968359375`}}], 
    LineBox[{{0.3180722101562502, 1.1916865031640627`}, {0.32267757674023456`,
      1.1916865031640627`}}], 
    LineBox[{{0.3180722101562502, 1.1916865031640627`}, {0.31346684357226584`,
      1.1916865031640627`}}], 
    LineBox[{{0.3180722101562502, 1.1749397155859378`}, {0.31346684357226584`,
      1.1749397155859378`}}], 
    LineBox[{{0.3180722101562502, 1.1749397155859378`}, {0.32267757674023456`,
      1.1749397155859378`}}], 
    LineBox[{{0.34852091484375003`, 1.1749397155859378`}, {
     0.34391554825976567`, 1.1749397155859378`}}], 
    LineBox[{{0.34852091484375003`, 1.1749397155859378`}, {0.3531262814277344,
      1.1749397155859378`}}], 
    LineBox[{{0.34852091484375003`, 1.1916865031640627`}, {0.3531262814277344,
      1.1916865031640627`}}], 
    LineBox[{{0.34852091484375003`, 1.1916865031640627`}, {
     0.34391554825976567`, 1.1916865031640627`}}], 
    LineBox[{{0.41872908515625007`, 1.1916865031640627`}, {
     0.42333445174023443`, 1.1916865031640627`}}], 
    LineBox[{{0.41872908515625007`, 1.1916865031640627`}, {0.4141237185722657,
      1.1916865031640627`}}], 
    LineBox[{{0.41872908515625007`, 1.1749397155859378`}, {0.4141237185722657,
      1.1749397155859378`}}], 
    LineBox[{{0.41872908515625007`, 1.1749397155859378`}, {
     0.42333445174023443`, 1.1749397155859378`}}], 
    LineBox[{{0.4491777898437499, 1.1749397155859378`}, {0.44457242325976554`,
      1.1749397155859378`}}], 
    LineBox[{{0.4491777898437499, 1.1749397155859378`}, {0.45378315642773426`,
      1.1749397155859378`}}], 
    LineBox[{{0.4491777898437499, 1.1916865031640627`}, {0.45378315642773426`,
      1.1916865031640627`}}], 
    LineBox[{{0.4491777898437499, 1.1916865031640627`}, {0.44457242325976554`,
      1.1916865031640627`}}], 
    LineBox[{{0.4491777898437499, 1.2303009968359375`}, {0.44457242325976554`,
      1.2303009968359375`}}], 
    LineBox[{{0.4491777898437499, 1.2303009968359375`}, {0.45378315642773426`,
      1.2303009968359375`}}], 
    LineBox[{{0.4491777898437499, 1.2470477844140624`}, {0.45378315642773426`,
      1.2470477844140624`}}], 
    LineBox[{{0.4491777898437499, 1.2470477844140624`}, {0.44457242325976554`,
      1.2470477844140624`}}], 
    LineBox[{{0.41872908515625007`, 1.2470477844140624`}, {
     0.42333445174023443`, 1.2470477844140624`}}], 
    LineBox[{{0.41872908515625007`, 1.2470477844140624`}, {0.4141237185722657,
      1.2470477844140624`}}], 
    LineBox[{{0.41872908515625007`, 1.2303009968359375`}, {0.4141237185722657,
      1.2303009968359375`}}], 
    LineBox[{{0.41872908515625007`, 1.2303009968359375`}, {
     0.42333445174023443`, 1.2303009968359375`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.2303009968359375`}, {-0.42333445174023443`, 1.2303009968359375`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.2303009968359375`}, {-0.4141237185722657, 1.2303009968359375`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.2470477844140624`}, {-0.4141237185722657, 1.2470477844140624`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.2470477844140624`}, {-0.42333445174023443`, 1.2470477844140624`}}], 
    LineBox[{{-0.4491777898437499, 
     1.2470477844140624`}, {-0.44457242325976554`, 1.2470477844140624`}}], 
    LineBox[{{-0.4491777898437499, 
     1.2470477844140624`}, {-0.45378315642773426`, 1.2470477844140624`}}], 
    LineBox[{{-0.4491777898437499, 
     1.2303009968359375`}, {-0.45378315642773426`, 1.2303009968359375`}}], 
    LineBox[{{-0.4491777898437499, 
     1.2303009968359375`}, {-0.44457242325976554`, 1.2303009968359375`}}], 
    LineBox[{{-0.4491777898437499, 
     1.1916865031640627`}, {-0.44457242325976554`, 1.1916865031640627`}}], 
    LineBox[{{-0.4491777898437499, 
     1.1916865031640627`}, {-0.45378315642773426`, 1.1916865031640627`}}], 
    LineBox[{{-0.4491777898437499, 
     1.1749397155859378`}, {-0.45378315642773426`, 1.1749397155859378`}}], 
    LineBox[{{-0.4491777898437499, 
     1.1749397155859378`}, {-0.44457242325976554`, 1.1749397155859378`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1749397155859378`}, {-0.42333445174023443`, 1.1749397155859378`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1749397155859378`}, {-0.4141237185722657, 1.1749397155859378`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1916865031640627`}, {-0.4141237185722657, 1.1916865031640627`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.1916865031640627`}, {-0.42333445174023443`, 1.1916865031640627`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1916865031640627`}, {-0.34391554825976567`, 1.1916865031640627`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1916865031640627`}, {-0.3531262814277344, 1.1916865031640627`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1749397155859378`}, {-0.3531262814277344, 1.1749397155859378`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.1749397155859378`}, {-0.34391554825976567`, 1.1749397155859378`}}], 
    LineBox[{{-0.3180722101562502, 
     1.1749397155859378`}, {-0.32267757674023456`, 1.1749397155859378`}}], 
    LineBox[{{-0.3180722101562502, 
     1.1749397155859378`}, {-0.31346684357226584`, 1.1749397155859378`}}], 
    LineBox[{{-0.3180722101562502, 
     1.1916865031640627`}, {-0.31346684357226584`, 1.1916865031640627`}}], 
    LineBox[{{-0.3180722101562502, 
     1.1916865031640627`}, {-0.32267757674023456`, 1.1916865031640627`}}], 
    LineBox[{{-0.3180722101562502, 
     1.2303009968359375`}, {-0.32267757674023456`, 1.2303009968359375`}}], 
    LineBox[{{-0.3180722101562502, 
     1.2303009968359375`}, {-0.31346684357226584`, 1.2303009968359375`}}], 
    LineBox[{{-0.3180722101562502, 
     1.2470477844140624`}, {-0.31346684357226584`, 1.2470477844140624`}}], 
    LineBox[{{-0.3180722101562502, 
     1.2470477844140624`}, {-0.32267757674023456`, 1.2470477844140624`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.2470477844140624`}, {-0.34391554825976567`, 1.2470477844140624`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.2470477844140624`}, {-0.3531262814277344, 1.2470477844140624`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.2303009968359375`}, {-0.3531262814277344, 1.2303009968359375`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.2303009968359375`}, {-0.34391554825976567`, 1.2303009968359375`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.3746990031640625`}, {-0.34391554825976567`, 1.3746990031640625`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.3746990031640625`}, {-0.3531262814277344, 1.3746990031640625`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.3579522155859376`}, {-0.3531262814277344, 1.3579522155859376`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.3579522155859376`}, {-0.34391554825976567`, 1.3579522155859376`}}], 
    LineBox[{{-0.3180722101562502, 
     1.3579522155859376`}, {-0.32267757674023456`, 1.3579522155859376`}}], 
    LineBox[{{-0.3180722101562502, 
     1.3579522155859376`}, {-0.31346684357226584`, 1.3579522155859376`}}], 
    LineBox[{{-0.3180722101562502, 
     1.3746990031640625`}, {-0.31346684357226584`, 1.3746990031640625`}}], 
    LineBox[{{-0.3180722101562502, 
     1.3746990031640625`}, {-0.32267757674023456`, 1.3746990031640625`}}], 
    LineBox[{{-0.3180722101562502, 
     1.4133134968359373`}, {-0.32267757674023456`, 1.4133134968359373`}}], 
    LineBox[{{-0.3180722101562502, 
     1.4133134968359373`}, {-0.31346684357226584`, 1.4133134968359373`}}], 
    LineBox[{{-0.3180722101562502, 
     1.4300602844140622`}, {-0.31346684357226584`, 1.4300602844140622`}}], 
    LineBox[{{-0.3180722101562502, 
     1.4300602844140622`}, {-0.32267757674023456`, 1.4300602844140622`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4300602844140622`}, {-0.34391554825976567`, 1.4300602844140622`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4300602844140622`}, {-0.3531262814277344, 1.4300602844140622`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4133134968359373`}, {-0.3531262814277344, 1.4133134968359373`}}], 
    LineBox[{{-0.34852091484375003`, 
     1.4133134968359373`}, {-0.34391554825976567`, 1.4133134968359373`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4133134968359373`}, {-0.42333445174023443`, 1.4133134968359373`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4133134968359373`}, {-0.4141237185722657, 1.4133134968359373`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4300602844140622`}, {-0.4141237185722657, 1.4300602844140622`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.4300602844140622`}, {-0.42333445174023443`, 1.4300602844140622`}}], 
    LineBox[{{-0.4491777898437499, 
     1.4300602844140622`}, {-0.44457242325976554`, 1.4300602844140622`}}], 
    LineBox[{{-0.4491777898437499, 
     1.4300602844140622`}, {-0.45378315642773426`, 1.4300602844140622`}}], 
    LineBox[{{-0.4491777898437499, 
     1.4133134968359373`}, {-0.45378315642773426`, 1.4133134968359373`}}], 
    LineBox[{{-0.4491777898437499, 
     1.4133134968359373`}, {-0.44457242325976554`, 1.4133134968359373`}}], 
    LineBox[{{-0.4491777898437499, 
     1.3746990031640625`}, {-0.44457242325976554`, 1.3746990031640625`}}], 
    LineBox[{{-0.4491777898437499, 
     1.3746990031640625`}, {-0.45378315642773426`, 1.3746990031640625`}}], 
    LineBox[{{-0.4491777898437499, 
     1.3579522155859376`}, {-0.45378315642773426`, 1.3579522155859376`}}], 
    LineBox[{{-0.4491777898437499, 
     1.3579522155859376`}, {-0.44457242325976554`, 1.3579522155859376`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.3579522155859376`}, {-0.42333445174023443`, 1.3579522155859376`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.3579522155859376`}, {-0.4141237185722657, 1.3579522155859376`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.3746990031640625`}, {-0.4141237185722657, 1.3746990031640625`}}], 
    LineBox[{{-0.41872908515625007`, 
     1.3746990031640625`}, {-0.42333445174023443`, 1.3746990031640625`}}], 
    LineBox[{{-0.68127091484375, 1.3746990031640625`}, {-0.6766655482597657, 
     1.3746990031640625`}}], 
    LineBox[{{-0.68127091484375, 1.3746990031640625`}, {-0.6858762814277344, 
     1.3746990031640625`}}], 
    LineBox[{{-0.68127091484375, 1.3579522155859376`}, {-0.6858762814277344, 
     1.3579522155859376`}}], 
    LineBox[{{-0.68127091484375, 1.3579522155859376`}, {-0.6766655482597657, 
     1.3579522155859376`}}], 
    LineBox[{{-0.6508222101562501, 1.3579522155859376`}, {-0.6554275767402344,
      1.3579522155859376`}}], 
    LineBox[{{-0.6508222101562501, 1.3579522155859376`}, {-0.6462168435722657,
      1.3579522155859376`}}], 
    LineBox[{{-0.6508222101562501, 1.3746990031640625`}, {-0.6462168435722657,
      1.3746990031640625`}}], 
    LineBox[{{-0.6508222101562501, 1.3746990031640625`}, {-0.6554275767402344,
      1.3746990031640625`}}], 
    LineBox[{{-0.6508222101562501, 1.4133134968359373`}, {-0.6554275767402344,
      1.4133134968359373`}}], 
    LineBox[{{-0.6508222101562501, 1.4133134968359373`}, {-0.6462168435722657,
      1.4133134968359373`}}], 
    LineBox[{{-0.6508222101562501, 1.4300602844140622`}, {-0.6462168435722657,
      1.4300602844140622`}}], 
    LineBox[{{-0.6508222101562501, 1.4300602844140622`}, {-0.6554275767402344,
      1.4300602844140622`}}], 
    LineBox[{{-0.68127091484375, 1.4300602844140622`}, {-0.6766655482597657, 
     1.4300602844140622`}}], 
    LineBox[{{-0.68127091484375, 1.4300602844140622`}, {-0.6858762814277344, 
     1.4300602844140622`}}], 
    LineBox[{{-0.68127091484375, 1.4133134968359373`}, {-0.6858762814277344, 
     1.4133134968359373`}}], 
    LineBox[{{-0.68127091484375, 1.4133134968359373`}, {-0.6766655482597657, 
     1.4133134968359373`}}], 
    LineBox[{{-0.75147908515625, 1.4133134968359373`}, {-0.7560844517402343, 
     1.4133134968359373`}}], 
    LineBox[{{-0.75147908515625, 1.4133134968359373`}, {-0.7468737185722656, 
     1.4133134968359373`}}], 
    LineBox[{{-0.75147908515625, 1.4300602844140622`}, {-0.7468737185722656, 
     1.4300602844140622`}}], 
    LineBox[{{-0.75147908515625, 1.4300602844140622`}, {-0.7560844517402343, 
     1.4300602844140622`}}], 
    LineBox[{{-0.7819277898437499, 1.4300602844140622`}, {-0.7773224232597655,
      1.4300602844140622`}}], 
    LineBox[{{-0.7819277898437499, 1.4300602844140622`}, {-0.7865331564277342,
      1.4300602844140622`}}], 
    LineBox[{{-0.7819277898437499, 1.4133134968359373`}, {-0.7865331564277342,
      1.4133134968359373`}}], 
    LineBox[{{-0.7819277898437499, 1.4133134968359373`}, {-0.7773224232597655,
      1.4133134968359373`}}], 
    LineBox[{{-0.7819277898437499, 1.3746990031640625`}, {-0.7773224232597655,
      1.3746990031640625`}}], 
    LineBox[{{-0.7819277898437499, 1.3746990031640625`}, {-0.7865331564277342,
      1.3746990031640625`}}], 
    LineBox[{{-0.7819277898437499, 1.3579522155859376`}, {-0.7865331564277342,
      1.3579522155859376`}}], 
    LineBox[{{-0.7819277898437499, 1.3579522155859376`}, {-0.7773224232597655,
      1.3579522155859376`}}], 
    LineBox[{{-0.75147908515625, 1.3579522155859376`}, {-0.7560844517402343, 
     1.3579522155859376`}}], 
    LineBox[{{-0.75147908515625, 1.3579522155859376`}, {-0.7468737185722656, 
     1.3579522155859376`}}], 
    LineBox[{{-0.75147908515625, 1.3746990031640625`}, {-0.7468737185722656, 
     1.3746990031640625`}}], 
    LineBox[{{-0.75147908515625, 1.3746990031640625`}, {-0.7560844517402343, 
     1.3746990031640625`}}], 
    LineBox[{{-0.75147908515625, 1.2303009968359375`}, {-0.7560844517402343, 
     1.2303009968359375`}}], 
    LineBox[{{-0.75147908515625, 1.2303009968359375`}, {-0.7468737185722656, 
     1.2303009968359375`}}], 
    LineBox[{{-0.75147908515625, 1.2470477844140624`}, {-0.7468737185722656, 
     1.2470477844140624`}}], 
    LineBox[{{-0.75147908515625, 1.2470477844140624`}, {-0.7560844517402343, 
     1.2470477844140624`}}], 
    LineBox[{{-0.7819277898437499, 1.2470477844140624`}, {-0.7773224232597655,
      1.2470477844140624`}}], 
    LineBox[{{-0.7819277898437499, 1.2470477844140624`}, {-0.7865331564277342,
      1.2470477844140624`}}], 
    LineBox[{{-0.7819277898437499, 1.2303009968359375`}, {-0.7865331564277342,
      1.2303009968359375`}}], 
    LineBox[{{-0.7819277898437499, 1.2303009968359375`}, {-0.7773224232597655,
      1.2303009968359375`}}], 
    LineBox[{{-0.7819277898437499, 1.1916865031640627`}, {-0.7773224232597655,
      1.1916865031640627`}}], 
    LineBox[{{-0.7819277898437499, 1.1916865031640627`}, {-0.7865331564277342,
      1.1916865031640627`}}], 
    LineBox[{{-0.7819277898437499, 1.1749397155859378`}, {-0.7865331564277342,
      1.1749397155859378`}}], 
    LineBox[{{-0.7819277898437499, 1.1749397155859378`}, {-0.7773224232597655,
      1.1749397155859378`}}], 
    LineBox[{{-0.75147908515625, 1.1749397155859378`}, {-0.7560844517402343, 
     1.1749397155859378`}}], 
    LineBox[{{-0.75147908515625, 1.1749397155859378`}, {-0.7468737185722656, 
     1.1749397155859378`}}], 
    LineBox[{{-0.75147908515625, 1.1916865031640627`}, {-0.7468737185722656, 
     1.1916865031640627`}}], 
    LineBox[{{-0.75147908515625, 1.1916865031640627`}, {-0.7560844517402343, 
     1.1916865031640627`}}], 
    LineBox[{{-0.68127091484375, 1.1916865031640627`}, {-0.6766655482597657, 
     1.1916865031640627`}}], 
    LineBox[{{-0.68127091484375, 1.1916865031640627`}, {-0.6858762814277344, 
     1.1916865031640627`}}], 
    LineBox[{{-0.68127091484375, 1.1749397155859378`}, {-0.6858762814277344, 
     1.1749397155859378`}}], 
    LineBox[{{-0.68127091484375, 1.1749397155859378`}, {-0.6766655482597657, 
     1.1749397155859378`}}], 
    LineBox[{{-0.6508222101562501, 1.1749397155859378`}, {-0.6554275767402344,
      1.1749397155859378`}}], 
    LineBox[{{-0.6508222101562501, 1.1749397155859378`}, {-0.6462168435722657,
      1.1749397155859378`}}], 
    LineBox[{{-0.6508222101562501, 1.1916865031640627`}, {-0.6462168435722657,
      1.1916865031640627`}}], 
    LineBox[{{-0.6508222101562501, 1.1916865031640627`}, {-0.6554275767402344,
      1.1916865031640627`}}], 
    LineBox[{{-0.6508222101562501, 1.2303009968359375`}, {-0.6554275767402344,
      1.2303009968359375`}}], 
    LineBox[{{-0.6508222101562501, 1.2303009968359375`}, {-0.6462168435722657,
      1.2303009968359375`}}], 
    LineBox[{{-0.6508222101562501, 1.2470477844140624`}, {-0.6462168435722657,
      1.2470477844140624`}}], 
    LineBox[{{-0.6508222101562501, 1.2470477844140624`}, {-0.6554275767402344,
      1.2470477844140624`}}], 
    LineBox[{{-0.68127091484375, 1.2470477844140624`}, {-0.6766655482597657, 
     1.2470477844140624`}}], 
    LineBox[{{-0.68127091484375, 1.2470477844140624`}, {-0.6858762814277344, 
     1.2470477844140624`}}], 
    LineBox[{{-0.68127091484375, 1.2303009968359375`}, {-0.6858762814277344, 
     1.2303009968359375`}}], 
    LineBox[{{-0.68127091484375, 1.2303009968359375`}, {-0.6766655482597657, 
     1.2303009968359375`}}], 
    LineBox[{{-0.6812709148437499, 0.7696990031640625}, {-0.6766655482597655, 
     0.7696990031640625}}], 
    LineBox[{{-0.6812709148437499, 0.7696990031640625}, {-0.6858762814277343, 
     0.7696990031640625}}], 
    LineBox[{{-0.6812709148437499, 0.7529522155859376}, {-0.6858762814277343, 
     0.7529522155859376}}], 
    LineBox[{{-0.6812709148437499, 0.7529522155859376}, {-0.6766655482597655, 
     0.7529522155859376}}], 
    LineBox[{{-0.65082221015625, 0.7529522155859376}, {-0.6554275767402343, 
     0.7529522155859376}}], 
    LineBox[{{-0.65082221015625, 0.7529522155859376}, {-0.6462168435722656, 
     0.7529522155859376}}], 
    LineBox[{{-0.65082221015625, 0.7696990031640625}, {-0.6462168435722656, 
     0.7696990031640625}}], 
    LineBox[{{-0.65082221015625, 0.7696990031640625}, {-0.6554275767402343, 
     0.7696990031640625}}], 
    LineBox[{{-0.65082221015625, 0.8083134968359376}, {-0.6554275767402343, 
     0.8083134968359376}}], 
    LineBox[{{-0.65082221015625, 0.8083134968359376}, {-0.6462168435722656, 
     0.8083134968359376}}], 
    LineBox[{{-0.65082221015625, 0.8250602844140624}, {-0.6462168435722656, 
     0.8250602844140624}}], 
    LineBox[{{-0.65082221015625, 0.8250602844140624}, {-0.6554275767402343, 
     0.8250602844140624}}], 
    LineBox[{{-0.6812709148437499, 0.8250602844140624}, {-0.6766655482597655, 
     0.8250602844140624}}], 
    LineBox[{{-0.6812709148437499, 0.8250602844140624}, {-0.6858762814277343, 
     0.8250602844140624}}], 
    LineBox[{{-0.6812709148437499, 0.8083134968359376}, {-0.6858762814277343, 
     0.8083134968359376}}], 
    LineBox[{{-0.6812709148437499, 0.8083134968359376}, {-0.6766655482597655, 
     0.8083134968359376}}], 
    LineBox[{{-0.7514790851562501, 0.8083134968359376}, {-0.7560844517402344, 
     0.8083134968359376}}], 
    LineBox[{{-0.7514790851562501, 0.8083134968359376}, {-0.7468737185722657, 
     0.8083134968359376}}], 
    LineBox[{{-0.7514790851562501, 0.8250602844140624}, {-0.7468737185722657, 
     0.8250602844140624}}], 
    LineBox[{{-0.7514790851562501, 0.8250602844140624}, {-0.7560844517402344, 
     0.8250602844140624}}], 
    LineBox[{{-0.78192778984375, 0.8250602844140624}, {-0.7773224232597656, 
     0.8250602844140624}}], 
    LineBox[{{-0.78192778984375, 0.8250602844140624}, {-0.7865331564277344, 
     0.8250602844140624}}], 
    LineBox[{{-0.78192778984375, 0.8083134968359376}, {-0.7865331564277344, 
     0.8083134968359376}}], 
    LineBox[{{-0.78192778984375, 0.8083134968359376}, {-0.7773224232597656, 
     0.8083134968359376}}], 
    LineBox[{{-0.78192778984375, 0.7696990031640625}, {-0.7773224232597656, 
     0.7696990031640625}}], 
    LineBox[{{-0.78192778984375, 0.7696990031640625}, {-0.7865331564277344, 
     0.7696990031640625}}], 
    LineBox[{{-0.78192778984375, 0.7529522155859376}, {-0.7865331564277344, 
     0.7529522155859376}}], 
    LineBox[{{-0.78192778984375, 0.7529522155859376}, {-0.7773224232597656, 
     0.7529522155859376}}], 
    LineBox[{{-0.7514790851562501, 0.7529522155859376}, {-0.7560844517402344, 
     0.7529522155859376}}], 
    LineBox[{{-0.7514790851562501, 0.7529522155859376}, {-0.7468737185722657, 
     0.7529522155859376}}], 
    LineBox[{{-0.7514790851562501, 0.7696990031640625}, {-0.7468737185722657, 
     0.7696990031640625}}], 
    LineBox[{{-0.7514790851562501, 0.7696990031640625}, {-0.7560844517402344, 
     0.7696990031640625}}], 
    LineBox[{{-0.7514790851562501, 0.6253009968359375}, {-0.7560844517402344, 
     0.6253009968359375}}], 
    LineBox[{{-0.7514790851562501, 0.6253009968359375}, {-0.7468737185722657, 
     0.6253009968359375}}], 
    LineBox[{{-0.7514790851562501, 0.6420477844140624}, {-0.7468737185722657, 
     0.6420477844140624}}], 
    LineBox[{{-0.7514790851562501, 0.6420477844140624}, {-0.7560844517402344, 
     0.6420477844140624}}], 
    LineBox[{{-0.78192778984375, 0.6420477844140624}, {-0.7773224232597656, 
     0.6420477844140624}}], 
    LineBox[{{-0.78192778984375, 0.6420477844140624}, {-0.7865331564277344, 
     0.6420477844140624}}], 
    LineBox[{{-0.78192778984375, 0.6253009968359375}, {-0.7865331564277344, 
     0.6253009968359375}}], 
    LineBox[{{-0.78192778984375, 0.6253009968359375}, {-0.7773224232597656, 
     0.6253009968359375}}], 
    LineBox[{{-0.78192778984375, 0.5866865031640625}, {-0.7773224232597656, 
     0.5866865031640625}}], 
    LineBox[{{-0.78192778984375, 0.5866865031640625}, {-0.7865331564277344, 
     0.5866865031640625}}], 
    LineBox[{{-0.78192778984375, 0.5699397155859376}, {-0.7865331564277344, 
     0.5699397155859376}}], 
    LineBox[{{-0.78192778984375, 0.5699397155859376}, {-0.7773224232597656, 
     0.5699397155859376}}], 
    LineBox[{{-0.7514790851562501, 0.5699397155859376}, {-0.7560844517402344, 
     0.5699397155859376}}], 
    LineBox[{{-0.7514790851562501, 0.5699397155859376}, {-0.7468737185722657, 
     0.5699397155859376}}], 
    LineBox[{{-0.7514790851562501, 0.5866865031640625}, {-0.7468737185722657, 
     0.5866865031640625}}], 
    LineBox[{{-0.7514790851562501, 0.5866865031640625}, {-0.7560844517402344, 
     0.5866865031640625}}], 
    LineBox[{{-0.6812709148437499, 0.5866865031640625}, {-0.6766655482597655, 
     0.5866865031640625}}], 
    LineBox[{{-0.6812709148437499, 0.5866865031640625}, {-0.6858762814277343, 
     0.5866865031640625}}], 
    LineBox[{{-0.6812709148437499, 0.5699397155859376}, {-0.6858762814277343, 
     0.5699397155859376}}], 
    LineBox[{{-0.6812709148437499, 0.5699397155859376}, {-0.6766655482597655, 
     0.5699397155859376}}], 
    LineBox[{{-0.65082221015625, 0.5699397155859376}, {-0.6554275767402343, 
     0.5699397155859376}}], 
    LineBox[{{-0.65082221015625, 0.5699397155859376}, {-0.6462168435722656, 
     0.5699397155859376}}], 
    LineBox[{{-0.65082221015625, 0.5866865031640625}, {-0.6462168435722656, 
     0.5866865031640625}}], 
    LineBox[{{-0.65082221015625, 0.5866865031640625}, {-0.6554275767402343, 
     0.5866865031640625}}], 
    LineBox[{{-0.65082221015625, 0.6253009968359375}, {-0.6554275767402343, 
     0.6253009968359375}}], 
    LineBox[{{-0.65082221015625, 0.6253009968359375}, {-0.6462168435722656, 
     0.6253009968359375}}], 
    LineBox[{{-0.65082221015625, 0.6420477844140624}, {-0.6462168435722656, 
     0.6420477844140624}}], 
    LineBox[{{-0.65082221015625, 0.6420477844140624}, {-0.6554275767402343, 
     0.6420477844140624}}], 
    LineBox[{{-0.6812709148437499, 0.6420477844140624}, {-0.6766655482597655, 
     0.6420477844140624}}], 
    LineBox[{{-0.6812709148437499, 0.6420477844140624}, {-0.6858762814277343, 
     0.6420477844140624}}], 
    LineBox[{{-0.6812709148437499, 0.6253009968359375}, {-0.6858762814277343, 
     0.6253009968359375}}], 
    LineBox[{{-0.6812709148437499, 0.6253009968359375}, {-0.6766655482597655, 
     0.6253009968359375}}], 
    LineBox[{{-0.41872908515625007`, 
     0.6253009968359375}, {-0.42333445174023443`, 0.6253009968359375}}], 
    LineBox[{{-0.41872908515625007`, 
     0.6253009968359375}, {-0.4141237185722657, 0.6253009968359375}}], 
    LineBox[{{-0.41872908515625007`, 
     0.6420477844140624}, {-0.4141237185722657, 0.6420477844140624}}], 
    LineBox[{{-0.41872908515625007`, 
     0.6420477844140624}, {-0.42333445174023443`, 0.6420477844140624}}], 
    LineBox[{{-0.44917778984375, 0.6420477844140624}, {-0.44457242325976565`, 
     0.6420477844140624}}], 
    LineBox[{{-0.44917778984375, 0.6420477844140624}, {-0.45378315642773437`, 
     0.6420477844140624}}], 
    LineBox[{{-0.44917778984375, 0.6253009968359375}, {-0.45378315642773437`, 
     0.6253009968359375}}], 
    LineBox[{{-0.44917778984375, 0.6253009968359375}, {-0.44457242325976565`, 
     0.6253009968359375}}], 
    LineBox[{{-0.44917778984375, 0.5866865031640625}, {-0.44457242325976565`, 
     0.5866865031640625}}], 
    LineBox[{{-0.44917778984375, 0.5866865031640625}, {-0.45378315642773437`, 
     0.5866865031640625}}], 
    LineBox[{{-0.44917778984375, 0.5699397155859376}, {-0.45378315642773437`, 
     0.5699397155859376}}], 
    LineBox[{{-0.44917778984375, 0.5699397155859376}, {-0.44457242325976565`, 
     0.5699397155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.5699397155859376}, {-0.42333445174023443`, 0.5699397155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.5699397155859376}, {-0.4141237185722657, 0.5699397155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.5866865031640625}, {-0.4141237185722657, 0.5866865031640625}}], 
    LineBox[{{-0.41872908515625007`, 
     0.5866865031640625}, {-0.42333445174023443`, 0.5866865031640625}}], 
    LineBox[{{-0.34852091484375003`, 
     0.5866865031640625}, {-0.34391554825976567`, 0.5866865031640625}}], 
    LineBox[{{-0.34852091484375003`, 
     0.5866865031640625}, {-0.3531262814277344, 0.5866865031640625}}], 
    LineBox[{{-0.34852091484375003`, 
     0.5699397155859376}, {-0.3531262814277344, 0.5699397155859376}}], 
    LineBox[{{-0.34852091484375003`, 
     0.5699397155859376}, {-0.34391554825976567`, 0.5699397155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.5699397155859376}, {-0.32267757674023445`, 0.5699397155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.5699397155859376}, {-0.31346684357226573`, 0.5699397155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.5866865031640625}, {-0.31346684357226573`, 0.5866865031640625}}], 
    LineBox[{{-0.3180722101562501, 
     0.5866865031640625}, {-0.32267757674023445`, 0.5866865031640625}}], 
    LineBox[{{-0.3180722101562501, 
     0.6253009968359375}, {-0.32267757674023445`, 0.6253009968359375}}], 
    LineBox[{{-0.3180722101562501, 
     0.6253009968359375}, {-0.31346684357226573`, 0.6253009968359375}}], 
    LineBox[{{-0.3180722101562501, 
     0.6420477844140624}, {-0.31346684357226573`, 0.6420477844140624}}], 
    LineBox[{{-0.3180722101562501, 
     0.6420477844140624}, {-0.32267757674023445`, 0.6420477844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.6420477844140624}, {-0.34391554825976567`, 0.6420477844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.6420477844140624}, {-0.3531262814277344, 0.6420477844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.6253009968359375}, {-0.3531262814277344, 0.6253009968359375}}], 
    LineBox[{{-0.34852091484375003`, 
     0.6253009968359375}, {-0.34391554825976567`, 0.6253009968359375}}], 
    LineBox[{{-0.34852091484375003`, 
     0.7696990031640625}, {-0.34391554825976567`, 0.7696990031640625}}], 
    LineBox[{{-0.34852091484375003`, 
     0.7696990031640625}, {-0.3531262814277344, 0.7696990031640625}}], 
    LineBox[{{-0.34852091484375003`, 
     0.7529522155859376}, {-0.3531262814277344, 0.7529522155859376}}], 
    LineBox[{{-0.34852091484375003`, 
     0.7529522155859376}, {-0.34391554825976567`, 0.7529522155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.7529522155859376}, {-0.32267757674023445`, 0.7529522155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.7529522155859376}, {-0.31346684357226573`, 0.7529522155859376}}], 
    LineBox[{{-0.3180722101562501, 
     0.7696990031640625}, {-0.31346684357226573`, 0.7696990031640625}}], 
    LineBox[{{-0.3180722101562501, 
     0.7696990031640625}, {-0.32267757674023445`, 0.7696990031640625}}], 
    LineBox[{{-0.3180722101562501, 
     0.8083134968359376}, {-0.32267757674023445`, 0.8083134968359376}}], 
    LineBox[{{-0.3180722101562501, 
     0.8083134968359376}, {-0.31346684357226573`, 0.8083134968359376}}], 
    LineBox[{{-0.3180722101562501, 
     0.8250602844140624}, {-0.31346684357226573`, 0.8250602844140624}}], 
    LineBox[{{-0.3180722101562501, 
     0.8250602844140624}, {-0.32267757674023445`, 0.8250602844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.8250602844140624}, {-0.34391554825976567`, 0.8250602844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.8250602844140624}, {-0.3531262814277344, 0.8250602844140624}}], 
    LineBox[{{-0.34852091484375003`, 
     0.8083134968359376}, {-0.3531262814277344, 0.8083134968359376}}], 
    LineBox[{{-0.34852091484375003`, 
     0.8083134968359376}, {-0.34391554825976567`, 0.8083134968359376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.8083134968359376}, {-0.42333445174023443`, 0.8083134968359376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.8083134968359376}, {-0.4141237185722657, 0.8083134968359376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.8250602844140624}, {-0.4141237185722657, 0.8250602844140624}}], 
    LineBox[{{-0.41872908515625007`, 
     0.8250602844140624}, {-0.42333445174023443`, 0.8250602844140624}}], 
    LineBox[{{-0.44917778984375, 0.8250602844140624}, {-0.44457242325976565`, 
     0.8250602844140624}}], 
    LineBox[{{-0.44917778984375, 0.8250602844140624}, {-0.45378315642773437`, 
     0.8250602844140624}}], 
    LineBox[{{-0.44917778984375, 0.8083134968359376}, {-0.45378315642773437`, 
     0.8083134968359376}}], 
    LineBox[{{-0.44917778984375, 0.8083134968359376}, {-0.44457242325976565`, 
     0.8083134968359376}}], 
    LineBox[{{-0.44917778984375, 0.7696990031640625}, {-0.44457242325976565`, 
     0.7696990031640625}}], 
    LineBox[{{-0.44917778984375, 0.7696990031640625}, {-0.45378315642773437`, 
     0.7696990031640625}}], 
    LineBox[{{-0.44917778984375, 0.7529522155859376}, {-0.45378315642773437`, 
     0.7529522155859376}}], 
    LineBox[{{-0.44917778984375, 0.7529522155859376}, {-0.44457242325976565`, 
     0.7529522155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.7529522155859376}, {-0.42333445174023443`, 0.7529522155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.7529522155859376}, {-0.4141237185722657, 0.7529522155859376}}], 
    LineBox[{{-0.41872908515625007`, 
     0.7696990031640625}, {-0.4141237185722657, 0.7696990031640625}}], 
    LineBox[{{-0.41872908515625007`, 
     0.7696990031640625}, {-0.42333445174023443`, 0.7696990031640625}}]}, {
    LineBox[{{0.42333445174023443`, 0.7696990031640625}, {
     0.42333445174023443`, 0.7671660515428711}}], 
    LineBox[{{0.42333445174023443`, 0.7696990031640625}, {
     0.42333445174023443`, 0.7722319547852539}}], 
    LineBox[{{0.4141237185722657, 0.7696990031640625}, {0.4141237185722657, 
     0.7722319547852539}}], 
    LineBox[{{0.4141237185722657, 0.7696990031640625}, {0.4141237185722657, 
     0.7671660515428711}}], 
    LineBox[{{0.4141237185722657, 0.7529522155859376}, {0.4141237185722657, 
     0.755485167207129}}], 
    LineBox[{{0.4141237185722657, 0.7529522155859376}, {0.4141237185722657, 
     0.7504192639647462}}], 
    LineBox[{{0.42333445174023443`, 0.7529522155859376}, {
     0.42333445174023443`, 0.7504192639647462}}], 
    LineBox[{{0.42333445174023443`, 0.7529522155859376}, {
     0.42333445174023443`, 0.755485167207129}}], 
    LineBox[{{0.44457242325976565`, 0.7529522155859376}, {
     0.44457242325976565`, 0.755485167207129}}], 
    LineBox[{{0.44457242325976565`, 0.7529522155859376}, {
     0.44457242325976565`, 0.7504192639647462}}], 
    LineBox[{{0.45378315642773437`, 0.7529522155859376}, {
     0.45378315642773437`, 0.7504192639647462}}], 
    LineBox[{{0.45378315642773437`, 0.7529522155859376}, {
     0.45378315642773437`, 0.755485167207129}}], 
    LineBox[{{0.45378315642773437`, 0.7696990031640625}, {
     0.45378315642773437`, 0.7671660515428711}}], 
    LineBox[{{0.45378315642773437`, 0.7696990031640625}, {
     0.45378315642773437`, 0.7722319547852539}}], 
    LineBox[{{0.44457242325976565`, 0.7696990031640625}, {
     0.44457242325976565`, 0.7722319547852539}}], 
    LineBox[{{0.44457242325976565`, 0.7696990031640625}, {
     0.44457242325976565`, 0.7671660515428711}}], 
    LineBox[{{0.44457242325976565`, 0.8083134968359376}, {
     0.44457242325976565`, 0.8108464484571289}}], 
    LineBox[{{0.44457242325976565`, 0.8083134968359376}, {
     0.44457242325976565`, 0.8057805452147462}}], 
    LineBox[{{0.45378315642773437`, 0.8083134968359376}, {
     0.45378315642773437`, 0.8057805452147462}}], 
    LineBox[{{0.45378315642773437`, 0.8083134968359376}, {
     0.45378315642773437`, 0.8108464484571289}}], 
    LineBox[{{0.45378315642773437`, 0.8250602844140624}, {
     0.45378315642773437`, 0.822527332792871}}], 
    LineBox[{{0.45378315642773437`, 0.8250602844140624}, {
     0.45378315642773437`, 0.8275932360352538}}], 
    LineBox[{{0.44457242325976565`, 0.8250602844140624}, {
     0.44457242325976565`, 0.8275932360352538}}], 
    LineBox[{{0.44457242325976565`, 0.8250602844140624}, {
     0.44457242325976565`, 0.822527332792871}}], 
    LineBox[{{0.42333445174023443`, 0.8250602844140624}, {
     0.42333445174023443`, 0.822527332792871}}], 
    LineBox[{{0.42333445174023443`, 0.8250602844140624}, {
     0.42333445174023443`, 0.8275932360352538}}], 
    LineBox[{{0.4141237185722657, 0.8250602844140624}, {0.4141237185722657, 
     0.8275932360352538}}], 
    LineBox[{{0.4141237185722657, 0.8250602844140624}, {0.4141237185722657, 
     0.822527332792871}}], 
    LineBox[{{0.4141237185722657, 0.8083134968359376}, {0.4141237185722657, 
     0.8108464484571289}}], 
    LineBox[{{0.4141237185722657, 0.8083134968359376}, {0.4141237185722657, 
     0.8057805452147462}}], 
    LineBox[{{0.42333445174023443`, 0.8083134968359376}, {
     0.42333445174023443`, 0.8057805452147462}}], 
    LineBox[{{0.42333445174023443`, 0.8083134968359376}, {
     0.42333445174023443`, 0.8108464484571289}}], 
    LineBox[{{0.34391554825976567`, 0.8083134968359376}, {
     0.34391554825976567`, 0.8108464484571289}}], 
    LineBox[{{0.34391554825976567`, 0.8083134968359376}, {
     0.34391554825976567`, 0.8057805452147462}}], 
    LineBox[{{0.3531262814277344, 0.8083134968359376}, {0.3531262814277344, 
     0.8057805452147462}}], 
    LineBox[{{0.3531262814277344, 0.8083134968359376}, {0.3531262814277344, 
     0.8108464484571289}}], 
    LineBox[{{0.3531262814277344, 0.8250602844140624}, {0.3531262814277344, 
     0.822527332792871}}], 
    LineBox[{{0.3531262814277344, 0.8250602844140624}, {0.3531262814277344, 
     0.8275932360352538}}], 
    LineBox[{{0.34391554825976567`, 0.8250602844140624}, {
     0.34391554825976567`, 0.8275932360352538}}], 
    LineBox[{{0.34391554825976567`, 0.8250602844140624}, {
     0.34391554825976567`, 0.822527332792871}}], 
    LineBox[{{0.32267757674023445`, 0.8250602844140624}, {
     0.32267757674023445`, 0.822527332792871}}], 
    LineBox[{{0.32267757674023445`, 0.8250602844140624}, {
     0.32267757674023445`, 0.8275932360352538}}], 
    LineBox[{{0.31346684357226573`, 0.8250602844140624}, {
     0.31346684357226573`, 0.8275932360352538}}], 
    LineBox[{{0.31346684357226573`, 0.8250602844140624}, {
     0.31346684357226573`, 0.822527332792871}}], 
    LineBox[{{0.31346684357226573`, 0.8083134968359376}, {
     0.31346684357226573`, 0.8108464484571289}}], 
    LineBox[{{0.31346684357226573`, 0.8083134968359376}, {
     0.31346684357226573`, 0.8057805452147462}}], 
    LineBox[{{0.32267757674023445`, 0.8083134968359376}, {
     0.32267757674023445`, 0.8057805452147462}}], 
    LineBox[{{0.32267757674023445`, 0.8083134968359376}, {
     0.32267757674023445`, 0.8108464484571289}}], 
    LineBox[{{0.32267757674023445`, 0.7696990031640625}, {
     0.32267757674023445`, 0.7671660515428711}}], 
    LineBox[{{0.32267757674023445`, 0.7696990031640625}, {
     0.32267757674023445`, 0.7722319547852539}}], 
    LineBox[{{0.31346684357226573`, 0.7696990031640625}, {
     0.31346684357226573`, 0.7722319547852539}}], 
    LineBox[{{0.31346684357226573`, 0.7696990031640625}, {
     0.31346684357226573`, 0.7671660515428711}}], 
    LineBox[{{0.31346684357226573`, 0.7529522155859376}, {
     0.31346684357226573`, 0.755485167207129}}], 
    LineBox[{{0.31346684357226573`, 0.7529522155859376}, {
     0.31346684357226573`, 0.7504192639647462}}], 
    LineBox[{{0.32267757674023445`, 0.7529522155859376}, {
     0.32267757674023445`, 0.7504192639647462}}], 
    LineBox[{{0.32267757674023445`, 0.7529522155859376}, {
     0.32267757674023445`, 0.755485167207129}}], 
    LineBox[{{0.34391554825976567`, 0.7529522155859376}, {
     0.34391554825976567`, 0.755485167207129}}], 
    LineBox[{{0.34391554825976567`, 0.7529522155859376}, {
     0.34391554825976567`, 0.7504192639647462}}], 
    LineBox[{{0.3531262814277344, 0.7529522155859376}, {0.3531262814277344, 
     0.7504192639647462}}], 
    LineBox[{{0.3531262814277344, 0.7529522155859376}, {0.3531262814277344, 
     0.755485167207129}}], 
    LineBox[{{0.3531262814277344, 0.7696990031640625}, {0.3531262814277344, 
     0.7671660515428711}}], 
    LineBox[{{0.3531262814277344, 0.7696990031640625}, {0.3531262814277344, 
     0.7722319547852539}}], 
    LineBox[{{0.34391554825976567`, 0.7696990031640625}, {
     0.34391554825976567`, 0.7722319547852539}}], 
    LineBox[{{0.34391554825976567`, 0.7696990031640625}, {
     0.34391554825976567`, 0.7671660515428711}}], 
    LineBox[{{0.34391554825976567`, 0.6253009968359375}, {
     0.34391554825976567`, 0.6278339484571289}}], 
    LineBox[{{0.34391554825976567`, 0.6253009968359375}, {
     0.34391554825976567`, 0.6227680452147462}}], 
    LineBox[{{0.3531262814277344, 0.6253009968359375}, {0.3531262814277344, 
     0.6227680452147462}}], 
    LineBox[{{0.3531262814277344, 0.6253009968359375}, {0.3531262814277344, 
     0.6278339484571289}}], 
    LineBox[{{0.3531262814277344, 0.6420477844140624}, {0.3531262814277344, 
     0.639514832792871}}], 
    LineBox[{{0.3531262814277344, 0.6420477844140624}, {0.3531262814277344, 
     0.6445807360352538}}], 
    LineBox[{{0.34391554825976567`, 0.6420477844140624}, {
     0.34391554825976567`, 0.6445807360352538}}], 
    LineBox[{{0.34391554825976567`, 0.6420477844140624}, {
     0.34391554825976567`, 0.639514832792871}}], 
    LineBox[{{0.32267757674023445`, 0.6420477844140624}, {
     0.32267757674023445`, 0.639514832792871}}], 
    LineBox[{{0.32267757674023445`, 0.6420477844140624}, {
     0.32267757674023445`, 0.6445807360352538}}], 
    LineBox[{{0.31346684357226573`, 0.6420477844140624}, {
     0.31346684357226573`, 0.6445807360352538}}], 
    LineBox[{{0.31346684357226573`, 0.6420477844140624}, {
     0.31346684357226573`, 0.639514832792871}}], 
    LineBox[{{0.31346684357226573`, 0.6253009968359375}, {
     0.31346684357226573`, 0.6278339484571289}}], 
    LineBox[{{0.31346684357226573`, 0.6253009968359375}, {
     0.31346684357226573`, 0.6227680452147462}}], 
    LineBox[{{0.32267757674023445`, 0.6253009968359375}, {
     0.32267757674023445`, 0.6227680452147462}}], 
    LineBox[{{0.32267757674023445`, 0.6253009968359375}, {
     0.32267757674023445`, 0.6278339484571289}}], 
    LineBox[{{0.32267757674023445`, 0.5866865031640625}, {
     0.32267757674023445`, 0.5841535515428711}}], 
    LineBox[{{0.32267757674023445`, 0.5866865031640625}, {
     0.32267757674023445`, 0.5892194547852538}}], 
    LineBox[{{0.31346684357226573`, 0.5866865031640625}, {
     0.31346684357226573`, 0.5892194547852538}}], 
    LineBox[{{0.31346684357226573`, 0.5866865031640625}, {
     0.31346684357226573`, 0.5841535515428711}}], 
    LineBox[{{0.31346684357226573`, 0.5699397155859376}, {
     0.31346684357226573`, 0.572472667207129}}], 
    LineBox[{{0.31346684357226573`, 0.5699397155859376}, {
     0.31346684357226573`, 0.5674067639647462}}], 
    LineBox[{{0.32267757674023445`, 0.5699397155859376}, {
     0.32267757674023445`, 0.5674067639647462}}], 
    LineBox[{{0.32267757674023445`, 0.5699397155859376}, {
     0.32267757674023445`, 0.572472667207129}}], 
    LineBox[{{0.34391554825976567`, 0.5699397155859376}, {
     0.34391554825976567`, 0.572472667207129}}], 
    LineBox[{{0.34391554825976567`, 0.5699397155859376}, {
     0.34391554825976567`, 0.5674067639647462}}], 
    LineBox[{{0.3531262814277344, 0.5699397155859376}, {0.3531262814277344, 
     0.5674067639647462}}], 
    LineBox[{{0.3531262814277344, 0.5699397155859376}, {0.3531262814277344, 
     0.572472667207129}}], 
    LineBox[{{0.3531262814277344, 0.5866865031640625}, {0.3531262814277344, 
     0.5841535515428711}}], 
    LineBox[{{0.3531262814277344, 0.5866865031640625}, {0.3531262814277344, 
     0.5892194547852538}}], 
    LineBox[{{0.34391554825976567`, 0.5866865031640625}, {
     0.34391554825976567`, 0.5892194547852538}}], 
    LineBox[{{0.34391554825976567`, 0.5866865031640625}, {
     0.34391554825976567`, 0.5841535515428711}}], 
    LineBox[{{0.42333445174023443`, 0.5866865031640625}, {
     0.42333445174023443`, 0.5841535515428711}}], 
    LineBox[{{0.42333445174023443`, 0.5866865031640625}, {
     0.42333445174023443`, 0.5892194547852538}}], 
    LineBox[{{0.4141237185722657, 0.5866865031640625}, {0.4141237185722657, 
     0.5892194547852538}}], 
    LineBox[{{0.4141237185722657, 0.5866865031640625}, {0.4141237185722657, 
     0.5841535515428711}}], 
    LineBox[{{0.4141237185722657, 0.5699397155859376}, {0.4141237185722657, 
     0.572472667207129}}], 
    LineBox[{{0.4141237185722657, 0.5699397155859376}, {0.4141237185722657, 
     0.5674067639647462}}], 
    LineBox[{{0.42333445174023443`, 0.5699397155859376}, {
     0.42333445174023443`, 0.5674067639647462}}], 
    LineBox[{{0.42333445174023443`, 0.5699397155859376}, {
     0.42333445174023443`, 0.572472667207129}}], 
    LineBox[{{0.44457242325976565`, 0.5699397155859376}, {
     0.44457242325976565`, 0.572472667207129}}], 
    LineBox[{{0.44457242325976565`, 0.5699397155859376}, {
     0.44457242325976565`, 0.5674067639647462}}], 
    LineBox[{{0.45378315642773437`, 0.5699397155859376}, {
     0.45378315642773437`, 0.5674067639647462}}], 
    LineBox[{{0.45378315642773437`, 0.5699397155859376}, {
     0.45378315642773437`, 0.572472667207129}}], 
    LineBox[{{0.45378315642773437`, 0.5866865031640625}, {
     0.45378315642773437`, 0.5841535515428711}}], 
    LineBox[{{0.45378315642773437`, 0.5866865031640625}, {
     0.45378315642773437`, 0.5892194547852538}}], 
    LineBox[{{0.44457242325976565`, 0.5866865031640625}, {
     0.44457242325976565`, 0.5892194547852538}}], 
    LineBox[{{0.44457242325976565`, 0.5866865031640625}, {
     0.44457242325976565`, 0.5841535515428711}}], 
    LineBox[{{0.44457242325976565`, 0.6253009968359375}, {
     0.44457242325976565`, 0.6278339484571289}}], 
    LineBox[{{0.44457242325976565`, 0.6253009968359375}, {
     0.44457242325976565`, 0.6227680452147462}}], 
    LineBox[{{0.45378315642773437`, 0.6253009968359375}, {
     0.45378315642773437`, 0.6227680452147462}}], 
    LineBox[{{0.45378315642773437`, 0.6253009968359375}, {
     0.45378315642773437`, 0.6278339484571289}}], 
    LineBox[{{0.45378315642773437`, 0.6420477844140624}, {
     0.45378315642773437`, 0.639514832792871}}], 
    LineBox[{{0.45378315642773437`, 0.6420477844140624}, {
     0.45378315642773437`, 0.6445807360352538}}], 
    LineBox[{{0.44457242325976565`, 0.6420477844140624}, {
     0.44457242325976565`, 0.6445807360352538}}], 
    LineBox[{{0.44457242325976565`, 0.6420477844140624}, {
     0.44457242325976565`, 0.639514832792871}}], 
    LineBox[{{0.42333445174023443`, 0.6420477844140624}, {
     0.42333445174023443`, 0.639514832792871}}], 
    LineBox[{{0.42333445174023443`, 0.6420477844140624}, {
     0.42333445174023443`, 0.6445807360352538}}], 
    LineBox[{{0.4141237185722657, 0.6420477844140624}, {0.4141237185722657, 
     0.6445807360352538}}], 
    LineBox[{{0.4141237185722657, 0.6420477844140624}, {0.4141237185722657, 
     0.639514832792871}}], 
    LineBox[{{0.4141237185722657, 0.6253009968359375}, {0.4141237185722657, 
     0.6278339484571289}}], 
    LineBox[{{0.4141237185722657, 0.6253009968359375}, {0.4141237185722657, 
     0.6227680452147462}}], 
    LineBox[{{0.42333445174023443`, 0.6253009968359375}, {
     0.42333445174023443`, 0.6227680452147462}}], 
    LineBox[{{0.42333445174023443`, 0.6253009968359375}, {
     0.42333445174023443`, 0.6278339484571289}}], 
    LineBox[{{0.6766655482597655, 0.6253009968359375}, {0.6766655482597655, 
     0.6278339484571289}}], 
    LineBox[{{0.6766655482597655, 0.6253009968359375}, {0.6766655482597655, 
     0.6227680452147462}}], 
    LineBox[{{0.6858762814277343, 0.6253009968359375}, {0.6858762814277343, 
     0.6227680452147462}}], 
    LineBox[{{0.6858762814277343, 0.6253009968359375}, {0.6858762814277343, 
     0.6278339484571289}}], 
    LineBox[{{0.6858762814277343, 0.6420477844140624}, {0.6858762814277343, 
     0.639514832792871}}], 
    LineBox[{{0.6858762814277343, 0.6420477844140624}, {0.6858762814277343, 
     0.6445807360352538}}], 
    LineBox[{{0.6766655482597655, 0.6420477844140624}, {0.6766655482597655, 
     0.6445807360352538}}], 
    LineBox[{{0.6766655482597655, 0.6420477844140624}, {0.6766655482597655, 
     0.639514832792871}}], 
    LineBox[{{0.6554275767402343, 0.6420477844140624}, {0.6554275767402343, 
     0.639514832792871}}], 
    LineBox[{{0.6554275767402343, 0.6420477844140624}, {0.6554275767402343, 
     0.6445807360352538}}], 
    LineBox[{{0.6462168435722656, 0.6420477844140624}, {0.6462168435722656, 
     0.6445807360352538}}], 
    LineBox[{{0.6462168435722656, 0.6420477844140624}, {0.6462168435722656, 
     0.639514832792871}}], 
    LineBox[{{0.6462168435722656, 0.6253009968359375}, {0.6462168435722656, 
     0.6278339484571289}}], 
    LineBox[{{0.6462168435722656, 0.6253009968359375}, {0.6462168435722656, 
     0.6227680452147462}}], 
    LineBox[{{0.6554275767402343, 0.6253009968359375}, {0.6554275767402343, 
     0.6227680452147462}}], 
    LineBox[{{0.6554275767402343, 0.6253009968359375}, {0.6554275767402343, 
     0.6278339484571289}}], 
    LineBox[{{0.6554275767402343, 0.5866865031640625}, {0.6554275767402343, 
     0.5841535515428711}}], 
    LineBox[{{0.6554275767402343, 0.5866865031640625}, {0.6554275767402343, 
     0.5892194547852538}}], 
    LineBox[{{0.6462168435722656, 0.5866865031640625}, {0.6462168435722656, 
     0.5892194547852538}}], 
    LineBox[{{0.6462168435722656, 0.5866865031640625}, {0.6462168435722656, 
     0.5841535515428711}}], 
    LineBox[{{0.6462168435722656, 0.5699397155859376}, {0.6462168435722656, 
     0.572472667207129}}], 
    LineBox[{{0.6462168435722656, 0.5699397155859376}, {0.6462168435722656, 
     0.5674067639647462}}], 
    LineBox[{{0.6554275767402343, 0.5699397155859376}, {0.6554275767402343, 
     0.5674067639647462}}], 
    LineBox[{{0.6554275767402343, 0.5699397155859376}, {0.6554275767402343, 
     0.572472667207129}}], 
    LineBox[{{0.6766655482597655, 0.5699397155859376}, {0.6766655482597655, 
     0.572472667207129}}], 
    LineBox[{{0.6766655482597655, 0.5699397155859376}, {0.6766655482597655, 
     0.5674067639647462}}], 
    LineBox[{{0.6858762814277343, 0.5699397155859376}, {0.6858762814277343, 
     0.5674067639647462}}], 
    LineBox[{{0.6858762814277343, 0.5699397155859376}, {0.6858762814277343, 
     0.572472667207129}}], 
    LineBox[{{0.6858762814277343, 0.5866865031640625}, {0.6858762814277343, 
     0.5841535515428711}}], 
    LineBox[{{0.6858762814277343, 0.5866865031640625}, {0.6858762814277343, 
     0.5892194547852538}}], 
    LineBox[{{0.6766655482597655, 0.5866865031640625}, {0.6766655482597655, 
     0.5892194547852538}}], 
    LineBox[{{0.6766655482597655, 0.5866865031640625}, {0.6766655482597655, 
     0.5841535515428711}}], 
    LineBox[{{0.7560844517402344, 0.5866865031640625}, {0.7560844517402344, 
     0.5841535515428711}}], 
    LineBox[{{0.7560844517402344, 0.5866865031640625}, {0.7560844517402344, 
     0.5892194547852538}}], 
    LineBox[{{0.7468737185722657, 0.5866865031640625}, {0.7468737185722657, 
     0.5892194547852538}}], 
    LineBox[{{0.7468737185722657, 0.5866865031640625}, {0.7468737185722657, 
     0.5841535515428711}}], 
    LineBox[{{0.7468737185722657, 0.5699397155859376}, {0.7468737185722657, 
     0.572472667207129}}], 
    LineBox[{{0.7468737185722657, 0.5699397155859376}, {0.7468737185722657, 
     0.5674067639647462}}], 
    LineBox[{{0.7560844517402344, 0.5699397155859376}, {0.7560844517402344, 
     0.5674067639647462}}], 
    LineBox[{{0.7560844517402344, 0.5699397155859376}, {0.7560844517402344, 
     0.572472667207129}}], 
    LineBox[{{0.7773224232597656, 0.5699397155859376}, {0.7773224232597656, 
     0.572472667207129}}], 
    LineBox[{{0.7773224232597656, 0.5699397155859376}, {0.7773224232597656, 
     0.5674067639647462}}], 
    LineBox[{{0.7865331564277344, 0.5699397155859376}, {0.7865331564277344, 
     0.5674067639647462}}], 
    LineBox[{{0.7865331564277344, 0.5699397155859376}, {0.7865331564277344, 
     0.572472667207129}}], 
    LineBox[{{0.7865331564277344, 0.5866865031640625}, {0.7865331564277344, 
     0.5841535515428711}}], 
    LineBox[{{0.7865331564277344, 0.5866865031640625}, {0.7865331564277344, 
     0.5892194547852538}}], 
    LineBox[{{0.7773224232597656, 0.5866865031640625}, {0.7773224232597656, 
     0.5892194547852538}}], 
    LineBox[{{0.7773224232597656, 0.5866865031640625}, {0.7773224232597656, 
     0.5841535515428711}}], 
    LineBox[{{0.7773224232597656, 0.6253009968359375}, {0.7773224232597656, 
     0.6278339484571289}}], 
    LineBox[{{0.7773224232597656, 0.6253009968359375}, {0.7773224232597656, 
     0.6227680452147462}}], 
    LineBox[{{0.7865331564277344, 0.6253009968359375}, {0.7865331564277344, 
     0.6227680452147462}}], 
    LineBox[{{0.7865331564277344, 0.6253009968359375}, {0.7865331564277344, 
     0.6278339484571289}}], 
    LineBox[{{0.7865331564277344, 0.6420477844140624}, {0.7865331564277344, 
     0.639514832792871}}], 
    LineBox[{{0.7865331564277344, 0.6420477844140624}, {0.7865331564277344, 
     0.6445807360352538}}], 
    LineBox[{{0.7773224232597656, 0.6420477844140624}, {0.7773224232597656, 
     0.6445807360352538}}], 
    LineBox[{{0.7773224232597656, 0.6420477844140624}, {0.7773224232597656, 
     0.639514832792871}}], 
    LineBox[{{0.7560844517402344, 0.6420477844140624}, {0.7560844517402344, 
     0.639514832792871}}], 
    LineBox[{{0.7560844517402344, 0.6420477844140624}, {0.7560844517402344, 
     0.6445807360352538}}], 
    LineBox[{{0.7468737185722657, 0.6420477844140624}, {0.7468737185722657, 
     0.6445807360352538}}], 
    LineBox[{{0.7468737185722657, 0.6420477844140624}, {0.7468737185722657, 
     0.639514832792871}}], 
    LineBox[{{0.7468737185722657, 0.6253009968359375}, {0.7468737185722657, 
     0.6278339484571289}}], 
    LineBox[{{0.7468737185722657, 0.6253009968359375}, {0.7468737185722657, 
     0.6227680452147462}}], 
    LineBox[{{0.7560844517402344, 0.6253009968359375}, {0.7560844517402344, 
     0.6227680452147462}}], 
    LineBox[{{0.7560844517402344, 0.6253009968359375}, {0.7560844517402344, 
     0.6278339484571289}}], 
    LineBox[{{0.7560844517402344, 0.7696990031640625}, {0.7560844517402344, 
     0.7671660515428711}}], 
    LineBox[{{0.7560844517402344, 0.7696990031640625}, {0.7560844517402344, 
     0.7722319547852539}}], 
    LineBox[{{0.7468737185722657, 0.7696990031640625}, {0.7468737185722657, 
     0.7722319547852539}}], 
    LineBox[{{0.7468737185722657, 0.7696990031640625}, {0.7468737185722657, 
     0.7671660515428711}}], 
    LineBox[{{0.7468737185722657, 0.7529522155859376}, {0.7468737185722657, 
     0.755485167207129}}], 
    LineBox[{{0.7468737185722657, 0.7529522155859376}, {0.7468737185722657, 
     0.7504192639647462}}], 
    LineBox[{{0.7560844517402344, 0.7529522155859376}, {0.7560844517402344, 
     0.7504192639647462}}], 
    LineBox[{{0.7560844517402344, 0.7529522155859376}, {0.7560844517402344, 
     0.755485167207129}}], 
    LineBox[{{0.7773224232597656, 0.7529522155859376}, {0.7773224232597656, 
     0.755485167207129}}], 
    LineBox[{{0.7773224232597656, 0.7529522155859376}, {0.7773224232597656, 
     0.7504192639647462}}], 
    LineBox[{{0.7865331564277344, 0.7529522155859376}, {0.7865331564277344, 
     0.7504192639647462}}], 
    LineBox[{{0.7865331564277344, 0.7529522155859376}, {0.7865331564277344, 
     0.755485167207129}}], 
    LineBox[{{0.7865331564277344, 0.7696990031640625}, {0.7865331564277344, 
     0.7671660515428711}}], 
    LineBox[{{0.7865331564277344, 0.7696990031640625}, {0.7865331564277344, 
     0.7722319547852539}}], 
    LineBox[{{0.7773224232597656, 0.7696990031640625}, {0.7773224232597656, 
     0.7722319547852539}}], 
    LineBox[{{0.7773224232597656, 0.7696990031640625}, {0.7773224232597656, 
     0.7671660515428711}}], 
    LineBox[{{0.7773224232597656, 0.8083134968359376}, {0.7773224232597656, 
     0.8108464484571289}}], 
    LineBox[{{0.7773224232597656, 0.8083134968359376}, {0.7773224232597656, 
     0.8057805452147462}}], 
    LineBox[{{0.7865331564277344, 0.8083134968359376}, {0.7865331564277344, 
     0.8057805452147462}}], 
    LineBox[{{0.7865331564277344, 0.8083134968359376}, {0.7865331564277344, 
     0.8108464484571289}}], 
    LineBox[{{0.7865331564277344, 0.8250602844140624}, {0.7865331564277344, 
     0.822527332792871}}], 
    LineBox[{{0.7865331564277344, 0.8250602844140624}, {0.7865331564277344, 
     0.8275932360352538}}], 
    LineBox[{{0.7773224232597656, 0.8250602844140624}, {0.7773224232597656, 
     0.8275932360352538}}], 
    LineBox[{{0.7773224232597656, 0.8250602844140624}, {0.7773224232597656, 
     0.822527332792871}}], 
    LineBox[{{0.7560844517402344, 0.8250602844140624}, {0.7560844517402344, 
     0.822527332792871}}], 
    LineBox[{{0.7560844517402344, 0.8250602844140624}, {0.7560844517402344, 
     0.8275932360352538}}], 
    LineBox[{{0.7468737185722657, 0.8250602844140624}, {0.7468737185722657, 
     0.8275932360352538}}], 
    LineBox[{{0.7468737185722657, 0.8250602844140624}, {0.7468737185722657, 
     0.822527332792871}}], 
    LineBox[{{0.7468737185722657, 0.8083134968359376}, {0.7468737185722657, 
     0.8108464484571289}}], 
    LineBox[{{0.7468737185722657, 0.8083134968359376}, {0.7468737185722657, 
     0.8057805452147462}}], 
    LineBox[{{0.7560844517402344, 0.8083134968359376}, {0.7560844517402344, 
     0.8057805452147462}}], 
    LineBox[{{0.7560844517402344, 0.8083134968359376}, {0.7560844517402344, 
     0.8108464484571289}}], 
    LineBox[{{0.6766655482597655, 0.8083134968359376}, {0.6766655482597655, 
     0.8108464484571289}}], 
    LineBox[{{0.6766655482597655, 0.8083134968359376}, {0.6766655482597655, 
     0.8057805452147462}}], 
    LineBox[{{0.6858762814277343, 0.8083134968359376}, {0.6858762814277343, 
     0.8057805452147462}}], 
    LineBox[{{0.6858762814277343, 0.8083134968359376}, {0.6858762814277343, 
     0.8108464484571289}}], 
    LineBox[{{0.6858762814277343, 0.8250602844140624}, {0.6858762814277343, 
     0.822527332792871}}], 
    LineBox[{{0.6858762814277343, 0.8250602844140624}, {0.6858762814277343, 
     0.8275932360352538}}], 
    LineBox[{{0.6766655482597655, 0.8250602844140624}, {0.6766655482597655, 
     0.8275932360352538}}], 
    LineBox[{{0.6766655482597655, 0.8250602844140624}, {0.6766655482597655, 
     0.822527332792871}}], 
    LineBox[{{0.6554275767402343, 0.8250602844140624}, {0.6554275767402343, 
     0.822527332792871}}], 
    LineBox[{{0.6554275767402343, 0.8250602844140624}, {0.6554275767402343, 
     0.8275932360352538}}], 
    LineBox[{{0.6462168435722656, 0.8250602844140624}, {0.6462168435722656, 
     0.8275932360352538}}], 
    LineBox[{{0.6462168435722656, 0.8250602844140624}, {0.6462168435722656, 
     0.822527332792871}}], 
    LineBox[{{0.6462168435722656, 0.8083134968359376}, {0.6462168435722656, 
     0.8108464484571289}}], 
    LineBox[{{0.6462168435722656, 0.8083134968359376}, {0.6462168435722656, 
     0.8057805452147462}}], 
    LineBox[{{0.6554275767402343, 0.8083134968359376}, {0.6554275767402343, 
     0.8057805452147462}}], 
    LineBox[{{0.6554275767402343, 0.8083134968359376}, {0.6554275767402343, 
     0.8108464484571289}}], 
    LineBox[{{0.6554275767402343, 0.7696990031640625}, {0.6554275767402343, 
     0.7671660515428711}}], 
    LineBox[{{0.6554275767402343, 0.7696990031640625}, {0.6554275767402343, 
     0.7722319547852539}}], 
    LineBox[{{0.6462168435722656, 0.7696990031640625}, {0.6462168435722656, 
     0.7722319547852539}}], 
    LineBox[{{0.6462168435722656, 0.7696990031640625}, {0.6462168435722656, 
     0.7671660515428711}}], 
    LineBox[{{0.6462168435722656, 0.7529522155859376}, {0.6462168435722656, 
     0.755485167207129}}], 
    LineBox[{{0.6462168435722656, 0.7529522155859376}, {0.6462168435722656, 
     0.7504192639647462}}], 
    LineBox[{{0.6554275767402343, 0.7529522155859376}, {0.6554275767402343, 
     0.7504192639647462}}], 
    LineBox[{{0.6554275767402343, 0.7529522155859376}, {0.6554275767402343, 
     0.755485167207129}}], 
    LineBox[{{0.6766655482597655, 0.7529522155859376}, {0.6766655482597655, 
     0.755485167207129}}], 
    LineBox[{{0.6766655482597655, 0.7529522155859376}, {0.6766655482597655, 
     0.7504192639647462}}], 
    LineBox[{{0.6858762814277343, 0.7529522155859376}, {0.6858762814277343, 
     0.7504192639647462}}], 
    LineBox[{{0.6858762814277343, 0.7529522155859376}, {0.6858762814277343, 
     0.755485167207129}}], 
    LineBox[{{0.6858762814277343, 0.7696990031640625}, {0.6858762814277343, 
     0.7671660515428711}}], 
    LineBox[{{0.6858762814277343, 0.7696990031640625}, {0.6858762814277343, 
     0.7722319547852539}}], 
    LineBox[{{0.6766655482597655, 0.7696990031640625}, {0.6766655482597655, 
     0.7722319547852539}}], 
    LineBox[{{0.6766655482597655, 0.7696990031640625}, {0.6766655482597655, 
     0.7671660515428711}}], 
    LineBox[{{0.6766655482597657, 1.2303009968359375`}, {0.6766655482597657, 
     1.232833948457129}}], 
    LineBox[{{0.6766655482597657, 1.2303009968359375`}, {0.6766655482597657, 
     1.2277680452147461`}}], 
    LineBox[{{0.6858762814277344, 1.2303009968359375`}, {0.6858762814277344, 
     1.2277680452147461`}}], 
    LineBox[{{0.6858762814277344, 1.2303009968359375`}, {0.6858762814277344, 
     1.232833948457129}}], 
    LineBox[{{0.6858762814277344, 1.2470477844140624`}, {0.6858762814277344, 
     1.244514832792871}}], 
    LineBox[{{0.6858762814277344, 1.2470477844140624`}, {0.6858762814277344, 
     1.2495807360352538`}}], 
    LineBox[{{0.6766655482597657, 1.2470477844140624`}, {0.6766655482597657, 
     1.2495807360352538`}}], 
    LineBox[{{0.6766655482597657, 1.2470477844140624`}, {0.6766655482597657, 
     1.244514832792871}}], 
    LineBox[{{0.6554275767402344, 1.2470477844140624`}, {0.6554275767402344, 
     1.244514832792871}}], 
    LineBox[{{0.6554275767402344, 1.2470477844140624`}, {0.6554275767402344, 
     1.2495807360352538`}}], 
    LineBox[{{0.6462168435722657, 1.2470477844140624`}, {0.6462168435722657, 
     1.2495807360352538`}}], 
    LineBox[{{0.6462168435722657, 1.2470477844140624`}, {0.6462168435722657, 
     1.244514832792871}}], 
    LineBox[{{0.6462168435722657, 1.2303009968359375`}, {0.6462168435722657, 
     1.232833948457129}}], 
    LineBox[{{0.6462168435722657, 1.2303009968359375`}, {0.6462168435722657, 
     1.2277680452147461`}}], 
    LineBox[{{0.6554275767402344, 1.2303009968359375`}, {0.6554275767402344, 
     1.2277680452147461`}}], 
    LineBox[{{0.6554275767402344, 1.2303009968359375`}, {0.6554275767402344, 
     1.232833948457129}}], 
    LineBox[{{0.6554275767402344, 1.1916865031640627`}, {0.6554275767402344, 
     1.1891535515428713`}}], 
    LineBox[{{0.6554275767402344, 1.1916865031640627`}, {0.6554275767402344, 
     1.194219454785254}}], 
    LineBox[{{0.6462168435722657, 1.1916865031640627`}, {0.6462168435722657, 
     1.194219454785254}}], 
    LineBox[{{0.6462168435722657, 1.1916865031640627`}, {0.6462168435722657, 
     1.1891535515428713`}}], 
    LineBox[{{0.6462168435722657, 1.1749397155859378`}, {0.6462168435722657, 
     1.1774726672071292`}}], 
    LineBox[{{0.6462168435722657, 1.1749397155859378`}, {0.6462168435722657, 
     1.1724067639647464`}}], 
    LineBox[{{0.6554275767402344, 1.1749397155859378`}, {0.6554275767402344, 
     1.1724067639647464`}}], 
    LineBox[{{0.6554275767402344, 1.1749397155859378`}, {0.6554275767402344, 
     1.1774726672071292`}}], 
    LineBox[{{0.6766655482597657, 1.1749397155859378`}, {0.6766655482597657, 
     1.1774726672071292`}}], 
    LineBox[{{0.6766655482597657, 1.1749397155859378`}, {0.6766655482597657, 
     1.1724067639647464`}}], 
    LineBox[{{0.6858762814277344, 1.1749397155859378`}, {0.6858762814277344, 
     1.1724067639647464`}}], 
    LineBox[{{0.6858762814277344, 1.1749397155859378`}, {0.6858762814277344, 
     1.1774726672071292`}}], 
    LineBox[{{0.6858762814277344, 1.1916865031640627`}, {0.6858762814277344, 
     1.1891535515428713`}}], 
    LineBox[{{0.6858762814277344, 1.1916865031640627`}, {0.6858762814277344, 
     1.194219454785254}}], 
    LineBox[{{0.6766655482597657, 1.1916865031640627`}, {0.6766655482597657, 
     1.194219454785254}}], 
    LineBox[{{0.6766655482597657, 1.1916865031640627`}, {0.6766655482597657, 
     1.1891535515428713`}}], 
    LineBox[{{0.7560844517402343, 1.1916865031640627`}, {0.7560844517402343, 
     1.1891535515428713`}}], 
    LineBox[{{0.7560844517402343, 1.1916865031640627`}, {0.7560844517402343, 
     1.194219454785254}}], 
    LineBox[{{0.7468737185722656, 1.1916865031640627`}, {0.7468737185722656, 
     1.194219454785254}}], 
    LineBox[{{0.7468737185722656, 1.1916865031640627`}, {0.7468737185722656, 
     1.1891535515428713`}}], 
    LineBox[{{0.7468737185722656, 1.1749397155859378`}, {0.7468737185722656, 
     1.1774726672071292`}}], 
    LineBox[{{0.7468737185722656, 1.1749397155859378`}, {0.7468737185722656, 
     1.1724067639647464`}}], 
    LineBox[{{0.7560844517402343, 1.1749397155859378`}, {0.7560844517402343, 
     1.1724067639647464`}}], 
    LineBox[{{0.7560844517402343, 1.1749397155859378`}, {0.7560844517402343, 
     1.1774726672071292`}}], 
    LineBox[{{0.7773224232597655, 1.1749397155859378`}, {0.7773224232597655, 
     1.1774726672071292`}}], 
    LineBox[{{0.7773224232597655, 1.1749397155859378`}, {0.7773224232597655, 
     1.1724067639647464`}}], 
    LineBox[{{0.7865331564277342, 1.1749397155859378`}, {0.7865331564277342, 
     1.1724067639647464`}}], 
    LineBox[{{0.7865331564277342, 1.1749397155859378`}, {0.7865331564277342, 
     1.1774726672071292`}}], 
    LineBox[{{0.7865331564277342, 1.1916865031640627`}, {0.7865331564277342, 
     1.1891535515428713`}}], 
    LineBox[{{0.7865331564277342, 1.1916865031640627`}, {0.7865331564277342, 
     1.194219454785254}}], 
    LineBox[{{0.7773224232597655, 1.1916865031640627`}, {0.7773224232597655, 
     1.194219454785254}}], 
    LineBox[{{0.7773224232597655, 1.1916865031640627`}, {0.7773224232597655, 
     1.1891535515428713`}}], 
    LineBox[{{0.7773224232597655, 1.2303009968359375`}, {0.7773224232597655, 
     1.232833948457129}}], 
    LineBox[{{0.7773224232597655, 1.2303009968359375`}, {0.7773224232597655, 
     1.2277680452147461`}}], 
    LineBox[{{0.7865331564277342, 1.2303009968359375`}, {0.7865331564277342, 
     1.2277680452147461`}}], 
    LineBox[{{0.7865331564277342, 1.2303009968359375`}, {0.7865331564277342, 
     1.232833948457129}}], 
    LineBox[{{0.7865331564277342, 1.2470477844140624`}, {0.7865331564277342, 
     1.244514832792871}}], 
    LineBox[{{0.7865331564277342, 1.2470477844140624`}, {0.7865331564277342, 
     1.2495807360352538`}}], 
    LineBox[{{0.7773224232597655, 1.2470477844140624`}, {0.7773224232597655, 
     1.2495807360352538`}}], 
    LineBox[{{0.7773224232597655, 1.2470477844140624`}, {0.7773224232597655, 
     1.244514832792871}}], 
    LineBox[{{0.7560844517402343, 1.2470477844140624`}, {0.7560844517402343, 
     1.244514832792871}}], 
    LineBox[{{0.7560844517402343, 1.2470477844140624`}, {0.7560844517402343, 
     1.2495807360352538`}}], 
    LineBox[{{0.7468737185722656, 1.2470477844140624`}, {0.7468737185722656, 
     1.2495807360352538`}}], 
    LineBox[{{0.7468737185722656, 1.2470477844140624`}, {0.7468737185722656, 
     1.244514832792871}}], 
    LineBox[{{0.7468737185722656, 1.2303009968359375`}, {0.7468737185722656, 
     1.232833948457129}}], 
    LineBox[{{0.7468737185722656, 1.2303009968359375`}, {0.7468737185722656, 
     1.2277680452147461`}}], 
    LineBox[{{0.7560844517402343, 1.2303009968359375`}, {0.7560844517402343, 
     1.2277680452147461`}}], 
    LineBox[{{0.7560844517402343, 1.2303009968359375`}, {0.7560844517402343, 
     1.232833948457129}}], 
    LineBox[{{0.7560844517402343, 1.3746990031640625`}, {0.7560844517402343, 
     1.372166051542871}}], 
    LineBox[{{0.7560844517402343, 1.3746990031640625`}, {0.7560844517402343, 
     1.3772319547852538`}}], 
    LineBox[{{0.7468737185722656, 1.3746990031640625`}, {0.7468737185722656, 
     1.3772319547852538`}}], 
    LineBox[{{0.7468737185722656, 1.3746990031640625`}, {0.7468737185722656, 
     1.372166051542871}}], 
    LineBox[{{0.7468737185722656, 1.3579522155859376`}, {0.7468737185722656, 
     1.360485167207129}}], 
    LineBox[{{0.7468737185722656, 1.3579522155859376`}, {0.7468737185722656, 
     1.3554192639647462`}}], 
    LineBox[{{0.7560844517402343, 1.3579522155859376`}, {0.7560844517402343, 
     1.3554192639647462`}}], 
    LineBox[{{0.7560844517402343, 1.3579522155859376`}, {0.7560844517402343, 
     1.360485167207129}}], 
    LineBox[{{0.7773224232597655, 1.3579522155859376`}, {0.7773224232597655, 
     1.360485167207129}}], 
    LineBox[{{0.7773224232597655, 1.3579522155859376`}, {0.7773224232597655, 
     1.3554192639647462`}}], 
    LineBox[{{0.7865331564277342, 1.3579522155859376`}, {0.7865331564277342, 
     1.3554192639647462`}}], 
    LineBox[{{0.7865331564277342, 1.3579522155859376`}, {0.7865331564277342, 
     1.360485167207129}}], 
    LineBox[{{0.7865331564277342, 1.3746990031640625`}, {0.7865331564277342, 
     1.372166051542871}}], 
    LineBox[{{0.7865331564277342, 1.3746990031640625`}, {0.7865331564277342, 
     1.3772319547852538`}}], 
    LineBox[{{0.7773224232597655, 1.3746990031640625`}, {0.7773224232597655, 
     1.3772319547852538`}}], 
    LineBox[{{0.7773224232597655, 1.3746990031640625`}, {0.7773224232597655, 
     1.372166051542871}}], 
    LineBox[{{0.7773224232597655, 1.4133134968359373`}, {0.7773224232597655, 
     1.4158464484571287`}}], 
    LineBox[{{0.7773224232597655, 1.4133134968359373`}, {0.7773224232597655, 
     1.410780545214746}}], 
    LineBox[{{0.7865331564277342, 1.4133134968359373`}, {0.7865331564277342, 
     1.410780545214746}}], 
    LineBox[{{0.7865331564277342, 1.4133134968359373`}, {0.7865331564277342, 
     1.4158464484571287`}}], 
    LineBox[{{0.7865331564277342, 1.4300602844140622`}, {0.7865331564277342, 
     1.4275273327928708`}}], 
    LineBox[{{0.7865331564277342, 1.4300602844140622`}, {0.7865331564277342, 
     1.4325932360352536`}}], 
    LineBox[{{0.7773224232597655, 1.4300602844140622`}, {0.7773224232597655, 
     1.4325932360352536`}}], 
    LineBox[{{0.7773224232597655, 1.4300602844140622`}, {0.7773224232597655, 
     1.4275273327928708`}}], 
    LineBox[{{0.7560844517402343, 1.4300602844140622`}, {0.7560844517402343, 
     1.4275273327928708`}}], 
    LineBox[{{0.7560844517402343, 1.4300602844140622`}, {0.7560844517402343, 
     1.4325932360352536`}}], 
    LineBox[{{0.7468737185722656, 1.4300602844140622`}, {0.7468737185722656, 
     1.4325932360352536`}}], 
    LineBox[{{0.7468737185722656, 1.4300602844140622`}, {0.7468737185722656, 
     1.4275273327928708`}}], 
    LineBox[{{0.7468737185722656, 1.4133134968359373`}, {0.7468737185722656, 
     1.4158464484571287`}}], 
    LineBox[{{0.7468737185722656, 1.4133134968359373`}, {0.7468737185722656, 
     1.410780545214746}}], 
    LineBox[{{0.7560844517402343, 1.4133134968359373`}, {0.7560844517402343, 
     1.410780545214746}}], 
    LineBox[{{0.7560844517402343, 1.4133134968359373`}, {0.7560844517402343, 
     1.4158464484571287`}}], 
    LineBox[{{0.6766655482597657, 1.4133134968359373`}, {0.6766655482597657, 
     1.4158464484571287`}}], 
    LineBox[{{0.6766655482597657, 1.4133134968359373`}, {0.6766655482597657, 
     1.410780545214746}}], 
    LineBox[{{0.6858762814277344, 1.4133134968359373`}, {0.6858762814277344, 
     1.410780545214746}}], 
    LineBox[{{0.6858762814277344, 1.4133134968359373`}, {0.6858762814277344, 
     1.4158464484571287`}}], 
    LineBox[{{0.6858762814277344, 1.4300602844140622`}, {0.6858762814277344, 
     1.4275273327928708`}}], 
    LineBox[{{0.6858762814277344, 1.4300602844140622`}, {0.6858762814277344, 
     1.4325932360352536`}}], 
    LineBox[{{0.6766655482597657, 1.4300602844140622`}, {0.6766655482597657, 
     1.4325932360352536`}}], 
    LineBox[{{0.6766655482597657, 1.4300602844140622`}, {0.6766655482597657, 
     1.4275273327928708`}}], 
    LineBox[{{0.6554275767402344, 1.4300602844140622`}, {0.6554275767402344, 
     1.4275273327928708`}}], 
    LineBox[{{0.6554275767402344, 1.4300602844140622`}, {0.6554275767402344, 
     1.4325932360352536`}}], 
    LineBox[{{0.6462168435722657, 1.4300602844140622`}, {0.6462168435722657, 
     1.4325932360352536`}}], 
    LineBox[{{0.6462168435722657, 1.4300602844140622`}, {0.6462168435722657, 
     1.4275273327928708`}}], 
    LineBox[{{0.6462168435722657, 1.4133134968359373`}, {0.6462168435722657, 
     1.4158464484571287`}}], 
    LineBox[{{0.6462168435722657, 1.4133134968359373`}, {0.6462168435722657, 
     1.410780545214746}}], 
    LineBox[{{0.6554275767402344, 1.4133134968359373`}, {0.6554275767402344, 
     1.410780545214746}}], 
    LineBox[{{0.6554275767402344, 1.4133134968359373`}, {0.6554275767402344, 
     1.4158464484571287`}}], 
    LineBox[{{0.6554275767402344, 1.3746990031640625`}, {0.6554275767402344, 
     1.372166051542871}}], 
    LineBox[{{0.6554275767402344, 1.3746990031640625`}, {0.6554275767402344, 
     1.3772319547852538`}}], 
    LineBox[{{0.6462168435722657, 1.3746990031640625`}, {0.6462168435722657, 
     1.3772319547852538`}}], 
    LineBox[{{0.6462168435722657, 1.3746990031640625`}, {0.6462168435722657, 
     1.372166051542871}}], 
    LineBox[{{0.6462168435722657, 1.3579522155859376`}, {0.6462168435722657, 
     1.360485167207129}}], 
    LineBox[{{0.6462168435722657, 1.3579522155859376`}, {0.6462168435722657, 
     1.3554192639647462`}}], 
    LineBox[{{0.6554275767402344, 1.3579522155859376`}, {0.6554275767402344, 
     1.3554192639647462`}}], 
    LineBox[{{0.6554275767402344, 1.3579522155859376`}, {0.6554275767402344, 
     1.360485167207129}}], 
    LineBox[{{0.6766655482597657, 1.3579522155859376`}, {0.6766655482597657, 
     1.360485167207129}}], 
    LineBox[{{0.6766655482597657, 1.3579522155859376`}, {0.6766655482597657, 
     1.3554192639647462`}}], 
    LineBox[{{0.6858762814277344, 1.3579522155859376`}, {0.6858762814277344, 
     1.3554192639647462`}}], 
    LineBox[{{0.6858762814277344, 1.3579522155859376`}, {0.6858762814277344, 
     1.360485167207129}}], 
    LineBox[{{0.6858762814277344, 1.3746990031640625`}, {0.6858762814277344, 
     1.372166051542871}}], 
    LineBox[{{0.6858762814277344, 1.3746990031640625`}, {0.6858762814277344, 
     1.3772319547852538`}}], 
    LineBox[{{0.6766655482597657, 1.3746990031640625`}, {0.6766655482597657, 
     1.3772319547852538`}}], 
    LineBox[{{0.6766655482597657, 1.3746990031640625`}, {0.6766655482597657, 
     1.372166051542871}}], 
    LineBox[{{0.42333445174023443`, 1.3746990031640625`}, {
     0.42333445174023443`, 1.372166051542871}}], 
    LineBox[{{0.42333445174023443`, 1.3746990031640625`}, {
     0.42333445174023443`, 1.3772319547852538`}}], 
    LineBox[{{0.4141237185722657, 1.3746990031640625`}, {0.4141237185722657, 
     1.3772319547852538`}}], 
    LineBox[{{0.4141237185722657, 1.3746990031640625`}, {0.4141237185722657, 
     1.372166051542871}}], 
    LineBox[{{0.4141237185722657, 1.3579522155859376`}, {0.4141237185722657, 
     1.360485167207129}}], 
    LineBox[{{0.4141237185722657, 1.3579522155859376`}, {0.4141237185722657, 
     1.3554192639647462`}}], 
    LineBox[{{0.42333445174023443`, 1.3579522155859376`}, {
     0.42333445174023443`, 1.3554192639647462`}}], 
    LineBox[{{0.42333445174023443`, 1.3579522155859376`}, {
     0.42333445174023443`, 1.360485167207129}}], 
    LineBox[{{0.44457242325976554`, 1.3579522155859376`}, {
     0.44457242325976554`, 1.360485167207129}}], 
    LineBox[{{0.44457242325976554`, 1.3579522155859376`}, {
     0.44457242325976554`, 1.3554192639647462`}}], 
    LineBox[{{0.45378315642773426`, 1.3579522155859376`}, {
     0.45378315642773426`, 1.3554192639647462`}}], 
    LineBox[{{0.45378315642773426`, 1.3579522155859376`}, {
     0.45378315642773426`, 1.360485167207129}}], 
    LineBox[{{0.45378315642773426`, 1.3746990031640625`}, {
     0.45378315642773426`, 1.372166051542871}}], 
    LineBox[{{0.45378315642773426`, 1.3746990031640625`}, {
     0.45378315642773426`, 1.3772319547852538`}}], 
    LineBox[{{0.44457242325976554`, 1.3746990031640625`}, {
     0.44457242325976554`, 1.3772319547852538`}}], 
    LineBox[{{0.44457242325976554`, 1.3746990031640625`}, {
     0.44457242325976554`, 1.372166051542871}}], 
    LineBox[{{0.44457242325976554`, 1.4133134968359373`}, {
     0.44457242325976554`, 1.4158464484571287`}}], 
    LineBox[{{0.44457242325976554`, 1.4133134968359373`}, {
     0.44457242325976554`, 1.410780545214746}}], 
    LineBox[{{0.45378315642773426`, 1.4133134968359373`}, {
     0.45378315642773426`, 1.410780545214746}}], 
    LineBox[{{0.45378315642773426`, 1.4133134968359373`}, {
     0.45378315642773426`, 1.4158464484571287`}}], 
    LineBox[{{0.45378315642773426`, 1.4300602844140622`}, {
     0.45378315642773426`, 1.4275273327928708`}}], 
    LineBox[{{0.45378315642773426`, 1.4300602844140622`}, {
     0.45378315642773426`, 1.4325932360352536`}}], 
    LineBox[{{0.44457242325976554`, 1.4300602844140622`}, {
     0.44457242325976554`, 1.4325932360352536`}}], 
    LineBox[{{0.44457242325976554`, 1.4300602844140622`}, {
     0.44457242325976554`, 1.4275273327928708`}}], 
    LineBox[{{0.42333445174023443`, 1.4300602844140622`}, {
     0.42333445174023443`, 1.4275273327928708`}}], 
    LineBox[{{0.42333445174023443`, 1.4300602844140622`}, {
     0.42333445174023443`, 1.4325932360352536`}}], 
    LineBox[{{0.4141237185722657, 1.4300602844140622`}, {0.4141237185722657, 
     1.4325932360352536`}}], 
    LineBox[{{0.4141237185722657, 1.4300602844140622`}, {0.4141237185722657, 
     1.4275273327928708`}}], 
    LineBox[{{0.4141237185722657, 1.4133134968359373`}, {0.4141237185722657, 
     1.4158464484571287`}}], 
    LineBox[{{0.4141237185722657, 1.4133134968359373`}, {0.4141237185722657, 
     1.410780545214746}}], 
    LineBox[{{0.42333445174023443`, 1.4133134968359373`}, {
     0.42333445174023443`, 1.410780545214746}}], 
    LineBox[{{0.42333445174023443`, 1.4133134968359373`}, {
     0.42333445174023443`, 1.4158464484571287`}}], 
    LineBox[{{0.34391554825976567`, 1.4133134968359373`}, {
     0.34391554825976567`, 1.4158464484571287`}}], 
    LineBox[{{0.34391554825976567`, 1.4133134968359373`}, {
     0.34391554825976567`, 1.410780545214746}}], 
    LineBox[{{0.3531262814277344, 1.4133134968359373`}, {0.3531262814277344, 
     1.410780545214746}}], 
    LineBox[{{0.3531262814277344, 1.4133134968359373`}, {0.3531262814277344, 
     1.4158464484571287`}}], 
    LineBox[{{0.3531262814277344, 1.4300602844140622`}, {0.3531262814277344, 
     1.4275273327928708`}}], 
    LineBox[{{0.3531262814277344, 1.4300602844140622`}, {0.3531262814277344, 
     1.4325932360352536`}}], 
    LineBox[{{0.34391554825976567`, 1.4300602844140622`}, {
     0.34391554825976567`, 1.4325932360352536`}}], 
    LineBox[{{0.34391554825976567`, 1.4300602844140622`}, {
     0.34391554825976567`, 1.4275273327928708`}}], 
    LineBox[{{0.32267757674023456`, 1.4300602844140622`}, {
     0.32267757674023456`, 1.4275273327928708`}}], 
    LineBox[{{0.32267757674023456`, 1.4300602844140622`}, {
     0.32267757674023456`, 1.4325932360352536`}}], 
    LineBox[{{0.31346684357226584`, 1.4300602844140622`}, {
     0.31346684357226584`, 1.4325932360352536`}}], 
    LineBox[{{0.31346684357226584`, 1.4300602844140622`}, {
     0.31346684357226584`, 1.4275273327928708`}}], 
    LineBox[{{0.31346684357226584`, 1.4133134968359373`}, {
     0.31346684357226584`, 1.4158464484571287`}}], 
    LineBox[{{0.31346684357226584`, 1.4133134968359373`}, {
     0.31346684357226584`, 1.410780545214746}}], 
    LineBox[{{0.32267757674023456`, 1.4133134968359373`}, {
     0.32267757674023456`, 1.410780545214746}}], 
    LineBox[{{0.32267757674023456`, 1.4133134968359373`}, {
     0.32267757674023456`, 1.4158464484571287`}}], 
    LineBox[{{0.32267757674023456`, 1.3746990031640625`}, {
     0.32267757674023456`, 1.372166051542871}}], 
    LineBox[{{0.32267757674023456`, 1.3746990031640625`}, {
     0.32267757674023456`, 1.3772319547852538`}}], 
    LineBox[{{0.31346684357226584`, 1.3746990031640625`}, {
     0.31346684357226584`, 1.3772319547852538`}}], 
    LineBox[{{0.31346684357226584`, 1.3746990031640625`}, {
     0.31346684357226584`, 1.372166051542871}}], 
    LineBox[{{0.31346684357226584`, 1.3579522155859376`}, {
     0.31346684357226584`, 1.360485167207129}}], 
    LineBox[{{0.31346684357226584`, 1.3579522155859376`}, {
     0.31346684357226584`, 1.3554192639647462`}}], 
    LineBox[{{0.32267757674023456`, 1.3579522155859376`}, {
     0.32267757674023456`, 1.3554192639647462`}}], 
    LineBox[{{0.32267757674023456`, 1.3579522155859376`}, {
     0.32267757674023456`, 1.360485167207129}}], 
    LineBox[{{0.34391554825976567`, 1.3579522155859376`}, {
     0.34391554825976567`, 1.360485167207129}}], 
    LineBox[{{0.34391554825976567`, 1.3579522155859376`}, {
     0.34391554825976567`, 1.3554192639647462`}}], 
    LineBox[{{0.3531262814277344, 1.3579522155859376`}, {0.3531262814277344, 
     1.3554192639647462`}}], 
    LineBox[{{0.3531262814277344, 1.3579522155859376`}, {0.3531262814277344, 
     1.360485167207129}}], 
    LineBox[{{0.3531262814277344, 1.3746990031640625`}, {0.3531262814277344, 
     1.372166051542871}}], 
    LineBox[{{0.3531262814277344, 1.3746990031640625`}, {0.3531262814277344, 
     1.3772319547852538`}}], 
    LineBox[{{0.34391554825976567`, 1.3746990031640625`}, {
     0.34391554825976567`, 1.3772319547852538`}}], 
    LineBox[{{0.34391554825976567`, 1.3746990031640625`}, {
     0.34391554825976567`, 1.372166051542871}}], 
    LineBox[{{0.34391554825976567`, 1.2303009968359375`}, {
     0.34391554825976567`, 1.232833948457129}}], 
    LineBox[{{0.34391554825976567`, 1.2303009968359375`}, {
     0.34391554825976567`, 1.2277680452147461`}}], 
    LineBox[{{0.3531262814277344, 1.2303009968359375`}, {0.3531262814277344, 
     1.2277680452147461`}}], 
    LineBox[{{0.3531262814277344, 1.2303009968359375`}, {0.3531262814277344, 
     1.232833948457129}}], 
    LineBox[{{0.3531262814277344, 1.2470477844140624`}, {0.3531262814277344, 
     1.244514832792871}}], 
    LineBox[{{0.3531262814277344, 1.2470477844140624`}, {0.3531262814277344, 
     1.2495807360352538`}}], 
    LineBox[{{0.34391554825976567`, 1.2470477844140624`}, {
     0.34391554825976567`, 1.2495807360352538`}}], 
    LineBox[{{0.34391554825976567`, 1.2470477844140624`}, {
     0.34391554825976567`, 1.244514832792871}}], 
    LineBox[{{0.32267757674023456`, 1.2470477844140624`}, {
     0.32267757674023456`, 1.244514832792871}}], 
    LineBox[{{0.32267757674023456`, 1.2470477844140624`}, {
     0.32267757674023456`, 1.2495807360352538`}}], 
    LineBox[{{0.31346684357226584`, 1.2470477844140624`}, {
     0.31346684357226584`, 1.2495807360352538`}}], 
    LineBox[{{0.31346684357226584`, 1.2470477844140624`}, {
     0.31346684357226584`, 1.244514832792871}}], 
    LineBox[{{0.31346684357226584`, 1.2303009968359375`}, {
     0.31346684357226584`, 1.232833948457129}}], 
    LineBox[{{0.31346684357226584`, 1.2303009968359375`}, {
     0.31346684357226584`, 1.2277680452147461`}}], 
    LineBox[{{0.32267757674023456`, 1.2303009968359375`}, {
     0.32267757674023456`, 1.2277680452147461`}}], 
    LineBox[{{0.32267757674023456`, 1.2303009968359375`}, {
     0.32267757674023456`, 1.232833948457129}}], 
    LineBox[{{0.32267757674023456`, 1.1916865031640627`}, {
     0.32267757674023456`, 1.1891535515428713`}}], 
    LineBox[{{0.32267757674023456`, 1.1916865031640627`}, {
     0.32267757674023456`, 1.194219454785254}}], 
    LineBox[{{0.31346684357226584`, 1.1916865031640627`}, {
     0.31346684357226584`, 1.194219454785254}}], 
    LineBox[{{0.31346684357226584`, 1.1916865031640627`}, {
     0.31346684357226584`, 1.1891535515428713`}}], 
    LineBox[{{0.31346684357226584`, 1.1749397155859378`}, {
     0.31346684357226584`, 1.1774726672071292`}}], 
    LineBox[{{0.31346684357226584`, 1.1749397155859378`}, {
     0.31346684357226584`, 1.1724067639647464`}}], 
    LineBox[{{0.32267757674023456`, 1.1749397155859378`}, {
     0.32267757674023456`, 1.1724067639647464`}}], 
    LineBox[{{0.32267757674023456`, 1.1749397155859378`}, {
     0.32267757674023456`, 1.1774726672071292`}}], 
    LineBox[{{0.34391554825976567`, 1.1749397155859378`}, {
     0.34391554825976567`, 1.1774726672071292`}}], 
    LineBox[{{0.34391554825976567`, 1.1749397155859378`}, {
     0.34391554825976567`, 1.1724067639647464`}}], 
    LineBox[{{0.3531262814277344, 1.1749397155859378`}, {0.3531262814277344, 
     1.1724067639647464`}}], 
    LineBox[{{0.3531262814277344, 1.1749397155859378`}, {0.3531262814277344, 
     1.1774726672071292`}}], 
    LineBox[{{0.3531262814277344, 1.1916865031640627`}, {0.3531262814277344, 
     1.1891535515428713`}}], 
    LineBox[{{0.3531262814277344, 1.1916865031640627`}, {0.3531262814277344, 
     1.194219454785254}}], 
    LineBox[{{0.34391554825976567`, 1.1916865031640627`}, {
     0.34391554825976567`, 1.194219454785254}}], 
    LineBox[{{0.34391554825976567`, 1.1916865031640627`}, {
     0.34391554825976567`, 1.1891535515428713`}}], 
    LineBox[{{0.42333445174023443`, 1.1916865031640627`}, {
     0.42333445174023443`, 1.1891535515428713`}}], 
    LineBox[{{0.42333445174023443`, 1.1916865031640627`}, {
     0.42333445174023443`, 1.194219454785254}}], 
    LineBox[{{0.4141237185722657, 1.1916865031640627`}, {0.4141237185722657, 
     1.194219454785254}}], 
    LineBox[{{0.4141237185722657, 1.1916865031640627`}, {0.4141237185722657, 
     1.1891535515428713`}}], 
    LineBox[{{0.4141237185722657, 1.1749397155859378`}, {0.4141237185722657, 
     1.1774726672071292`}}], 
    LineBox[{{0.4141237185722657, 1.1749397155859378`}, {0.4141237185722657, 
     1.1724067639647464`}}], 
    LineBox[{{0.42333445174023443`, 1.1749397155859378`}, {
     0.42333445174023443`, 1.1724067639647464`}}], 
    LineBox[{{0.42333445174023443`, 1.1749397155859378`}, {
     0.42333445174023443`, 1.1774726672071292`}}], 
    LineBox[{{0.44457242325976554`, 1.1749397155859378`}, {
     0.44457242325976554`, 1.1774726672071292`}}], 
    LineBox[{{0.44457242325976554`, 1.1749397155859378`}, {
     0.44457242325976554`, 1.1724067639647464`}}], 
    LineBox[{{0.45378315642773426`, 1.1749397155859378`}, {
     0.45378315642773426`, 1.1724067639647464`}}], 
    LineBox[{{0.45378315642773426`, 1.1749397155859378`}, {
     0.45378315642773426`, 1.1774726672071292`}}], 
    LineBox[{{0.45378315642773426`, 1.1916865031640627`}, {
     0.45378315642773426`, 1.1891535515428713`}}], 
    LineBox[{{0.45378315642773426`, 1.1916865031640627`}, {
     0.45378315642773426`, 1.194219454785254}}], 
    LineBox[{{0.44457242325976554`, 1.1916865031640627`}, {
     0.44457242325976554`, 1.194219454785254}}], 
    LineBox[{{0.44457242325976554`, 1.1916865031640627`}, {
     0.44457242325976554`, 1.1891535515428713`}}], 
    LineBox[{{0.44457242325976554`, 1.2303009968359375`}, {
     0.44457242325976554`, 1.232833948457129}}], 
    LineBox[{{0.44457242325976554`, 1.2303009968359375`}, {
     0.44457242325976554`, 1.2277680452147461`}}], 
    LineBox[{{0.45378315642773426`, 1.2303009968359375`}, {
     0.45378315642773426`, 1.2277680452147461`}}], 
    LineBox[{{0.45378315642773426`, 1.2303009968359375`}, {
     0.45378315642773426`, 1.232833948457129}}], 
    LineBox[{{0.45378315642773426`, 1.2470477844140624`}, {
     0.45378315642773426`, 1.244514832792871}}], 
    LineBox[{{0.45378315642773426`, 1.2470477844140624`}, {
     0.45378315642773426`, 1.2495807360352538`}}], 
    LineBox[{{0.44457242325976554`, 1.2470477844140624`}, {
     0.44457242325976554`, 1.2495807360352538`}}], 
    LineBox[{{0.44457242325976554`, 1.2470477844140624`}, {
     0.44457242325976554`, 1.244514832792871}}], 
    LineBox[{{0.42333445174023443`, 1.2470477844140624`}, {
     0.42333445174023443`, 1.244514832792871}}], 
    LineBox[{{0.42333445174023443`, 1.2470477844140624`}, {
     0.42333445174023443`, 1.2495807360352538`}}], 
    LineBox[{{0.4141237185722657, 1.2470477844140624`}, {0.4141237185722657, 
     1.2495807360352538`}}], 
    LineBox[{{0.4141237185722657, 1.2470477844140624`}, {0.4141237185722657, 
     1.244514832792871}}], 
    LineBox[{{0.4141237185722657, 1.2303009968359375`}, {0.4141237185722657, 
     1.232833948457129}}], 
    LineBox[{{0.4141237185722657, 1.2303009968359375`}, {0.4141237185722657, 
     1.2277680452147461`}}], 
    LineBox[{{0.42333445174023443`, 1.2303009968359375`}, {
     0.42333445174023443`, 1.2277680452147461`}}], 
    LineBox[{{0.42333445174023443`, 1.2303009968359375`}, {
     0.42333445174023443`, 1.232833948457129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2303009968359375`}, {-0.42333445174023443`, 1.232833948457129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2303009968359375`}, {-0.42333445174023443`, 1.2277680452147461`}}], 
    LineBox[{{-0.4141237185722657, 1.2303009968359375`}, {-0.4141237185722657,
      1.2277680452147461`}}], 
    LineBox[{{-0.4141237185722657, 1.2303009968359375`}, {-0.4141237185722657,
      1.232833948457129}}], 
    LineBox[{{-0.4141237185722657, 1.2470477844140624`}, {-0.4141237185722657,
      1.244514832792871}}], 
    LineBox[{{-0.4141237185722657, 1.2470477844140624`}, {-0.4141237185722657,
      1.2495807360352538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2470477844140624`}, {-0.42333445174023443`, 1.2495807360352538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2470477844140624`}, {-0.42333445174023443`, 1.244514832792871}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2470477844140624`}, {-0.44457242325976554`, 1.244514832792871}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2470477844140624`}, {-0.44457242325976554`, 1.2495807360352538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2470477844140624`}, {-0.45378315642773426`, 1.2495807360352538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2470477844140624`}, {-0.45378315642773426`, 1.244514832792871}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2303009968359375`}, {-0.45378315642773426`, 1.232833948457129}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2303009968359375`}, {-0.45378315642773426`, 1.2277680452147461`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2303009968359375`}, {-0.44457242325976554`, 1.2277680452147461`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2303009968359375`}, {-0.44457242325976554`, 1.232833948457129}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1916865031640627`}, {-0.44457242325976554`, 1.1891535515428713`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1916865031640627`}, {-0.44457242325976554`, 1.194219454785254}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1916865031640627`}, {-0.45378315642773426`, 1.194219454785254}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1916865031640627`}, {-0.45378315642773426`, 1.1891535515428713`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1749397155859378`}, {-0.45378315642773426`, 1.1774726672071292`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1749397155859378`}, {-0.45378315642773426`, 1.1724067639647464`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1749397155859378`}, {-0.44457242325976554`, 1.1724067639647464`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1749397155859378`}, {-0.44457242325976554`, 1.1774726672071292`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1749397155859378`}, {-0.42333445174023443`, 1.1774726672071292`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1749397155859378`}, {-0.42333445174023443`, 1.1724067639647464`}}], 
    LineBox[{{-0.4141237185722657, 1.1749397155859378`}, {-0.4141237185722657,
      1.1724067639647464`}}], 
    LineBox[{{-0.4141237185722657, 1.1749397155859378`}, {-0.4141237185722657,
      1.1774726672071292`}}], 
    LineBox[{{-0.4141237185722657, 1.1916865031640627`}, {-0.4141237185722657,
      1.1891535515428713`}}], 
    LineBox[{{-0.4141237185722657, 1.1916865031640627`}, {-0.4141237185722657,
      1.194219454785254}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1916865031640627`}, {-0.42333445174023443`, 1.194219454785254}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1916865031640627`}, {-0.42333445174023443`, 1.1891535515428713`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1916865031640627`}, {-0.34391554825976567`, 1.1891535515428713`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1916865031640627`}, {-0.34391554825976567`, 1.194219454785254}}], 
    LineBox[{{-0.3531262814277344, 1.1916865031640627`}, {-0.3531262814277344,
      1.194219454785254}}], 
    LineBox[{{-0.3531262814277344, 1.1916865031640627`}, {-0.3531262814277344,
      1.1891535515428713`}}], 
    LineBox[{{-0.3531262814277344, 1.1749397155859378`}, {-0.3531262814277344,
      1.1774726672071292`}}], 
    LineBox[{{-0.3531262814277344, 1.1749397155859378`}, {-0.3531262814277344,
      1.1724067639647464`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1749397155859378`}, {-0.34391554825976567`, 1.1724067639647464`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1749397155859378`}, {-0.34391554825976567`, 1.1774726672071292`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1749397155859378`}, {-0.32267757674023456`, 1.1774726672071292`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1749397155859378`}, {-0.32267757674023456`, 1.1724067639647464`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1749397155859378`}, {-0.31346684357226584`, 1.1724067639647464`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1749397155859378`}, {-0.31346684357226584`, 1.1774726672071292`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1916865031640627`}, {-0.31346684357226584`, 1.1891535515428713`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1916865031640627`}, {-0.31346684357226584`, 1.194219454785254}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1916865031640627`}, {-0.32267757674023456`, 1.194219454785254}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1916865031640627`}, {-0.32267757674023456`, 1.1891535515428713`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2303009968359375`}, {-0.32267757674023456`, 1.232833948457129}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2303009968359375`}, {-0.32267757674023456`, 1.2277680452147461`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2303009968359375`}, {-0.31346684357226584`, 1.2277680452147461`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2303009968359375`}, {-0.31346684357226584`, 1.232833948457129}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2470477844140624`}, {-0.31346684357226584`, 1.244514832792871}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2470477844140624`}, {-0.31346684357226584`, 1.2495807360352538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2470477844140624`}, {-0.32267757674023456`, 1.2495807360352538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2470477844140624`}, {-0.32267757674023456`, 1.244514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2470477844140624`}, {-0.34391554825976567`, 1.244514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2470477844140624`}, {-0.34391554825976567`, 1.2495807360352538`}}], 
    LineBox[{{-0.3531262814277344, 1.2470477844140624`}, {-0.3531262814277344,
      1.2495807360352538`}}], 
    LineBox[{{-0.3531262814277344, 1.2470477844140624`}, {-0.3531262814277344,
      1.244514832792871}}], 
    LineBox[{{-0.3531262814277344, 1.2303009968359375`}, {-0.3531262814277344,
      1.232833948457129}}], 
    LineBox[{{-0.3531262814277344, 1.2303009968359375`}, {-0.3531262814277344,
      1.2277680452147461`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2303009968359375`}, {-0.34391554825976567`, 1.2277680452147461`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2303009968359375`}, {-0.34391554825976567`, 1.232833948457129}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3746990031640625`}, {-0.34391554825976567`, 1.372166051542871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3746990031640625`}, {-0.34391554825976567`, 1.3772319547852538`}}], 
    LineBox[{{-0.3531262814277344, 1.3746990031640625`}, {-0.3531262814277344,
      1.3772319547852538`}}], 
    LineBox[{{-0.3531262814277344, 1.3746990031640625`}, {-0.3531262814277344,
      1.372166051542871}}], 
    LineBox[{{-0.3531262814277344, 1.3579522155859376`}, {-0.3531262814277344,
      1.360485167207129}}], 
    LineBox[{{-0.3531262814277344, 1.3579522155859376`}, {-0.3531262814277344,
      1.3554192639647462`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3579522155859376`}, {-0.34391554825976567`, 1.3554192639647462`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3579522155859376`}, {-0.34391554825976567`, 1.360485167207129}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3579522155859376`}, {-0.32267757674023456`, 1.360485167207129}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3579522155859376`}, {-0.32267757674023456`, 1.3554192639647462`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3579522155859376`}, {-0.31346684357226584`, 1.3554192639647462`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3579522155859376`}, {-0.31346684357226584`, 1.360485167207129}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3746990031640625`}, {-0.31346684357226584`, 1.372166051542871}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3746990031640625`}, {-0.31346684357226584`, 1.3772319547852538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3746990031640625`}, {-0.32267757674023456`, 1.3772319547852538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3746990031640625`}, {-0.32267757674023456`, 1.372166051542871}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4133134968359373`}, {-0.32267757674023456`, 1.4158464484571287`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4133134968359373`}, {-0.32267757674023456`, 1.410780545214746}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4133134968359373`}, {-0.31346684357226584`, 1.410780545214746}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4133134968359373`}, {-0.31346684357226584`, 1.4158464484571287`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4300602844140622`}, {-0.31346684357226584`, 1.4275273327928708`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4300602844140622`}, {-0.31346684357226584`, 1.4325932360352536`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4300602844140622`}, {-0.32267757674023456`, 1.4325932360352536`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4300602844140622`}, {-0.32267757674023456`, 1.4275273327928708`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4300602844140622`}, {-0.34391554825976567`, 1.4275273327928708`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4300602844140622`}, {-0.34391554825976567`, 1.4325932360352536`}}], 
    LineBox[{{-0.3531262814277344, 1.4300602844140622`}, {-0.3531262814277344,
      1.4325932360352536`}}], 
    LineBox[{{-0.3531262814277344, 1.4300602844140622`}, {-0.3531262814277344,
      1.4275273327928708`}}], 
    LineBox[{{-0.3531262814277344, 1.4133134968359373`}, {-0.3531262814277344,
      1.4158464484571287`}}], 
    LineBox[{{-0.3531262814277344, 1.4133134968359373`}, {-0.3531262814277344,
      1.410780545214746}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4133134968359373`}, {-0.34391554825976567`, 1.410780545214746}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4133134968359373`}, {-0.34391554825976567`, 1.4158464484571287`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4133134968359373`}, {-0.42333445174023443`, 1.4158464484571287`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4133134968359373`}, {-0.42333445174023443`, 1.410780545214746}}], 
    LineBox[{{-0.4141237185722657, 1.4133134968359373`}, {-0.4141237185722657,
      1.410780545214746}}], 
    LineBox[{{-0.4141237185722657, 1.4133134968359373`}, {-0.4141237185722657,
      1.4158464484571287`}}], 
    LineBox[{{-0.4141237185722657, 1.4300602844140622`}, {-0.4141237185722657,
      1.4275273327928708`}}], 
    LineBox[{{-0.4141237185722657, 1.4300602844140622`}, {-0.4141237185722657,
      1.4325932360352536`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4300602844140622`}, {-0.42333445174023443`, 1.4325932360352536`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4300602844140622`}, {-0.42333445174023443`, 1.4275273327928708`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4300602844140622`}, {-0.44457242325976554`, 1.4275273327928708`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4300602844140622`}, {-0.44457242325976554`, 1.4325932360352536`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4300602844140622`}, {-0.45378315642773426`, 1.4325932360352536`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4300602844140622`}, {-0.45378315642773426`, 1.4275273327928708`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4133134968359373`}, {-0.45378315642773426`, 1.4158464484571287`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4133134968359373`}, {-0.45378315642773426`, 1.410780545214746}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4133134968359373`}, {-0.44457242325976554`, 1.410780545214746}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4133134968359373`}, {-0.44457242325976554`, 1.4158464484571287`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3746990031640625`}, {-0.44457242325976554`, 1.372166051542871}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3746990031640625`}, {-0.44457242325976554`, 1.3772319547852538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3746990031640625`}, {-0.45378315642773426`, 1.3772319547852538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3746990031640625`}, {-0.45378315642773426`, 1.372166051542871}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3579522155859376`}, {-0.45378315642773426`, 1.360485167207129}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3579522155859376`}, {-0.45378315642773426`, 1.3554192639647462`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3579522155859376`}, {-0.44457242325976554`, 1.3554192639647462`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3579522155859376`}, {-0.44457242325976554`, 1.360485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3579522155859376`}, {-0.42333445174023443`, 1.360485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3579522155859376`}, {-0.42333445174023443`, 1.3554192639647462`}}], 
    LineBox[{{-0.4141237185722657, 1.3579522155859376`}, {-0.4141237185722657,
      1.3554192639647462`}}], 
    LineBox[{{-0.4141237185722657, 1.3579522155859376`}, {-0.4141237185722657,
      1.360485167207129}}], 
    LineBox[{{-0.4141237185722657, 1.3746990031640625`}, {-0.4141237185722657,
      1.372166051542871}}], 
    LineBox[{{-0.4141237185722657, 1.3746990031640625`}, {-0.4141237185722657,
      1.3772319547852538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3746990031640625`}, {-0.42333445174023443`, 1.3772319547852538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3746990031640625`}, {-0.42333445174023443`, 1.372166051542871}}], 
    LineBox[{{-0.6766655482597657, 1.3746990031640625`}, {-0.6766655482597657,
      1.372166051542871}}], 
    LineBox[{{-0.6766655482597657, 1.3746990031640625`}, {-0.6766655482597657,
      1.3772319547852538`}}], 
    LineBox[{{-0.6858762814277344, 1.3746990031640625`}, {-0.6858762814277344,
      1.3772319547852538`}}], 
    LineBox[{{-0.6858762814277344, 1.3746990031640625`}, {-0.6858762814277344,
      1.372166051542871}}], 
    LineBox[{{-0.6858762814277344, 1.3579522155859376`}, {-0.6858762814277344,
      1.360485167207129}}], 
    LineBox[{{-0.6858762814277344, 1.3579522155859376`}, {-0.6858762814277344,
      1.3554192639647462`}}], 
    LineBox[{{-0.6766655482597657, 1.3579522155859376`}, {-0.6766655482597657,
      1.3554192639647462`}}], 
    LineBox[{{-0.6766655482597657, 1.3579522155859376`}, {-0.6766655482597657,
      1.360485167207129}}], 
    LineBox[{{-0.6554275767402344, 1.3579522155859376`}, {-0.6554275767402344,
      1.360485167207129}}], 
    LineBox[{{-0.6554275767402344, 1.3579522155859376`}, {-0.6554275767402344,
      1.3554192639647462`}}], 
    LineBox[{{-0.6462168435722657, 1.3579522155859376`}, {-0.6462168435722657,
      1.3554192639647462`}}], 
    LineBox[{{-0.6462168435722657, 1.3579522155859376`}, {-0.6462168435722657,
      1.360485167207129}}], 
    LineBox[{{-0.6462168435722657, 1.3746990031640625`}, {-0.6462168435722657,
      1.372166051542871}}], 
    LineBox[{{-0.6462168435722657, 1.3746990031640625`}, {-0.6462168435722657,
      1.3772319547852538`}}], 
    LineBox[{{-0.6554275767402344, 1.3746990031640625`}, {-0.6554275767402344,
      1.3772319547852538`}}], 
    LineBox[{{-0.6554275767402344, 1.3746990031640625`}, {-0.6554275767402344,
      1.372166051542871}}], 
    LineBox[{{-0.6554275767402344, 1.4133134968359373`}, {-0.6554275767402344,
      1.4158464484571287`}}], 
    LineBox[{{-0.6554275767402344, 1.4133134968359373`}, {-0.6554275767402344,
      1.410780545214746}}], 
    LineBox[{{-0.6462168435722657, 1.4133134968359373`}, {-0.6462168435722657,
      1.410780545214746}}], 
    LineBox[{{-0.6462168435722657, 1.4133134968359373`}, {-0.6462168435722657,
      1.4158464484571287`}}], 
    LineBox[{{-0.6462168435722657, 1.4300602844140622`}, {-0.6462168435722657,
      1.4275273327928708`}}], 
    LineBox[{{-0.6462168435722657, 1.4300602844140622`}, {-0.6462168435722657,
      1.4325932360352536`}}], 
    LineBox[{{-0.6554275767402344, 1.4300602844140622`}, {-0.6554275767402344,
      1.4325932360352536`}}], 
    LineBox[{{-0.6554275767402344, 1.4300602844140622`}, {-0.6554275767402344,
      1.4275273327928708`}}], 
    LineBox[{{-0.6766655482597657, 1.4300602844140622`}, {-0.6766655482597657,
      1.4275273327928708`}}], 
    LineBox[{{-0.6766655482597657, 1.4300602844140622`}, {-0.6766655482597657,
      1.4325932360352536`}}], 
    LineBox[{{-0.6858762814277344, 1.4300602844140622`}, {-0.6858762814277344,
      1.4325932360352536`}}], 
    LineBox[{{-0.6858762814277344, 1.4300602844140622`}, {-0.6858762814277344,
      1.4275273327928708`}}], 
    LineBox[{{-0.6858762814277344, 1.4133134968359373`}, {-0.6858762814277344,
      1.4158464484571287`}}], 
    LineBox[{{-0.6858762814277344, 1.4133134968359373`}, {-0.6858762814277344,
      1.410780545214746}}], 
    LineBox[{{-0.6766655482597657, 1.4133134968359373`}, {-0.6766655482597657,
      1.410780545214746}}], 
    LineBox[{{-0.6766655482597657, 1.4133134968359373`}, {-0.6766655482597657,
      1.4158464484571287`}}], 
    LineBox[{{-0.7560844517402343, 1.4133134968359373`}, {-0.7560844517402343,
      1.4158464484571287`}}], 
    LineBox[{{-0.7560844517402343, 1.4133134968359373`}, {-0.7560844517402343,
      1.410780545214746}}], 
    LineBox[{{-0.7468737185722656, 1.4133134968359373`}, {-0.7468737185722656,
      1.410780545214746}}], 
    LineBox[{{-0.7468737185722656, 1.4133134968359373`}, {-0.7468737185722656,
      1.4158464484571287`}}], 
    LineBox[{{-0.7468737185722656, 1.4300602844140622`}, {-0.7468737185722656,
      1.4275273327928708`}}], 
    LineBox[{{-0.7468737185722656, 1.4300602844140622`}, {-0.7468737185722656,
      1.4325932360352536`}}], 
    LineBox[{{-0.7560844517402343, 1.4300602844140622`}, {-0.7560844517402343,
      1.4325932360352536`}}], 
    LineBox[{{-0.7560844517402343, 1.4300602844140622`}, {-0.7560844517402343,
      1.4275273327928708`}}], 
    LineBox[{{-0.7773224232597655, 1.4300602844140622`}, {-0.7773224232597655,
      1.4275273327928708`}}], 
    LineBox[{{-0.7773224232597655, 1.4300602844140622`}, {-0.7773224232597655,
      1.4325932360352536`}}], 
    LineBox[{{-0.7865331564277342, 1.4300602844140622`}, {-0.7865331564277342,
      1.4325932360352536`}}], 
    LineBox[{{-0.7865331564277342, 1.4300602844140622`}, {-0.7865331564277342,
      1.4275273327928708`}}], 
    LineBox[{{-0.7865331564277342, 1.4133134968359373`}, {-0.7865331564277342,
      1.4158464484571287`}}], 
    LineBox[{{-0.7865331564277342, 1.4133134968359373`}, {-0.7865331564277342,
      1.410780545214746}}], 
    LineBox[{{-0.7773224232597655, 1.4133134968359373`}, {-0.7773224232597655,
      1.410780545214746}}], 
    LineBox[{{-0.7773224232597655, 1.4133134968359373`}, {-0.7773224232597655,
      1.4158464484571287`}}], 
    LineBox[{{-0.7773224232597655, 1.3746990031640625`}, {-0.7773224232597655,
      1.372166051542871}}], 
    LineBox[{{-0.7773224232597655, 1.3746990031640625`}, {-0.7773224232597655,
      1.3772319547852538`}}], 
    LineBox[{{-0.7865331564277342, 1.3746990031640625`}, {-0.7865331564277342,
      1.3772319547852538`}}], 
    LineBox[{{-0.7865331564277342, 1.3746990031640625`}, {-0.7865331564277342,
      1.372166051542871}}], 
    LineBox[{{-0.7865331564277342, 1.3579522155859376`}, {-0.7865331564277342,
      1.360485167207129}}], 
    LineBox[{{-0.7865331564277342, 1.3579522155859376`}, {-0.7865331564277342,
      1.3554192639647462`}}], 
    LineBox[{{-0.7773224232597655, 1.3579522155859376`}, {-0.7773224232597655,
      1.3554192639647462`}}], 
    LineBox[{{-0.7773224232597655, 1.3579522155859376`}, {-0.7773224232597655,
      1.360485167207129}}], 
    LineBox[{{-0.7560844517402343, 1.3579522155859376`}, {-0.7560844517402343,
      1.360485167207129}}], 
    LineBox[{{-0.7560844517402343, 1.3579522155859376`}, {-0.7560844517402343,
      1.3554192639647462`}}], 
    LineBox[{{-0.7468737185722656, 1.3579522155859376`}, {-0.7468737185722656,
      1.3554192639647462`}}], 
    LineBox[{{-0.7468737185722656, 1.3579522155859376`}, {-0.7468737185722656,
      1.360485167207129}}], 
    LineBox[{{-0.7468737185722656, 1.3746990031640625`}, {-0.7468737185722656,
      1.372166051542871}}], 
    LineBox[{{-0.7468737185722656, 1.3746990031640625`}, {-0.7468737185722656,
      1.3772319547852538`}}], 
    LineBox[{{-0.7560844517402343, 1.3746990031640625`}, {-0.7560844517402343,
      1.3772319547852538`}}], 
    LineBox[{{-0.7560844517402343, 1.3746990031640625`}, {-0.7560844517402343,
      1.372166051542871}}], 
    LineBox[{{-0.7560844517402343, 1.2303009968359375`}, {-0.7560844517402343,
      1.232833948457129}}], 
    LineBox[{{-0.7560844517402343, 1.2303009968359375`}, {-0.7560844517402343,
      1.2277680452147461`}}], 
    LineBox[{{-0.7468737185722656, 1.2303009968359375`}, {-0.7468737185722656,
      1.2277680452147461`}}], 
    LineBox[{{-0.7468737185722656, 1.2303009968359375`}, {-0.7468737185722656,
      1.232833948457129}}], 
    LineBox[{{-0.7468737185722656, 1.2470477844140624`}, {-0.7468737185722656,
      1.244514832792871}}], 
    LineBox[{{-0.7468737185722656, 1.2470477844140624`}, {-0.7468737185722656,
      1.2495807360352538`}}], 
    LineBox[{{-0.7560844517402343, 1.2470477844140624`}, {-0.7560844517402343,
      1.2495807360352538`}}], 
    LineBox[{{-0.7560844517402343, 1.2470477844140624`}, {-0.7560844517402343,
      1.244514832792871}}], 
    LineBox[{{-0.7773224232597655, 1.2470477844140624`}, {-0.7773224232597655,
      1.244514832792871}}], 
    LineBox[{{-0.7773224232597655, 1.2470477844140624`}, {-0.7773224232597655,
      1.2495807360352538`}}], 
    LineBox[{{-0.7865331564277342, 1.2470477844140624`}, {-0.7865331564277342,
      1.2495807360352538`}}], 
    LineBox[{{-0.7865331564277342, 1.2470477844140624`}, {-0.7865331564277342,
      1.244514832792871}}], 
    LineBox[{{-0.7865331564277342, 1.2303009968359375`}, {-0.7865331564277342,
      1.232833948457129}}], 
    LineBox[{{-0.7865331564277342, 1.2303009968359375`}, {-0.7865331564277342,
      1.2277680452147461`}}], 
    LineBox[{{-0.7773224232597655, 1.2303009968359375`}, {-0.7773224232597655,
      1.2277680452147461`}}], 
    LineBox[{{-0.7773224232597655, 1.2303009968359375`}, {-0.7773224232597655,
      1.232833948457129}}], 
    LineBox[{{-0.7773224232597655, 1.1916865031640627`}, {-0.7773224232597655,
      1.1891535515428713`}}], 
    LineBox[{{-0.7773224232597655, 1.1916865031640627`}, {-0.7773224232597655,
      1.194219454785254}}], 
    LineBox[{{-0.7865331564277342, 1.1916865031640627`}, {-0.7865331564277342,
      1.194219454785254}}], 
    LineBox[{{-0.7865331564277342, 1.1916865031640627`}, {-0.7865331564277342,
      1.1891535515428713`}}], 
    LineBox[{{-0.7865331564277342, 1.1749397155859378`}, {-0.7865331564277342,
      1.1774726672071292`}}], 
    LineBox[{{-0.7865331564277342, 1.1749397155859378`}, {-0.7865331564277342,
      1.1724067639647464`}}], 
    LineBox[{{-0.7773224232597655, 1.1749397155859378`}, {-0.7773224232597655,
      1.1724067639647464`}}], 
    LineBox[{{-0.7773224232597655, 1.1749397155859378`}, {-0.7773224232597655,
      1.1774726672071292`}}], 
    LineBox[{{-0.7560844517402343, 1.1749397155859378`}, {-0.7560844517402343,
      1.1774726672071292`}}], 
    LineBox[{{-0.7560844517402343, 1.1749397155859378`}, {-0.7560844517402343,
      1.1724067639647464`}}], 
    LineBox[{{-0.7468737185722656, 1.1749397155859378`}, {-0.7468737185722656,
      1.1724067639647464`}}], 
    LineBox[{{-0.7468737185722656, 1.1749397155859378`}, {-0.7468737185722656,
      1.1774726672071292`}}], 
    LineBox[{{-0.7468737185722656, 1.1916865031640627`}, {-0.7468737185722656,
      1.1891535515428713`}}], 
    LineBox[{{-0.7468737185722656, 1.1916865031640627`}, {-0.7468737185722656,
      1.194219454785254}}], 
    LineBox[{{-0.7560844517402343, 1.1916865031640627`}, {-0.7560844517402343,
      1.194219454785254}}], 
    LineBox[{{-0.7560844517402343, 1.1916865031640627`}, {-0.7560844517402343,
      1.1891535515428713`}}], 
    LineBox[{{-0.6766655482597657, 1.1916865031640627`}, {-0.6766655482597657,
      1.1891535515428713`}}], 
    LineBox[{{-0.6766655482597657, 1.1916865031640627`}, {-0.6766655482597657,
      1.194219454785254}}], 
    LineBox[{{-0.6858762814277344, 1.1916865031640627`}, {-0.6858762814277344,
      1.194219454785254}}], 
    LineBox[{{-0.6858762814277344, 1.1916865031640627`}, {-0.6858762814277344,
      1.1891535515428713`}}], 
    LineBox[{{-0.6858762814277344, 1.1749397155859378`}, {-0.6858762814277344,
      1.1774726672071292`}}], 
    LineBox[{{-0.6858762814277344, 1.1749397155859378`}, {-0.6858762814277344,
      1.1724067639647464`}}], 
    LineBox[{{-0.6766655482597657, 1.1749397155859378`}, {-0.6766655482597657,
      1.1724067639647464`}}], 
    LineBox[{{-0.6766655482597657, 1.1749397155859378`}, {-0.6766655482597657,
      1.1774726672071292`}}], 
    LineBox[{{-0.6554275767402344, 1.1749397155859378`}, {-0.6554275767402344,
      1.1774726672071292`}}], 
    LineBox[{{-0.6554275767402344, 1.1749397155859378`}, {-0.6554275767402344,
      1.1724067639647464`}}], 
    LineBox[{{-0.6462168435722657, 1.1749397155859378`}, {-0.6462168435722657,
      1.1724067639647464`}}], 
    LineBox[{{-0.6462168435722657, 1.1749397155859378`}, {-0.6462168435722657,
      1.1774726672071292`}}], 
    LineBox[{{-0.6462168435722657, 1.1916865031640627`}, {-0.6462168435722657,
      1.1891535515428713`}}], 
    LineBox[{{-0.6462168435722657, 1.1916865031640627`}, {-0.6462168435722657,
      1.194219454785254}}], 
    LineBox[{{-0.6554275767402344, 1.1916865031640627`}, {-0.6554275767402344,
      1.194219454785254}}], 
    LineBox[{{-0.6554275767402344, 1.1916865031640627`}, {-0.6554275767402344,
      1.1891535515428713`}}], 
    LineBox[{{-0.6554275767402344, 1.2303009968359375`}, {-0.6554275767402344,
      1.232833948457129}}], 
    LineBox[{{-0.6554275767402344, 1.2303009968359375`}, {-0.6554275767402344,
      1.2277680452147461`}}], 
    LineBox[{{-0.6462168435722657, 1.2303009968359375`}, {-0.6462168435722657,
      1.2277680452147461`}}], 
    LineBox[{{-0.6462168435722657, 1.2303009968359375`}, {-0.6462168435722657,
      1.232833948457129}}], 
    LineBox[{{-0.6462168435722657, 1.2470477844140624`}, {-0.6462168435722657,
      1.244514832792871}}], 
    LineBox[{{-0.6462168435722657, 1.2470477844140624`}, {-0.6462168435722657,
      1.2495807360352538`}}], 
    LineBox[{{-0.6554275767402344, 1.2470477844140624`}, {-0.6554275767402344,
      1.2495807360352538`}}], 
    LineBox[{{-0.6554275767402344, 1.2470477844140624`}, {-0.6554275767402344,
      1.244514832792871}}], 
    LineBox[{{-0.6766655482597657, 1.2470477844140624`}, {-0.6766655482597657,
      1.244514832792871}}], 
    LineBox[{{-0.6766655482597657, 1.2470477844140624`}, {-0.6766655482597657,
      1.2495807360352538`}}], 
    LineBox[{{-0.6858762814277344, 1.2470477844140624`}, {-0.6858762814277344,
      1.2495807360352538`}}], 
    LineBox[{{-0.6858762814277344, 1.2470477844140624`}, {-0.6858762814277344,
      1.244514832792871}}], 
    LineBox[{{-0.6858762814277344, 1.2303009968359375`}, {-0.6858762814277344,
      1.232833948457129}}], 
    LineBox[{{-0.6858762814277344, 1.2303009968359375`}, {-0.6858762814277344,
      1.2277680452147461`}}], 
    LineBox[{{-0.6766655482597657, 1.2303009968359375`}, {-0.6766655482597657,
      1.2277680452147461`}}], 
    LineBox[{{-0.6766655482597657, 1.2303009968359375`}, {-0.6766655482597657,
      1.232833948457129}}], 
    LineBox[{{-0.6766655482597655, 0.7696990031640625}, {-0.6766655482597655, 
     0.7671660515428711}}], 
    LineBox[{{-0.6766655482597655, 0.7696990031640625}, {-0.6766655482597655, 
     0.7722319547852539}}], 
    LineBox[{{-0.6858762814277343, 0.7696990031640625}, {-0.6858762814277343, 
     0.7722319547852539}}], 
    LineBox[{{-0.6858762814277343, 0.7696990031640625}, {-0.6858762814277343, 
     0.7671660515428711}}], 
    LineBox[{{-0.6858762814277343, 0.7529522155859376}, {-0.6858762814277343, 
     0.755485167207129}}], 
    LineBox[{{-0.6858762814277343, 0.7529522155859376}, {-0.6858762814277343, 
     0.7504192639647462}}], 
    LineBox[{{-0.6766655482597655, 0.7529522155859376}, {-0.6766655482597655, 
     0.7504192639647462}}], 
    LineBox[{{-0.6766655482597655, 0.7529522155859376}, {-0.6766655482597655, 
     0.755485167207129}}], 
    LineBox[{{-0.6554275767402343, 0.7529522155859376}, {-0.6554275767402343, 
     0.755485167207129}}], 
    LineBox[{{-0.6554275767402343, 0.7529522155859376}, {-0.6554275767402343, 
     0.7504192639647462}}], 
    LineBox[{{-0.6462168435722656, 0.7529522155859376}, {-0.6462168435722656, 
     0.7504192639647462}}], 
    LineBox[{{-0.6462168435722656, 0.7529522155859376}, {-0.6462168435722656, 
     0.755485167207129}}], 
    LineBox[{{-0.6462168435722656, 0.7696990031640625}, {-0.6462168435722656, 
     0.7671660515428711}}], 
    LineBox[{{-0.6462168435722656, 0.7696990031640625}, {-0.6462168435722656, 
     0.7722319547852539}}], 
    LineBox[{{-0.6554275767402343, 0.7696990031640625}, {-0.6554275767402343, 
     0.7722319547852539}}], 
    LineBox[{{-0.6554275767402343, 0.7696990031640625}, {-0.6554275767402343, 
     0.7671660515428711}}], 
    LineBox[{{-0.6554275767402343, 0.8083134968359376}, {-0.6554275767402343, 
     0.8108464484571289}}], 
    LineBox[{{-0.6554275767402343, 0.8083134968359376}, {-0.6554275767402343, 
     0.8057805452147462}}], 
    LineBox[{{-0.6462168435722656, 0.8083134968359376}, {-0.6462168435722656, 
     0.8057805452147462}}], 
    LineBox[{{-0.6462168435722656, 0.8083134968359376}, {-0.6462168435722656, 
     0.8108464484571289}}], 
    LineBox[{{-0.6462168435722656, 0.8250602844140624}, {-0.6462168435722656, 
     0.822527332792871}}], 
    LineBox[{{-0.6462168435722656, 0.8250602844140624}, {-0.6462168435722656, 
     0.8275932360352538}}], 
    LineBox[{{-0.6554275767402343, 0.8250602844140624}, {-0.6554275767402343, 
     0.8275932360352538}}], 
    LineBox[{{-0.6554275767402343, 0.8250602844140624}, {-0.6554275767402343, 
     0.822527332792871}}], 
    LineBox[{{-0.6766655482597655, 0.8250602844140624}, {-0.6766655482597655, 
     0.822527332792871}}], 
    LineBox[{{-0.6766655482597655, 0.8250602844140624}, {-0.6766655482597655, 
     0.8275932360352538}}], 
    LineBox[{{-0.6858762814277343, 0.8250602844140624}, {-0.6858762814277343, 
     0.8275932360352538}}], 
    LineBox[{{-0.6858762814277343, 0.8250602844140624}, {-0.6858762814277343, 
     0.822527332792871}}], 
    LineBox[{{-0.6858762814277343, 0.8083134968359376}, {-0.6858762814277343, 
     0.8108464484571289}}], 
    LineBox[{{-0.6858762814277343, 0.8083134968359376}, {-0.6858762814277343, 
     0.8057805452147462}}], 
    LineBox[{{-0.6766655482597655, 0.8083134968359376}, {-0.6766655482597655, 
     0.8057805452147462}}], 
    LineBox[{{-0.6766655482597655, 0.8083134968359376}, {-0.6766655482597655, 
     0.8108464484571289}}], 
    LineBox[{{-0.7560844517402344, 0.8083134968359376}, {-0.7560844517402344, 
     0.8108464484571289}}], 
    LineBox[{{-0.7560844517402344, 0.8083134968359376}, {-0.7560844517402344, 
     0.8057805452147462}}], 
    LineBox[{{-0.7468737185722657, 0.8083134968359376}, {-0.7468737185722657, 
     0.8057805452147462}}], 
    LineBox[{{-0.7468737185722657, 0.8083134968359376}, {-0.7468737185722657, 
     0.8108464484571289}}], 
    LineBox[{{-0.7468737185722657, 0.8250602844140624}, {-0.7468737185722657, 
     0.822527332792871}}], 
    LineBox[{{-0.7468737185722657, 0.8250602844140624}, {-0.7468737185722657, 
     0.8275932360352538}}], 
    LineBox[{{-0.7560844517402344, 0.8250602844140624}, {-0.7560844517402344, 
     0.8275932360352538}}], 
    LineBox[{{-0.7560844517402344, 0.8250602844140624}, {-0.7560844517402344, 
     0.822527332792871}}], 
    LineBox[{{-0.7773224232597656, 0.8250602844140624}, {-0.7773224232597656, 
     0.822527332792871}}], 
    LineBox[{{-0.7773224232597656, 0.8250602844140624}, {-0.7773224232597656, 
     0.8275932360352538}}], 
    LineBox[{{-0.7865331564277344, 0.8250602844140624}, {-0.7865331564277344, 
     0.8275932360352538}}], 
    LineBox[{{-0.7865331564277344, 0.8250602844140624}, {-0.7865331564277344, 
     0.822527332792871}}], 
    LineBox[{{-0.7865331564277344, 0.8083134968359376}, {-0.7865331564277344, 
     0.8108464484571289}}], 
    LineBox[{{-0.7865331564277344, 0.8083134968359376}, {-0.7865331564277344, 
     0.8057805452147462}}], 
    LineBox[{{-0.7773224232597656, 0.8083134968359376}, {-0.7773224232597656, 
     0.8057805452147462}}], 
    LineBox[{{-0.7773224232597656, 0.8083134968359376}, {-0.7773224232597656, 
     0.8108464484571289}}], 
    LineBox[{{-0.7773224232597656, 0.7696990031640625}, {-0.7773224232597656, 
     0.7671660515428711}}], 
    LineBox[{{-0.7773224232597656, 0.7696990031640625}, {-0.7773224232597656, 
     0.7722319547852539}}], 
    LineBox[{{-0.7865331564277344, 0.7696990031640625}, {-0.7865331564277344, 
     0.7722319547852539}}], 
    LineBox[{{-0.7865331564277344, 0.7696990031640625}, {-0.7865331564277344, 
     0.7671660515428711}}], 
    LineBox[{{-0.7865331564277344, 0.7529522155859376}, {-0.7865331564277344, 
     0.755485167207129}}], 
    LineBox[{{-0.7865331564277344, 0.7529522155859376}, {-0.7865331564277344, 
     0.7504192639647462}}], 
    LineBox[{{-0.7773224232597656, 0.7529522155859376}, {-0.7773224232597656, 
     0.7504192639647462}}], 
    LineBox[{{-0.7773224232597656, 0.7529522155859376}, {-0.7773224232597656, 
     0.755485167207129}}], 
    LineBox[{{-0.7560844517402344, 0.7529522155859376}, {-0.7560844517402344, 
     0.755485167207129}}], 
    LineBox[{{-0.7560844517402344, 0.7529522155859376}, {-0.7560844517402344, 
     0.7504192639647462}}], 
    LineBox[{{-0.7468737185722657, 0.7529522155859376}, {-0.7468737185722657, 
     0.7504192639647462}}], 
    LineBox[{{-0.7468737185722657, 0.7529522155859376}, {-0.7468737185722657, 
     0.755485167207129}}], 
    LineBox[{{-0.7468737185722657, 0.7696990031640625}, {-0.7468737185722657, 
     0.7671660515428711}}], 
    LineBox[{{-0.7468737185722657, 0.7696990031640625}, {-0.7468737185722657, 
     0.7722319547852539}}], 
    LineBox[{{-0.7560844517402344, 0.7696990031640625}, {-0.7560844517402344, 
     0.7722319547852539}}], 
    LineBox[{{-0.7560844517402344, 0.7696990031640625}, {-0.7560844517402344, 
     0.7671660515428711}}], 
    LineBox[{{-0.7560844517402344, 0.6253009968359375}, {-0.7560844517402344, 
     0.6278339484571289}}], 
    LineBox[{{-0.7560844517402344, 0.6253009968359375}, {-0.7560844517402344, 
     0.6227680452147462}}], 
    LineBox[{{-0.7468737185722657, 0.6253009968359375}, {-0.7468737185722657, 
     0.6227680452147462}}], 
    LineBox[{{-0.7468737185722657, 0.6253009968359375}, {-0.7468737185722657, 
     0.6278339484571289}}], 
    LineBox[{{-0.7468737185722657, 0.6420477844140624}, {-0.7468737185722657, 
     0.639514832792871}}], 
    LineBox[{{-0.7468737185722657, 0.6420477844140624}, {-0.7468737185722657, 
     0.6445807360352538}}], 
    LineBox[{{-0.7560844517402344, 0.6420477844140624}, {-0.7560844517402344, 
     0.6445807360352538}}], 
    LineBox[{{-0.7560844517402344, 0.6420477844140624}, {-0.7560844517402344, 
     0.639514832792871}}], 
    LineBox[{{-0.7773224232597656, 0.6420477844140624}, {-0.7773224232597656, 
     0.639514832792871}}], 
    LineBox[{{-0.7773224232597656, 0.6420477844140624}, {-0.7773224232597656, 
     0.6445807360352538}}], 
    LineBox[{{-0.7865331564277344, 0.6420477844140624}, {-0.7865331564277344, 
     0.6445807360352538}}], 
    LineBox[{{-0.7865331564277344, 0.6420477844140624}, {-0.7865331564277344, 
     0.639514832792871}}], 
    LineBox[{{-0.7865331564277344, 0.6253009968359375}, {-0.7865331564277344, 
     0.6278339484571289}}], 
    LineBox[{{-0.7865331564277344, 0.6253009968359375}, {-0.7865331564277344, 
     0.6227680452147462}}], 
    LineBox[{{-0.7773224232597656, 0.6253009968359375}, {-0.7773224232597656, 
     0.6227680452147462}}], 
    LineBox[{{-0.7773224232597656, 0.6253009968359375}, {-0.7773224232597656, 
     0.6278339484571289}}], 
    LineBox[{{-0.7773224232597656, 0.5866865031640625}, {-0.7773224232597656, 
     0.5841535515428711}}], 
    LineBox[{{-0.7773224232597656, 0.5866865031640625}, {-0.7773224232597656, 
     0.5892194547852538}}], 
    LineBox[{{-0.7865331564277344, 0.5866865031640625}, {-0.7865331564277344, 
     0.5892194547852538}}], 
    LineBox[{{-0.7865331564277344, 0.5866865031640625}, {-0.7865331564277344, 
     0.5841535515428711}}], 
    LineBox[{{-0.7865331564277344, 0.5699397155859376}, {-0.7865331564277344, 
     0.572472667207129}}], 
    LineBox[{{-0.7865331564277344, 0.5699397155859376}, {-0.7865331564277344, 
     0.5674067639647462}}], 
    LineBox[{{-0.7773224232597656, 0.5699397155859376}, {-0.7773224232597656, 
     0.5674067639647462}}], 
    LineBox[{{-0.7773224232597656, 0.5699397155859376}, {-0.7773224232597656, 
     0.572472667207129}}], 
    LineBox[{{-0.7560844517402344, 0.5699397155859376}, {-0.7560844517402344, 
     0.572472667207129}}], 
    LineBox[{{-0.7560844517402344, 0.5699397155859376}, {-0.7560844517402344, 
     0.5674067639647462}}], 
    LineBox[{{-0.7468737185722657, 0.5699397155859376}, {-0.7468737185722657, 
     0.5674067639647462}}], 
    LineBox[{{-0.7468737185722657, 0.5699397155859376}, {-0.7468737185722657, 
     0.572472667207129}}], 
    LineBox[{{-0.7468737185722657, 0.5866865031640625}, {-0.7468737185722657, 
     0.5841535515428711}}], 
    LineBox[{{-0.7468737185722657, 0.5866865031640625}, {-0.7468737185722657, 
     0.5892194547852538}}], 
    LineBox[{{-0.7560844517402344, 0.5866865031640625}, {-0.7560844517402344, 
     0.5892194547852538}}], 
    LineBox[{{-0.7560844517402344, 0.5866865031640625}, {-0.7560844517402344, 
     0.5841535515428711}}], 
    LineBox[{{-0.6766655482597655, 0.5866865031640625}, {-0.6766655482597655, 
     0.5841535515428711}}], 
    LineBox[{{-0.6766655482597655, 0.5866865031640625}, {-0.6766655482597655, 
     0.5892194547852538}}], 
    LineBox[{{-0.6858762814277343, 0.5866865031640625}, {-0.6858762814277343, 
     0.5892194547852538}}], 
    LineBox[{{-0.6858762814277343, 0.5866865031640625}, {-0.6858762814277343, 
     0.5841535515428711}}], 
    LineBox[{{-0.6858762814277343, 0.5699397155859376}, {-0.6858762814277343, 
     0.572472667207129}}], 
    LineBox[{{-0.6858762814277343, 0.5699397155859376}, {-0.6858762814277343, 
     0.5674067639647462}}], 
    LineBox[{{-0.6766655482597655, 0.5699397155859376}, {-0.6766655482597655, 
     0.5674067639647462}}], 
    LineBox[{{-0.6766655482597655, 0.5699397155859376}, {-0.6766655482597655, 
     0.572472667207129}}], 
    LineBox[{{-0.6554275767402343, 0.5699397155859376}, {-0.6554275767402343, 
     0.572472667207129}}], 
    LineBox[{{-0.6554275767402343, 0.5699397155859376}, {-0.6554275767402343, 
     0.5674067639647462}}], 
    LineBox[{{-0.6462168435722656, 0.5699397155859376}, {-0.6462168435722656, 
     0.5674067639647462}}], 
    LineBox[{{-0.6462168435722656, 0.5699397155859376}, {-0.6462168435722656, 
     0.572472667207129}}], 
    LineBox[{{-0.6462168435722656, 0.5866865031640625}, {-0.6462168435722656, 
     0.5841535515428711}}], 
    LineBox[{{-0.6462168435722656, 0.5866865031640625}, {-0.6462168435722656, 
     0.5892194547852538}}], 
    LineBox[{{-0.6554275767402343, 0.5866865031640625}, {-0.6554275767402343, 
     0.5892194547852538}}], 
    LineBox[{{-0.6554275767402343, 0.5866865031640625}, {-0.6554275767402343, 
     0.5841535515428711}}], 
    LineBox[{{-0.6554275767402343, 0.6253009968359375}, {-0.6554275767402343, 
     0.6278339484571289}}], 
    LineBox[{{-0.6554275767402343, 0.6253009968359375}, {-0.6554275767402343, 
     0.6227680452147462}}], 
    LineBox[{{-0.6462168435722656, 0.6253009968359375}, {-0.6462168435722656, 
     0.6227680452147462}}], 
    LineBox[{{-0.6462168435722656, 0.6253009968359375}, {-0.6462168435722656, 
     0.6278339484571289}}], 
    LineBox[{{-0.6462168435722656, 0.6420477844140624}, {-0.6462168435722656, 
     0.639514832792871}}], 
    LineBox[{{-0.6462168435722656, 0.6420477844140624}, {-0.6462168435722656, 
     0.6445807360352538}}], 
    LineBox[{{-0.6554275767402343, 0.6420477844140624}, {-0.6554275767402343, 
     0.6445807360352538}}], 
    LineBox[{{-0.6554275767402343, 0.6420477844140624}, {-0.6554275767402343, 
     0.639514832792871}}], 
    LineBox[{{-0.6766655482597655, 0.6420477844140624}, {-0.6766655482597655, 
     0.639514832792871}}], 
    LineBox[{{-0.6766655482597655, 0.6420477844140624}, {-0.6766655482597655, 
     0.6445807360352538}}], 
    LineBox[{{-0.6858762814277343, 0.6420477844140624}, {-0.6858762814277343, 
     0.6445807360352538}}], 
    LineBox[{{-0.6858762814277343, 0.6420477844140624}, {-0.6858762814277343, 
     0.639514832792871}}], 
    LineBox[{{-0.6858762814277343, 0.6253009968359375}, {-0.6858762814277343, 
     0.6278339484571289}}], 
    LineBox[{{-0.6858762814277343, 0.6253009968359375}, {-0.6858762814277343, 
     0.6227680452147462}}], 
    LineBox[{{-0.6766655482597655, 0.6253009968359375}, {-0.6766655482597655, 
     0.6227680452147462}}], 
    LineBox[{{-0.6766655482597655, 0.6253009968359375}, {-0.6766655482597655, 
     0.6278339484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6253009968359375}, {-0.42333445174023443`, 0.6278339484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6253009968359375}, {-0.42333445174023443`, 0.6227680452147462}}], 
    LineBox[{{-0.4141237185722657, 0.6253009968359375}, {-0.4141237185722657, 
     0.6227680452147462}}], 
    LineBox[{{-0.4141237185722657, 0.6253009968359375}, {-0.4141237185722657, 
     0.6278339484571289}}], 
    LineBox[{{-0.4141237185722657, 0.6420477844140624}, {-0.4141237185722657, 
     0.639514832792871}}], 
    LineBox[{{-0.4141237185722657, 0.6420477844140624}, {-0.4141237185722657, 
     0.6445807360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6420477844140624}, {-0.42333445174023443`, 0.6445807360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6420477844140624}, {-0.42333445174023443`, 0.639514832792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6420477844140624}, {-0.44457242325976565`, 0.639514832792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6420477844140624}, {-0.44457242325976565`, 0.6445807360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6420477844140624}, {-0.45378315642773437`, 0.6445807360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6420477844140624}, {-0.45378315642773437`, 0.639514832792871}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6253009968359375}, {-0.45378315642773437`, 0.6278339484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6253009968359375}, {-0.45378315642773437`, 0.6227680452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6253009968359375}, {-0.44457242325976565`, 0.6227680452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6253009968359375}, {-0.44457242325976565`, 0.6278339484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5866865031640625}, {-0.44457242325976565`, 0.5841535515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5866865031640625}, {-0.44457242325976565`, 0.5892194547852538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5866865031640625}, {-0.45378315642773437`, 0.5892194547852538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5866865031640625}, {-0.45378315642773437`, 0.5841535515428711}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5699397155859376}, {-0.45378315642773437`, 0.572472667207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5699397155859376}, {-0.45378315642773437`, 0.5674067639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5699397155859376}, {-0.44457242325976565`, 0.5674067639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5699397155859376}, {-0.44457242325976565`, 0.572472667207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5699397155859376}, {-0.42333445174023443`, 0.572472667207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5699397155859376}, {-0.42333445174023443`, 0.5674067639647462}}], 
    LineBox[{{-0.4141237185722657, 0.5699397155859376}, {-0.4141237185722657, 
     0.5674067639647462}}], 
    LineBox[{{-0.4141237185722657, 0.5699397155859376}, {-0.4141237185722657, 
     0.572472667207129}}], 
    LineBox[{{-0.4141237185722657, 0.5866865031640625}, {-0.4141237185722657, 
     0.5841535515428711}}], 
    LineBox[{{-0.4141237185722657, 0.5866865031640625}, {-0.4141237185722657, 
     0.5892194547852538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5866865031640625}, {-0.42333445174023443`, 0.5892194547852538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5866865031640625}, {-0.42333445174023443`, 0.5841535515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5866865031640625}, {-0.34391554825976567`, 0.5841535515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5866865031640625}, {-0.34391554825976567`, 0.5892194547852538}}], 
    LineBox[{{-0.3531262814277344, 0.5866865031640625}, {-0.3531262814277344, 
     0.5892194547852538}}], 
    LineBox[{{-0.3531262814277344, 0.5866865031640625}, {-0.3531262814277344, 
     0.5841535515428711}}], 
    LineBox[{{-0.3531262814277344, 0.5699397155859376}, {-0.3531262814277344, 
     0.572472667207129}}], 
    LineBox[{{-0.3531262814277344, 0.5699397155859376}, {-0.3531262814277344, 
     0.5674067639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5699397155859376}, {-0.34391554825976567`, 0.5674067639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5699397155859376}, {-0.34391554825976567`, 0.572472667207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5699397155859376}, {-0.32267757674023445`, 0.572472667207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5699397155859376}, {-0.32267757674023445`, 0.5674067639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5699397155859376}, {-0.31346684357226573`, 0.5674067639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5699397155859376}, {-0.31346684357226573`, 0.572472667207129}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5866865031640625}, {-0.31346684357226573`, 0.5841535515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5866865031640625}, {-0.31346684357226573`, 0.5892194547852538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5866865031640625}, {-0.32267757674023445`, 0.5892194547852538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5866865031640625}, {-0.32267757674023445`, 0.5841535515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6253009968359375}, {-0.32267757674023445`, 0.6278339484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6253009968359375}, {-0.32267757674023445`, 0.6227680452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6253009968359375}, {-0.31346684357226573`, 0.6227680452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6253009968359375}, {-0.31346684357226573`, 0.6278339484571289}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6420477844140624}, {-0.31346684357226573`, 0.639514832792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6420477844140624}, {-0.31346684357226573`, 0.6445807360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6420477844140624}, {-0.32267757674023445`, 0.6445807360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6420477844140624}, {-0.32267757674023445`, 0.639514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6420477844140624}, {-0.34391554825976567`, 0.639514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6420477844140624}, {-0.34391554825976567`, 0.6445807360352538}}], 
    LineBox[{{-0.3531262814277344, 0.6420477844140624}, {-0.3531262814277344, 
     0.6445807360352538}}], 
    LineBox[{{-0.3531262814277344, 0.6420477844140624}, {-0.3531262814277344, 
     0.639514832792871}}], 
    LineBox[{{-0.3531262814277344, 0.6253009968359375}, {-0.3531262814277344, 
     0.6278339484571289}}], 
    LineBox[{{-0.3531262814277344, 0.6253009968359375}, {-0.3531262814277344, 
     0.6227680452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6253009968359375}, {-0.34391554825976567`, 0.6227680452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6253009968359375}, {-0.34391554825976567`, 0.6278339484571289}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7696990031640625}, {-0.34391554825976567`, 0.7671660515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7696990031640625}, {-0.34391554825976567`, 0.7722319547852539}}], 
    LineBox[{{-0.3531262814277344, 0.7696990031640625}, {-0.3531262814277344, 
     0.7722319547852539}}], 
    LineBox[{{-0.3531262814277344, 0.7696990031640625}, {-0.3531262814277344, 
     0.7671660515428711}}], 
    LineBox[{{-0.3531262814277344, 0.7529522155859376}, {-0.3531262814277344, 
     0.755485167207129}}], 
    LineBox[{{-0.3531262814277344, 0.7529522155859376}, {-0.3531262814277344, 
     0.7504192639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7529522155859376}, {-0.34391554825976567`, 0.7504192639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7529522155859376}, {-0.34391554825976567`, 0.755485167207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7529522155859376}, {-0.32267757674023445`, 0.755485167207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7529522155859376}, {-0.32267757674023445`, 0.7504192639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7529522155859376}, {-0.31346684357226573`, 0.7504192639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7529522155859376}, {-0.31346684357226573`, 0.755485167207129}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7696990031640625}, {-0.31346684357226573`, 0.7671660515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7696990031640625}, {-0.31346684357226573`, 0.7722319547852539}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7696990031640625}, {-0.32267757674023445`, 0.7722319547852539}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7696990031640625}, {-0.32267757674023445`, 0.7671660515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8083134968359376}, {-0.32267757674023445`, 0.8108464484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8083134968359376}, {-0.32267757674023445`, 0.8057805452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8083134968359376}, {-0.31346684357226573`, 0.8057805452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8083134968359376}, {-0.31346684357226573`, 0.8108464484571289}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8250602844140624}, {-0.31346684357226573`, 0.822527332792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8250602844140624}, {-0.31346684357226573`, 0.8275932360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8250602844140624}, {-0.32267757674023445`, 0.8275932360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8250602844140624}, {-0.32267757674023445`, 0.822527332792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8250602844140624}, {-0.34391554825976567`, 0.822527332792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8250602844140624}, {-0.34391554825976567`, 0.8275932360352538}}], 
    LineBox[{{-0.3531262814277344, 0.8250602844140624}, {-0.3531262814277344, 
     0.8275932360352538}}], 
    LineBox[{{-0.3531262814277344, 0.8250602844140624}, {-0.3531262814277344, 
     0.822527332792871}}], 
    LineBox[{{-0.3531262814277344, 0.8083134968359376}, {-0.3531262814277344, 
     0.8108464484571289}}], 
    LineBox[{{-0.3531262814277344, 0.8083134968359376}, {-0.3531262814277344, 
     0.8057805452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8083134968359376}, {-0.34391554825976567`, 0.8057805452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8083134968359376}, {-0.34391554825976567`, 0.8108464484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8083134968359376}, {-0.42333445174023443`, 0.8108464484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8083134968359376}, {-0.42333445174023443`, 0.8057805452147462}}], 
    LineBox[{{-0.4141237185722657, 0.8083134968359376}, {-0.4141237185722657, 
     0.8057805452147462}}], 
    LineBox[{{-0.4141237185722657, 0.8083134968359376}, {-0.4141237185722657, 
     0.8108464484571289}}], 
    LineBox[{{-0.4141237185722657, 0.8250602844140624}, {-0.4141237185722657, 
     0.822527332792871}}], 
    LineBox[{{-0.4141237185722657, 0.8250602844140624}, {-0.4141237185722657, 
     0.8275932360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8250602844140624}, {-0.42333445174023443`, 0.8275932360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8250602844140624}, {-0.42333445174023443`, 0.822527332792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8250602844140624}, {-0.44457242325976565`, 0.822527332792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8250602844140624}, {-0.44457242325976565`, 0.8275932360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8250602844140624}, {-0.45378315642773437`, 0.8275932360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8250602844140624}, {-0.45378315642773437`, 0.822527332792871}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8083134968359376}, {-0.45378315642773437`, 0.8108464484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8083134968359376}, {-0.45378315642773437`, 0.8057805452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8083134968359376}, {-0.44457242325976565`, 0.8057805452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8083134968359376}, {-0.44457242325976565`, 0.8108464484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7696990031640625}, {-0.44457242325976565`, 0.7671660515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7696990031640625}, {-0.44457242325976565`, 0.7722319547852539}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7696990031640625}, {-0.45378315642773437`, 0.7722319547852539}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7696990031640625}, {-0.45378315642773437`, 0.7671660515428711}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7529522155859376}, {-0.45378315642773437`, 0.755485167207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7529522155859376}, {-0.45378315642773437`, 0.7504192639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7529522155859376}, {-0.44457242325976565`, 0.7504192639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7529522155859376}, {-0.44457242325976565`, 0.755485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7529522155859376}, {-0.42333445174023443`, 0.755485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7529522155859376}, {-0.42333445174023443`, 0.7504192639647462}}], 
    LineBox[{{-0.4141237185722657, 0.7529522155859376}, {-0.4141237185722657, 
     0.7504192639647462}}], 
    LineBox[{{-0.4141237185722657, 0.7529522155859376}, {-0.4141237185722657, 
     0.755485167207129}}], 
    LineBox[{{-0.4141237185722657, 0.7696990031640625}, {-0.4141237185722657, 
     0.7671660515428711}}], 
    LineBox[{{-0.4141237185722657, 0.7696990031640625}, {-0.4141237185722657, 
     0.7722319547852539}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7696990031640625}, {-0.42333445174023443`, 0.7722319547852539}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7696990031640625}, {-0.42333445174023443`, 0.7671660515428711}}]}, {
    LineBox[{{0.42333445174023443`, 0.7671660515428711}, {
     0.42194132834857917`, 0.7671660515428711}}], 
    LineBox[{{0.42333445174023443`, 0.7671660515428711}, {0.4247275751318897, 
     0.7671660515428711}}], 
    LineBox[{{0.42333445174023443`, 0.7722319547852539}, {0.4247275751318897, 
     0.7722319547852539}}], 
    LineBox[{{0.42333445174023443`, 0.7722319547852539}, {
     0.42194132834857917`, 0.7722319547852539}}], 
    LineBox[{{0.4141237185722657, 0.7722319547852539}, {0.41551684196392097`, 
     0.7722319547852539}}], 
    LineBox[{{0.4141237185722657, 0.7722319547852539}, {0.41273059518061045`, 
     0.7722319547852539}}], 
    LineBox[{{0.4141237185722657, 0.7671660515428711}, {0.41273059518061045`, 
     0.7671660515428711}}], 
    LineBox[{{0.4141237185722657, 0.7671660515428711}, {0.41551684196392097`, 
     0.7671660515428711}}], 
    LineBox[{{0.4141237185722657, 0.755485167207129}, {0.41551684196392097`, 
     0.755485167207129}}], 
    LineBox[{{0.4141237185722657, 0.755485167207129}, {0.41273059518061045`, 
     0.755485167207129}}], 
    LineBox[{{0.4141237185722657, 0.7504192639647462}, {0.41273059518061045`, 
     0.7504192639647462}}], 
    LineBox[{{0.4141237185722657, 0.7504192639647462}, {0.41551684196392097`, 
     0.7504192639647462}}], 
    LineBox[{{0.42333445174023443`, 0.7504192639647462}, {
     0.42194132834857917`, 0.7504192639647462}}], 
    LineBox[{{0.42333445174023443`, 0.7504192639647462}, {0.4247275751318897, 
     0.7504192639647462}}], 
    LineBox[{{0.42333445174023443`, 0.755485167207129}, {0.4247275751318897, 
     0.755485167207129}}], 
    LineBox[{{0.42333445174023443`, 0.755485167207129}, {0.42194132834857917`,
      0.755485167207129}}], 
    LineBox[{{0.44457242325976565`, 0.755485167207129}, {0.4459655466514209, 
     0.755485167207129}}], 
    LineBox[{{0.44457242325976565`, 0.755485167207129}, {0.4431792998681104, 
     0.755485167207129}}], 
    LineBox[{{0.44457242325976565`, 0.7504192639647462}, {0.4431792998681104, 
     0.7504192639647462}}], 
    LineBox[{{0.44457242325976565`, 0.7504192639647462}, {0.4459655466514209, 
     0.7504192639647462}}], 
    LineBox[{{0.45378315642773437`, 0.7504192639647462}, {0.4523900330360791, 
     0.7504192639647462}}], 
    LineBox[{{0.45378315642773437`, 0.7504192639647462}, {
     0.45517627981938963`, 0.7504192639647462}}], 
    LineBox[{{0.45378315642773437`, 0.755485167207129}, {0.45517627981938963`,
      0.755485167207129}}], 
    LineBox[{{0.45378315642773437`, 0.755485167207129}, {0.4523900330360791, 
     0.755485167207129}}], 
    LineBox[{{0.45378315642773437`, 0.7671660515428711}, {0.4523900330360791, 
     0.7671660515428711}}], 
    LineBox[{{0.45378315642773437`, 0.7671660515428711}, {
     0.45517627981938963`, 0.7671660515428711}}], 
    LineBox[{{0.45378315642773437`, 0.7722319547852539}, {
     0.45517627981938963`, 0.7722319547852539}}], 
    LineBox[{{0.45378315642773437`, 0.7722319547852539}, {0.4523900330360791, 
     0.7722319547852539}}], 
    LineBox[{{0.44457242325976565`, 0.7722319547852539}, {0.4459655466514209, 
     0.7722319547852539}}], 
    LineBox[{{0.44457242325976565`, 0.7722319547852539}, {0.4431792998681104, 
     0.7722319547852539}}], 
    LineBox[{{0.44457242325976565`, 0.7671660515428711}, {0.4431792998681104, 
     0.7671660515428711}}], 
    LineBox[{{0.44457242325976565`, 0.7671660515428711}, {0.4459655466514209, 
     0.7671660515428711}}], 
    LineBox[{{0.44457242325976565`, 0.8108464484571289}, {0.4459655466514209, 
     0.8108464484571289}}], 
    LineBox[{{0.44457242325976565`, 0.8108464484571289}, {0.4431792998681104, 
     0.8108464484571289}}], 
    LineBox[{{0.44457242325976565`, 0.8057805452147462}, {0.4431792998681104, 
     0.8057805452147462}}], 
    LineBox[{{0.44457242325976565`, 0.8057805452147462}, {0.4459655466514209, 
     0.8057805452147462}}], 
    LineBox[{{0.45378315642773437`, 0.8057805452147462}, {0.4523900330360791, 
     0.8057805452147462}}], 
    LineBox[{{0.45378315642773437`, 0.8057805452147462}, {
     0.45517627981938963`, 0.8057805452147462}}], 
    LineBox[{{0.45378315642773437`, 0.8108464484571289}, {
     0.45517627981938963`, 0.8108464484571289}}], 
    LineBox[{{0.45378315642773437`, 0.8108464484571289}, {0.4523900330360791, 
     0.8108464484571289}}], 
    LineBox[{{0.45378315642773437`, 0.822527332792871}, {0.4523900330360791, 
     0.822527332792871}}], 
    LineBox[{{0.45378315642773437`, 0.822527332792871}, {0.45517627981938963`,
      0.822527332792871}}], 
    LineBox[{{0.45378315642773437`, 0.8275932360352538}, {
     0.45517627981938963`, 0.8275932360352538}}], 
    LineBox[{{0.45378315642773437`, 0.8275932360352538}, {0.4523900330360791, 
     0.8275932360352538}}], 
    LineBox[{{0.44457242325976565`, 0.8275932360352538}, {0.4459655466514209, 
     0.8275932360352538}}], 
    LineBox[{{0.44457242325976565`, 0.8275932360352538}, {0.4431792998681104, 
     0.8275932360352538}}], 
    LineBox[{{0.44457242325976565`, 0.822527332792871}, {0.4431792998681104, 
     0.822527332792871}}], 
    LineBox[{{0.44457242325976565`, 0.822527332792871}, {0.4459655466514209, 
     0.822527332792871}}], 
    LineBox[{{0.42333445174023443`, 0.822527332792871}, {0.42194132834857917`,
      0.822527332792871}}], 
    LineBox[{{0.42333445174023443`, 0.822527332792871}, {0.4247275751318897, 
     0.822527332792871}}], 
    LineBox[{{0.42333445174023443`, 0.8275932360352538}, {0.4247275751318897, 
     0.8275932360352538}}], 
    LineBox[{{0.42333445174023443`, 0.8275932360352538}, {
     0.42194132834857917`, 0.8275932360352538}}], 
    LineBox[{{0.4141237185722657, 0.8275932360352538}, {0.41551684196392097`, 
     0.8275932360352538}}], 
    LineBox[{{0.4141237185722657, 0.8275932360352538}, {0.41273059518061045`, 
     0.8275932360352538}}], 
    LineBox[{{0.4141237185722657, 0.822527332792871}, {0.41273059518061045`, 
     0.822527332792871}}], 
    LineBox[{{0.4141237185722657, 0.822527332792871}, {0.41551684196392097`, 
     0.822527332792871}}], 
    LineBox[{{0.4141237185722657, 0.8108464484571289}, {0.41551684196392097`, 
     0.8108464484571289}}], 
    LineBox[{{0.4141237185722657, 0.8108464484571289}, {0.41273059518061045`, 
     0.8108464484571289}}], 
    LineBox[{{0.4141237185722657, 0.8057805452147462}, {0.41273059518061045`, 
     0.8057805452147462}}], 
    LineBox[{{0.4141237185722657, 0.8057805452147462}, {0.41551684196392097`, 
     0.8057805452147462}}], 
    LineBox[{{0.42333445174023443`, 0.8057805452147462}, {
     0.42194132834857917`, 0.8057805452147462}}], 
    LineBox[{{0.42333445174023443`, 0.8057805452147462}, {0.4247275751318897, 
     0.8057805452147462}}], 
    LineBox[{{0.42333445174023443`, 0.8108464484571289}, {0.4247275751318897, 
     0.8108464484571289}}], 
    LineBox[{{0.42333445174023443`, 0.8108464484571289}, {
     0.42194132834857917`, 0.8108464484571289}}], 
    LineBox[{{0.34391554825976567`, 0.8108464484571289}, {
     0.34530867165142093`, 0.8108464484571289}}], 
    LineBox[{{0.34391554825976567`, 0.8108464484571289}, {0.3425224248681104, 
     0.8108464484571289}}], 
    LineBox[{{0.34391554825976567`, 0.8057805452147462}, {0.3425224248681104, 
     0.8057805452147462}}], 
    LineBox[{{0.34391554825976567`, 0.8057805452147462}, {
     0.34530867165142093`, 0.8057805452147462}}], 
    LineBox[{{0.3531262814277344, 0.8057805452147462}, {0.35173315803607913`, 
     0.8057805452147462}}], 
    LineBox[{{0.3531262814277344, 0.8057805452147462}, {0.35451940481938965`, 
     0.8057805452147462}}], 
    LineBox[{{0.3531262814277344, 0.8108464484571289}, {0.35451940481938965`, 
     0.8108464484571289}}], 
    LineBox[{{0.3531262814277344, 0.8108464484571289}, {0.35173315803607913`, 
     0.8108464484571289}}], 
    LineBox[{{0.3531262814277344, 0.822527332792871}, {0.35173315803607913`, 
     0.822527332792871}}], 
    LineBox[{{0.3531262814277344, 0.822527332792871}, {0.35451940481938965`, 
     0.822527332792871}}], 
    LineBox[{{0.3531262814277344, 0.8275932360352538}, {0.35451940481938965`, 
     0.8275932360352538}}], 
    LineBox[{{0.3531262814277344, 0.8275932360352538}, {0.35173315803607913`, 
     0.8275932360352538}}], 
    LineBox[{{0.34391554825976567`, 0.8275932360352538}, {
     0.34530867165142093`, 0.8275932360352538}}], 
    LineBox[{{0.34391554825976567`, 0.8275932360352538}, {0.3425224248681104, 
     0.8275932360352538}}], 
    LineBox[{{0.34391554825976567`, 0.822527332792871}, {0.3425224248681104, 
     0.822527332792871}}], 
    LineBox[{{0.34391554825976567`, 0.822527332792871}, {0.34530867165142093`,
      0.822527332792871}}], 
    LineBox[{{0.32267757674023445`, 0.822527332792871}, {0.3212844533485792, 
     0.822527332792871}}], 
    LineBox[{{0.32267757674023445`, 0.822527332792871}, {0.3240707001318897, 
     0.822527332792871}}], 
    LineBox[{{0.32267757674023445`, 0.8275932360352538}, {0.3240707001318897, 
     0.8275932360352538}}], 
    LineBox[{{0.32267757674023445`, 0.8275932360352538}, {0.3212844533485792, 
     0.8275932360352538}}], 
    LineBox[{{0.31346684357226573`, 0.8275932360352538}, {0.314859966963921, 
     0.8275932360352538}}], 
    LineBox[{{0.31346684357226573`, 0.8275932360352538}, {
     0.31207372018061047`, 0.8275932360352538}}], 
    LineBox[{{0.31346684357226573`, 0.822527332792871}, {0.31207372018061047`,
      0.822527332792871}}], 
    LineBox[{{0.31346684357226573`, 0.822527332792871}, {0.314859966963921, 
     0.822527332792871}}], 
    LineBox[{{0.31346684357226573`, 0.8108464484571289}, {0.314859966963921, 
     0.8108464484571289}}], 
    LineBox[{{0.31346684357226573`, 0.8108464484571289}, {
     0.31207372018061047`, 0.8108464484571289}}], 
    LineBox[{{0.31346684357226573`, 0.8057805452147462}, {
     0.31207372018061047`, 0.8057805452147462}}], 
    LineBox[{{0.31346684357226573`, 0.8057805452147462}, {0.314859966963921, 
     0.8057805452147462}}], 
    LineBox[{{0.32267757674023445`, 0.8057805452147462}, {0.3212844533485792, 
     0.8057805452147462}}], 
    LineBox[{{0.32267757674023445`, 0.8057805452147462}, {0.3240707001318897, 
     0.8057805452147462}}], 
    LineBox[{{0.32267757674023445`, 0.8108464484571289}, {0.3240707001318897, 
     0.8108464484571289}}], 
    LineBox[{{0.32267757674023445`, 0.8108464484571289}, {0.3212844533485792, 
     0.8108464484571289}}], 
    LineBox[{{0.32267757674023445`, 0.7671660515428711}, {0.3212844533485792, 
     0.7671660515428711}}], 
    LineBox[{{0.32267757674023445`, 0.7671660515428711}, {0.3240707001318897, 
     0.7671660515428711}}], 
    LineBox[{{0.32267757674023445`, 0.7722319547852539}, {0.3240707001318897, 
     0.7722319547852539}}], 
    LineBox[{{0.32267757674023445`, 0.7722319547852539}, {0.3212844533485792, 
     0.7722319547852539}}], 
    LineBox[{{0.31346684357226573`, 0.7722319547852539}, {0.314859966963921, 
     0.7722319547852539}}], 
    LineBox[{{0.31346684357226573`, 0.7722319547852539}, {
     0.31207372018061047`, 0.7722319547852539}}], 
    LineBox[{{0.31346684357226573`, 0.7671660515428711}, {
     0.31207372018061047`, 0.7671660515428711}}], 
    LineBox[{{0.31346684357226573`, 0.7671660515428711}, {0.314859966963921, 
     0.7671660515428711}}], 
    LineBox[{{0.31346684357226573`, 0.755485167207129}, {0.314859966963921, 
     0.755485167207129}}], 
    LineBox[{{0.31346684357226573`, 0.755485167207129}, {0.31207372018061047`,
      0.755485167207129}}], 
    LineBox[{{0.31346684357226573`, 0.7504192639647462}, {
     0.31207372018061047`, 0.7504192639647462}}], 
    LineBox[{{0.31346684357226573`, 0.7504192639647462}, {0.314859966963921, 
     0.7504192639647462}}], 
    LineBox[{{0.32267757674023445`, 0.7504192639647462}, {0.3212844533485792, 
     0.7504192639647462}}], 
    LineBox[{{0.32267757674023445`, 0.7504192639647462}, {0.3240707001318897, 
     0.7504192639647462}}], 
    LineBox[{{0.32267757674023445`, 0.755485167207129}, {0.3240707001318897, 
     0.755485167207129}}], 
    LineBox[{{0.32267757674023445`, 0.755485167207129}, {0.3212844533485792, 
     0.755485167207129}}], 
    LineBox[{{0.34391554825976567`, 0.755485167207129}, {0.34530867165142093`,
      0.755485167207129}}], 
    LineBox[{{0.34391554825976567`, 0.755485167207129}, {0.3425224248681104, 
     0.755485167207129}}], 
    LineBox[{{0.34391554825976567`, 0.7504192639647462}, {0.3425224248681104, 
     0.7504192639647462}}], 
    LineBox[{{0.34391554825976567`, 0.7504192639647462}, {
     0.34530867165142093`, 0.7504192639647462}}], 
    LineBox[{{0.3531262814277344, 0.7504192639647462}, {0.35173315803607913`, 
     0.7504192639647462}}], 
    LineBox[{{0.3531262814277344, 0.7504192639647462}, {0.35451940481938965`, 
     0.7504192639647462}}], 
    LineBox[{{0.3531262814277344, 0.755485167207129}, {0.35451940481938965`, 
     0.755485167207129}}], 
    LineBox[{{0.3531262814277344, 0.755485167207129}, {0.35173315803607913`, 
     0.755485167207129}}], 
    LineBox[{{0.3531262814277344, 0.7671660515428711}, {0.35173315803607913`, 
     0.7671660515428711}}], 
    LineBox[{{0.3531262814277344, 0.7671660515428711}, {0.35451940481938965`, 
     0.7671660515428711}}], 
    LineBox[{{0.3531262814277344, 0.7722319547852539}, {0.35451940481938965`, 
     0.7722319547852539}}], 
    LineBox[{{0.3531262814277344, 0.7722319547852539}, {0.35173315803607913`, 
     0.7722319547852539}}], 
    LineBox[{{0.34391554825976567`, 0.7722319547852539}, {
     0.34530867165142093`, 0.7722319547852539}}], 
    LineBox[{{0.34391554825976567`, 0.7722319547852539}, {0.3425224248681104, 
     0.7722319547852539}}], 
    LineBox[{{0.34391554825976567`, 0.7671660515428711}, {0.3425224248681104, 
     0.7671660515428711}}], 
    LineBox[{{0.34391554825976567`, 0.7671660515428711}, {
     0.34530867165142093`, 0.7671660515428711}}], 
    LineBox[{{0.34391554825976567`, 0.6278339484571289}, {
     0.34530867165142093`, 0.6278339484571289}}], 
    LineBox[{{0.34391554825976567`, 0.6278339484571289}, {0.3425224248681104, 
     0.6278339484571289}}], 
    LineBox[{{0.34391554825976567`, 0.6227680452147462}, {0.3425224248681104, 
     0.6227680452147462}}], 
    LineBox[{{0.34391554825976567`, 0.6227680452147462}, {
     0.34530867165142093`, 0.6227680452147462}}], 
    LineBox[{{0.3531262814277344, 0.6227680452147462}, {0.35173315803607913`, 
     0.6227680452147462}}], 
    LineBox[{{0.3531262814277344, 0.6227680452147462}, {0.35451940481938965`, 
     0.6227680452147462}}], 
    LineBox[{{0.3531262814277344, 0.6278339484571289}, {0.35451940481938965`, 
     0.6278339484571289}}], 
    LineBox[{{0.3531262814277344, 0.6278339484571289}, {0.35173315803607913`, 
     0.6278339484571289}}], 
    LineBox[{{0.3531262814277344, 0.639514832792871}, {0.35173315803607913`, 
     0.639514832792871}}], 
    LineBox[{{0.3531262814277344, 0.639514832792871}, {0.35451940481938965`, 
     0.639514832792871}}], 
    LineBox[{{0.3531262814277344, 0.6445807360352538}, {0.35451940481938965`, 
     0.6445807360352538}}], 
    LineBox[{{0.3531262814277344, 0.6445807360352538}, {0.35173315803607913`, 
     0.6445807360352538}}], 
    LineBox[{{0.34391554825976567`, 0.6445807360352538}, {
     0.34530867165142093`, 0.6445807360352538}}], 
    LineBox[{{0.34391554825976567`, 0.6445807360352538}, {0.3425224248681104, 
     0.6445807360352538}}], 
    LineBox[{{0.34391554825976567`, 0.639514832792871}, {0.3425224248681104, 
     0.639514832792871}}], 
    LineBox[{{0.34391554825976567`, 0.639514832792871}, {0.34530867165142093`,
      0.639514832792871}}], 
    LineBox[{{0.32267757674023445`, 0.639514832792871}, {0.3212844533485792, 
     0.639514832792871}}], 
    LineBox[{{0.32267757674023445`, 0.639514832792871}, {0.3240707001318897, 
     0.639514832792871}}], 
    LineBox[{{0.32267757674023445`, 0.6445807360352538}, {0.3240707001318897, 
     0.6445807360352538}}], 
    LineBox[{{0.32267757674023445`, 0.6445807360352538}, {0.3212844533485792, 
     0.6445807360352538}}], 
    LineBox[{{0.31346684357226573`, 0.6445807360352538}, {0.314859966963921, 
     0.6445807360352538}}], 
    LineBox[{{0.31346684357226573`, 0.6445807360352538}, {
     0.31207372018061047`, 0.6445807360352538}}], 
    LineBox[{{0.31346684357226573`, 0.639514832792871}, {0.31207372018061047`,
      0.639514832792871}}], 
    LineBox[{{0.31346684357226573`, 0.639514832792871}, {0.314859966963921, 
     0.639514832792871}}], 
    LineBox[{{0.31346684357226573`, 0.6278339484571289}, {0.314859966963921, 
     0.6278339484571289}}], 
    LineBox[{{0.31346684357226573`, 0.6278339484571289}, {
     0.31207372018061047`, 0.6278339484571289}}], 
    LineBox[{{0.31346684357226573`, 0.6227680452147462}, {
     0.31207372018061047`, 0.6227680452147462}}], 
    LineBox[{{0.31346684357226573`, 0.6227680452147462}, {0.314859966963921, 
     0.6227680452147462}}], 
    LineBox[{{0.32267757674023445`, 0.6227680452147462}, {0.3212844533485792, 
     0.6227680452147462}}], 
    LineBox[{{0.32267757674023445`, 0.6227680452147462}, {0.3240707001318897, 
     0.6227680452147462}}], 
    LineBox[{{0.32267757674023445`, 0.6278339484571289}, {0.3240707001318897, 
     0.6278339484571289}}], 
    LineBox[{{0.32267757674023445`, 0.6278339484571289}, {0.3212844533485792, 
     0.6278339484571289}}], 
    LineBox[{{0.32267757674023445`, 0.5841535515428711}, {0.3212844533485792, 
     0.5841535515428711}}], 
    LineBox[{{0.32267757674023445`, 0.5841535515428711}, {0.3240707001318897, 
     0.5841535515428711}}], 
    LineBox[{{0.32267757674023445`, 0.5892194547852538}, {0.3240707001318897, 
     0.5892194547852538}}], 
    LineBox[{{0.32267757674023445`, 0.5892194547852538}, {0.3212844533485792, 
     0.5892194547852538}}], 
    LineBox[{{0.31346684357226573`, 0.5892194547852538}, {0.314859966963921, 
     0.5892194547852538}}], 
    LineBox[{{0.31346684357226573`, 0.5892194547852538}, {
     0.31207372018061047`, 0.5892194547852538}}], 
    LineBox[{{0.31346684357226573`, 0.5841535515428711}, {
     0.31207372018061047`, 0.5841535515428711}}], 
    LineBox[{{0.31346684357226573`, 0.5841535515428711}, {0.314859966963921, 
     0.5841535515428711}}], 
    LineBox[{{0.31346684357226573`, 0.572472667207129}, {0.314859966963921, 
     0.572472667207129}}], 
    LineBox[{{0.31346684357226573`, 0.572472667207129}, {0.31207372018061047`,
      0.572472667207129}}], 
    LineBox[{{0.31346684357226573`, 0.5674067639647462}, {
     0.31207372018061047`, 0.5674067639647462}}], 
    LineBox[{{0.31346684357226573`, 0.5674067639647462}, {0.314859966963921, 
     0.5674067639647462}}], 
    LineBox[{{0.32267757674023445`, 0.5674067639647462}, {0.3212844533485792, 
     0.5674067639647462}}], 
    LineBox[{{0.32267757674023445`, 0.5674067639647462}, {0.3240707001318897, 
     0.5674067639647462}}], 
    LineBox[{{0.32267757674023445`, 0.572472667207129}, {0.3240707001318897, 
     0.572472667207129}}], 
    LineBox[{{0.32267757674023445`, 0.572472667207129}, {0.3212844533485792, 
     0.572472667207129}}], 
    LineBox[{{0.34391554825976567`, 0.572472667207129}, {0.34530867165142093`,
      0.572472667207129}}], 
    LineBox[{{0.34391554825976567`, 0.572472667207129}, {0.3425224248681104, 
     0.572472667207129}}], 
    LineBox[{{0.34391554825976567`, 0.5674067639647462}, {0.3425224248681104, 
     0.5674067639647462}}], 
    LineBox[{{0.34391554825976567`, 0.5674067639647462}, {
     0.34530867165142093`, 0.5674067639647462}}], 
    LineBox[{{0.3531262814277344, 0.5674067639647462}, {0.35173315803607913`, 
     0.5674067639647462}}], 
    LineBox[{{0.3531262814277344, 0.5674067639647462}, {0.35451940481938965`, 
     0.5674067639647462}}], 
    LineBox[{{0.3531262814277344, 0.572472667207129}, {0.35451940481938965`, 
     0.572472667207129}}], 
    LineBox[{{0.3531262814277344, 0.572472667207129}, {0.35173315803607913`, 
     0.572472667207129}}], 
    LineBox[{{0.3531262814277344, 0.5841535515428711}, {0.35173315803607913`, 
     0.5841535515428711}}], 
    LineBox[{{0.3531262814277344, 0.5841535515428711}, {0.35451940481938965`, 
     0.5841535515428711}}], 
    LineBox[{{0.3531262814277344, 0.5892194547852538}, {0.35451940481938965`, 
     0.5892194547852538}}], 
    LineBox[{{0.3531262814277344, 0.5892194547852538}, {0.35173315803607913`, 
     0.5892194547852538}}], 
    LineBox[{{0.34391554825976567`, 0.5892194547852538}, {
     0.34530867165142093`, 0.5892194547852538}}], 
    LineBox[{{0.34391554825976567`, 0.5892194547852538}, {0.3425224248681104, 
     0.5892194547852538}}], 
    LineBox[{{0.34391554825976567`, 0.5841535515428711}, {0.3425224248681104, 
     0.5841535515428711}}], 
    LineBox[{{0.34391554825976567`, 0.5841535515428711}, {
     0.34530867165142093`, 0.5841535515428711}}], 
    LineBox[{{0.42333445174023443`, 0.5841535515428711}, {
     0.42194132834857917`, 0.5841535515428711}}], 
    LineBox[{{0.42333445174023443`, 0.5841535515428711}, {0.4247275751318897, 
     0.5841535515428711}}], 
    LineBox[{{0.42333445174023443`, 0.5892194547852538}, {0.4247275751318897, 
     0.5892194547852538}}], 
    LineBox[{{0.42333445174023443`, 0.5892194547852538}, {
     0.42194132834857917`, 0.5892194547852538}}], 
    LineBox[{{0.4141237185722657, 0.5892194547852538}, {0.41551684196392097`, 
     0.5892194547852538}}], 
    LineBox[{{0.4141237185722657, 0.5892194547852538}, {0.41273059518061045`, 
     0.5892194547852538}}], 
    LineBox[{{0.4141237185722657, 0.5841535515428711}, {0.41273059518061045`, 
     0.5841535515428711}}], 
    LineBox[{{0.4141237185722657, 0.5841535515428711}, {0.41551684196392097`, 
     0.5841535515428711}}], 
    LineBox[{{0.4141237185722657, 0.572472667207129}, {0.41551684196392097`, 
     0.572472667207129}}], 
    LineBox[{{0.4141237185722657, 0.572472667207129}, {0.41273059518061045`, 
     0.572472667207129}}], 
    LineBox[{{0.4141237185722657, 0.5674067639647462}, {0.41273059518061045`, 
     0.5674067639647462}}], 
    LineBox[{{0.4141237185722657, 0.5674067639647462}, {0.41551684196392097`, 
     0.5674067639647462}}], 
    LineBox[{{0.42333445174023443`, 0.5674067639647462}, {
     0.42194132834857917`, 0.5674067639647462}}], 
    LineBox[{{0.42333445174023443`, 0.5674067639647462}, {0.4247275751318897, 
     0.5674067639647462}}], 
    LineBox[{{0.42333445174023443`, 0.572472667207129}, {0.4247275751318897, 
     0.572472667207129}}], 
    LineBox[{{0.42333445174023443`, 0.572472667207129}, {0.42194132834857917`,
      0.572472667207129}}], 
    LineBox[{{0.44457242325976565`, 0.572472667207129}, {0.4459655466514209, 
     0.572472667207129}}], 
    LineBox[{{0.44457242325976565`, 0.572472667207129}, {0.4431792998681104, 
     0.572472667207129}}], 
    LineBox[{{0.44457242325976565`, 0.5674067639647462}, {0.4431792998681104, 
     0.5674067639647462}}], 
    LineBox[{{0.44457242325976565`, 0.5674067639647462}, {0.4459655466514209, 
     0.5674067639647462}}], 
    LineBox[{{0.45378315642773437`, 0.5674067639647462}, {0.4523900330360791, 
     0.5674067639647462}}], 
    LineBox[{{0.45378315642773437`, 0.5674067639647462}, {
     0.45517627981938963`, 0.5674067639647462}}], 
    LineBox[{{0.45378315642773437`, 0.572472667207129}, {0.45517627981938963`,
      0.572472667207129}}], 
    LineBox[{{0.45378315642773437`, 0.572472667207129}, {0.4523900330360791, 
     0.572472667207129}}], 
    LineBox[{{0.45378315642773437`, 0.5841535515428711}, {0.4523900330360791, 
     0.5841535515428711}}], 
    LineBox[{{0.45378315642773437`, 0.5841535515428711}, {
     0.45517627981938963`, 0.5841535515428711}}], 
    LineBox[{{0.45378315642773437`, 0.5892194547852538}, {
     0.45517627981938963`, 0.5892194547852538}}], 
    LineBox[{{0.45378315642773437`, 0.5892194547852538}, {0.4523900330360791, 
     0.5892194547852538}}], 
    LineBox[{{0.44457242325976565`, 0.5892194547852538}, {0.4459655466514209, 
     0.5892194547852538}}], 
    LineBox[{{0.44457242325976565`, 0.5892194547852538}, {0.4431792998681104, 
     0.5892194547852538}}], 
    LineBox[{{0.44457242325976565`, 0.5841535515428711}, {0.4431792998681104, 
     0.5841535515428711}}], 
    LineBox[{{0.44457242325976565`, 0.5841535515428711}, {0.4459655466514209, 
     0.5841535515428711}}], 
    LineBox[{{0.44457242325976565`, 0.6278339484571289}, {0.4459655466514209, 
     0.6278339484571289}}], 
    LineBox[{{0.44457242325976565`, 0.6278339484571289}, {0.4431792998681104, 
     0.6278339484571289}}], 
    LineBox[{{0.44457242325976565`, 0.6227680452147462}, {0.4431792998681104, 
     0.6227680452147462}}], 
    LineBox[{{0.44457242325976565`, 0.6227680452147462}, {0.4459655466514209, 
     0.6227680452147462}}], 
    LineBox[{{0.45378315642773437`, 0.6227680452147462}, {0.4523900330360791, 
     0.6227680452147462}}], 
    LineBox[{{0.45378315642773437`, 0.6227680452147462}, {
     0.45517627981938963`, 0.6227680452147462}}], 
    LineBox[{{0.45378315642773437`, 0.6278339484571289}, {
     0.45517627981938963`, 0.6278339484571289}}], 
    LineBox[{{0.45378315642773437`, 0.6278339484571289}, {0.4523900330360791, 
     0.6278339484571289}}], 
    LineBox[{{0.45378315642773437`, 0.639514832792871}, {0.4523900330360791, 
     0.639514832792871}}], 
    LineBox[{{0.45378315642773437`, 0.639514832792871}, {0.45517627981938963`,
      0.639514832792871}}], 
    LineBox[{{0.45378315642773437`, 0.6445807360352538}, {
     0.45517627981938963`, 0.6445807360352538}}], 
    LineBox[{{0.45378315642773437`, 0.6445807360352538}, {0.4523900330360791, 
     0.6445807360352538}}], 
    LineBox[{{0.44457242325976565`, 0.6445807360352538}, {0.4459655466514209, 
     0.6445807360352538}}], 
    LineBox[{{0.44457242325976565`, 0.6445807360352538}, {0.4431792998681104, 
     0.6445807360352538}}], 
    LineBox[{{0.44457242325976565`, 0.639514832792871}, {0.4431792998681104, 
     0.639514832792871}}], 
    LineBox[{{0.44457242325976565`, 0.639514832792871}, {0.4459655466514209, 
     0.639514832792871}}], 
    LineBox[{{0.42333445174023443`, 0.639514832792871}, {0.42194132834857917`,
      0.639514832792871}}], 
    LineBox[{{0.42333445174023443`, 0.639514832792871}, {0.4247275751318897, 
     0.639514832792871}}], 
    LineBox[{{0.42333445174023443`, 0.6445807360352538}, {0.4247275751318897, 
     0.6445807360352538}}], 
    LineBox[{{0.42333445174023443`, 0.6445807360352538}, {
     0.42194132834857917`, 0.6445807360352538}}], 
    LineBox[{{0.4141237185722657, 0.6445807360352538}, {0.41551684196392097`, 
     0.6445807360352538}}], 
    LineBox[{{0.4141237185722657, 0.6445807360352538}, {0.41273059518061045`, 
     0.6445807360352538}}], 
    LineBox[{{0.4141237185722657, 0.639514832792871}, {0.41273059518061045`, 
     0.639514832792871}}], 
    LineBox[{{0.4141237185722657, 0.639514832792871}, {0.41551684196392097`, 
     0.639514832792871}}], 
    LineBox[{{0.4141237185722657, 0.6278339484571289}, {0.41551684196392097`, 
     0.6278339484571289}}], 
    LineBox[{{0.4141237185722657, 0.6278339484571289}, {0.41273059518061045`, 
     0.6278339484571289}}], 
    LineBox[{{0.4141237185722657, 0.6227680452147462}, {0.41273059518061045`, 
     0.6227680452147462}}], 
    LineBox[{{0.4141237185722657, 0.6227680452147462}, {0.41551684196392097`, 
     0.6227680452147462}}], 
    LineBox[{{0.42333445174023443`, 0.6227680452147462}, {
     0.42194132834857917`, 0.6227680452147462}}], 
    LineBox[{{0.42333445174023443`, 0.6227680452147462}, {0.4247275751318897, 
     0.6227680452147462}}], 
    LineBox[{{0.42333445174023443`, 0.6278339484571289}, {0.4247275751318897, 
     0.6278339484571289}}], 
    LineBox[{{0.42333445174023443`, 0.6278339484571289}, {
     0.42194132834857917`, 0.6278339484571289}}], 
    LineBox[{{0.6766655482597655, 0.6278339484571289}, {0.6780586716514209, 
     0.6278339484571289}}], 
    LineBox[{{0.6766655482597655, 0.6278339484571289}, {0.6752724248681102, 
     0.6278339484571289}}], 
    LineBox[{{0.6766655482597655, 0.6227680452147462}, {0.6752724248681102, 
     0.6227680452147462}}], 
    LineBox[{{0.6766655482597655, 0.6227680452147462}, {0.6780586716514209, 
     0.6227680452147462}}], 
    LineBox[{{0.6858762814277343, 0.6227680452147462}, {0.684483158036079, 
     0.6227680452147462}}], 
    LineBox[{{0.6858762814277343, 0.6227680452147462}, {0.6872694048193896, 
     0.6227680452147462}}], 
    LineBox[{{0.6858762814277343, 0.6278339484571289}, {0.6872694048193896, 
     0.6278339484571289}}], 
    LineBox[{{0.6858762814277343, 0.6278339484571289}, {0.684483158036079, 
     0.6278339484571289}}], 
    LineBox[{{0.6858762814277343, 0.639514832792871}, {0.684483158036079, 
     0.639514832792871}}], 
    LineBox[{{0.6858762814277343, 0.639514832792871}, {0.6872694048193896, 
     0.639514832792871}}], 
    LineBox[{{0.6858762814277343, 0.6445807360352538}, {0.6872694048193896, 
     0.6445807360352538}}], 
    LineBox[{{0.6858762814277343, 0.6445807360352538}, {0.684483158036079, 
     0.6445807360352538}}], 
    LineBox[{{0.6766655482597655, 0.6445807360352538}, {0.6780586716514209, 
     0.6445807360352538}}], 
    LineBox[{{0.6766655482597655, 0.6445807360352538}, {0.6752724248681102, 
     0.6445807360352538}}], 
    LineBox[{{0.6766655482597655, 0.639514832792871}, {0.6752724248681102, 
     0.639514832792871}}], 
    LineBox[{{0.6766655482597655, 0.639514832792871}, {0.6780586716514209, 
     0.639514832792871}}], 
    LineBox[{{0.6554275767402343, 0.639514832792871}, {0.654034453348579, 
     0.639514832792871}}], 
    LineBox[{{0.6554275767402343, 0.639514832792871}, {0.6568207001318896, 
     0.639514832792871}}], 
    LineBox[{{0.6554275767402343, 0.6445807360352538}, {0.6568207001318896, 
     0.6445807360352538}}], 
    LineBox[{{0.6554275767402343, 0.6445807360352538}, {0.654034453348579, 
     0.6445807360352538}}], 
    LineBox[{{0.6462168435722656, 0.6445807360352538}, {0.6476099669639209, 
     0.6445807360352538}}], 
    LineBox[{{0.6462168435722656, 0.6445807360352538}, {0.6448237201806103, 
     0.6445807360352538}}], 
    LineBox[{{0.6462168435722656, 0.639514832792871}, {0.6448237201806103, 
     0.639514832792871}}], 
    LineBox[{{0.6462168435722656, 0.639514832792871}, {0.6476099669639209, 
     0.639514832792871}}], 
    LineBox[{{0.6462168435722656, 0.6278339484571289}, {0.6476099669639209, 
     0.6278339484571289}}], 
    LineBox[{{0.6462168435722656, 0.6278339484571289}, {0.6448237201806103, 
     0.6278339484571289}}], 
    LineBox[{{0.6462168435722656, 0.6227680452147462}, {0.6448237201806103, 
     0.6227680452147462}}], 
    LineBox[{{0.6462168435722656, 0.6227680452147462}, {0.6476099669639209, 
     0.6227680452147462}}], 
    LineBox[{{0.6554275767402343, 0.6227680452147462}, {0.654034453348579, 
     0.6227680452147462}}], 
    LineBox[{{0.6554275767402343, 0.6227680452147462}, {0.6568207001318896, 
     0.6227680452147462}}], 
    LineBox[{{0.6554275767402343, 0.6278339484571289}, {0.6568207001318896, 
     0.6278339484571289}}], 
    LineBox[{{0.6554275767402343, 0.6278339484571289}, {0.654034453348579, 
     0.6278339484571289}}], 
    LineBox[{{0.6554275767402343, 0.5841535515428711}, {0.654034453348579, 
     0.5841535515428711}}], 
    LineBox[{{0.6554275767402343, 0.5841535515428711}, {0.6568207001318896, 
     0.5841535515428711}}], 
    LineBox[{{0.6554275767402343, 0.5892194547852538}, {0.6568207001318896, 
     0.5892194547852538}}], 
    LineBox[{{0.6554275767402343, 0.5892194547852538}, {0.654034453348579, 
     0.5892194547852538}}], 
    LineBox[{{0.6462168435722656, 0.5892194547852538}, {0.6476099669639209, 
     0.5892194547852538}}], 
    LineBox[{{0.6462168435722656, 0.5892194547852538}, {0.6448237201806103, 
     0.5892194547852538}}], 
    LineBox[{{0.6462168435722656, 0.5841535515428711}, {0.6448237201806103, 
     0.5841535515428711}}], 
    LineBox[{{0.6462168435722656, 0.5841535515428711}, {0.6476099669639209, 
     0.5841535515428711}}], 
    LineBox[{{0.6462168435722656, 0.572472667207129}, {0.6476099669639209, 
     0.572472667207129}}], 
    LineBox[{{0.6462168435722656, 0.572472667207129}, {0.6448237201806103, 
     0.572472667207129}}], 
    LineBox[{{0.6462168435722656, 0.5674067639647462}, {0.6448237201806103, 
     0.5674067639647462}}], 
    LineBox[{{0.6462168435722656, 0.5674067639647462}, {0.6476099669639209, 
     0.5674067639647462}}], 
    LineBox[{{0.6554275767402343, 0.5674067639647462}, {0.654034453348579, 
     0.5674067639647462}}], 
    LineBox[{{0.6554275767402343, 0.5674067639647462}, {0.6568207001318896, 
     0.5674067639647462}}], 
    LineBox[{{0.6554275767402343, 0.572472667207129}, {0.6568207001318896, 
     0.572472667207129}}], 
    LineBox[{{0.6554275767402343, 0.572472667207129}, {0.654034453348579, 
     0.572472667207129}}], 
    LineBox[{{0.6766655482597655, 0.572472667207129}, {0.6780586716514209, 
     0.572472667207129}}], 
    LineBox[{{0.6766655482597655, 0.572472667207129}, {0.6752724248681102, 
     0.572472667207129}}], 
    LineBox[{{0.6766655482597655, 0.5674067639647462}, {0.6752724248681102, 
     0.5674067639647462}}], 
    LineBox[{{0.6766655482597655, 0.5674067639647462}, {0.6780586716514209, 
     0.5674067639647462}}], 
    LineBox[{{0.6858762814277343, 0.5674067639647462}, {0.684483158036079, 
     0.5674067639647462}}], 
    LineBox[{{0.6858762814277343, 0.5674067639647462}, {0.6872694048193896, 
     0.5674067639647462}}], 
    LineBox[{{0.6858762814277343, 0.572472667207129}, {0.6872694048193896, 
     0.572472667207129}}], 
    LineBox[{{0.6858762814277343, 0.572472667207129}, {0.684483158036079, 
     0.572472667207129}}], 
    LineBox[{{0.6858762814277343, 0.5841535515428711}, {0.684483158036079, 
     0.5841535515428711}}], 
    LineBox[{{0.6858762814277343, 0.5841535515428711}, {0.6872694048193896, 
     0.5841535515428711}}], 
    LineBox[{{0.6858762814277343, 0.5892194547852538}, {0.6872694048193896, 
     0.5892194547852538}}], 
    LineBox[{{0.6858762814277343, 0.5892194547852538}, {0.684483158036079, 
     0.5892194547852538}}], 
    LineBox[{{0.6766655482597655, 0.5892194547852538}, {0.6780586716514209, 
     0.5892194547852538}}], 
    LineBox[{{0.6766655482597655, 0.5892194547852538}, {0.6752724248681102, 
     0.5892194547852538}}], 
    LineBox[{{0.6766655482597655, 0.5841535515428711}, {0.6752724248681102, 
     0.5841535515428711}}], 
    LineBox[{{0.6766655482597655, 0.5841535515428711}, {0.6780586716514209, 
     0.5841535515428711}}], 
    LineBox[{{0.7560844517402344, 0.5841535515428711}, {0.7546913283485791, 
     0.5841535515428711}}], 
    LineBox[{{0.7560844517402344, 0.5841535515428711}, {0.7574775751318897, 
     0.5841535515428711}}], 
    LineBox[{{0.7560844517402344, 0.5892194547852538}, {0.7574775751318897, 
     0.5892194547852538}}], 
    LineBox[{{0.7560844517402344, 0.5892194547852538}, {0.7546913283485791, 
     0.5892194547852538}}], 
    LineBox[{{0.7468737185722657, 0.5892194547852538}, {0.748266841963921, 
     0.5892194547852538}}], 
    LineBox[{{0.7468737185722657, 0.5892194547852538}, {0.7454805951806104, 
     0.5892194547852538}}], 
    LineBox[{{0.7468737185722657, 0.5841535515428711}, {0.7454805951806104, 
     0.5841535515428711}}], 
    LineBox[{{0.7468737185722657, 0.5841535515428711}, {0.748266841963921, 
     0.5841535515428711}}], 
    LineBox[{{0.7468737185722657, 0.572472667207129}, {0.748266841963921, 
     0.572472667207129}}], 
    LineBox[{{0.7468737185722657, 0.572472667207129}, {0.7454805951806104, 
     0.572472667207129}}], 
    LineBox[{{0.7468737185722657, 0.5674067639647462}, {0.7454805951806104, 
     0.5674067639647462}}], 
    LineBox[{{0.7468737185722657, 0.5674067639647462}, {0.748266841963921, 
     0.5674067639647462}}], 
    LineBox[{{0.7560844517402344, 0.5674067639647462}, {0.7546913283485791, 
     0.5674067639647462}}], 
    LineBox[{{0.7560844517402344, 0.5674067639647462}, {0.7574775751318897, 
     0.5674067639647462}}], 
    LineBox[{{0.7560844517402344, 0.572472667207129}, {0.7574775751318897, 
     0.572472667207129}}], 
    LineBox[{{0.7560844517402344, 0.572472667207129}, {0.7546913283485791, 
     0.572472667207129}}], 
    LineBox[{{0.7773224232597656, 0.572472667207129}, {0.778715546651421, 
     0.572472667207129}}], 
    LineBox[{{0.7773224232597656, 0.572472667207129}, {0.7759292998681103, 
     0.572472667207129}}], 
    LineBox[{{0.7773224232597656, 0.5674067639647462}, {0.7759292998681103, 
     0.5674067639647462}}], 
    LineBox[{{0.7773224232597656, 0.5674067639647462}, {0.778715546651421, 
     0.5674067639647462}}], 
    LineBox[{{0.7865331564277344, 0.5674067639647462}, {0.785140033036079, 
     0.5674067639647462}}], 
    LineBox[{{0.7865331564277344, 0.5674067639647462}, {0.7879262798193897, 
     0.5674067639647462}}], 
    LineBox[{{0.7865331564277344, 0.572472667207129}, {0.7879262798193897, 
     0.572472667207129}}], 
    LineBox[{{0.7865331564277344, 0.572472667207129}, {0.785140033036079, 
     0.572472667207129}}], 
    LineBox[{{0.7865331564277344, 0.5841535515428711}, {0.785140033036079, 
     0.5841535515428711}}], 
    LineBox[{{0.7865331564277344, 0.5841535515428711}, {0.7879262798193897, 
     0.5841535515428711}}], 
    LineBox[{{0.7865331564277344, 0.5892194547852538}, {0.7879262798193897, 
     0.5892194547852538}}], 
    LineBox[{{0.7865331564277344, 0.5892194547852538}, {0.785140033036079, 
     0.5892194547852538}}], 
    LineBox[{{0.7773224232597656, 0.5892194547852538}, {0.778715546651421, 
     0.5892194547852538}}], 
    LineBox[{{0.7773224232597656, 0.5892194547852538}, {0.7759292998681103, 
     0.5892194547852538}}], 
    LineBox[{{0.7773224232597656, 0.5841535515428711}, {0.7759292998681103, 
     0.5841535515428711}}], 
    LineBox[{{0.7773224232597656, 0.5841535515428711}, {0.778715546651421, 
     0.5841535515428711}}], 
    LineBox[{{0.7773224232597656, 0.6278339484571289}, {0.778715546651421, 
     0.6278339484571289}}], 
    LineBox[{{0.7773224232597656, 0.6278339484571289}, {0.7759292998681103, 
     0.6278339484571289}}], 
    LineBox[{{0.7773224232597656, 0.6227680452147462}, {0.7759292998681103, 
     0.6227680452147462}}], 
    LineBox[{{0.7773224232597656, 0.6227680452147462}, {0.778715546651421, 
     0.6227680452147462}}], 
    LineBox[{{0.7865331564277344, 0.6227680452147462}, {0.785140033036079, 
     0.6227680452147462}}], 
    LineBox[{{0.7865331564277344, 0.6227680452147462}, {0.7879262798193897, 
     0.6227680452147462}}], 
    LineBox[{{0.7865331564277344, 0.6278339484571289}, {0.7879262798193897, 
     0.6278339484571289}}], 
    LineBox[{{0.7865331564277344, 0.6278339484571289}, {0.785140033036079, 
     0.6278339484571289}}], 
    LineBox[{{0.7865331564277344, 0.639514832792871}, {0.785140033036079, 
     0.639514832792871}}], 
    LineBox[{{0.7865331564277344, 0.639514832792871}, {0.7879262798193897, 
     0.639514832792871}}], 
    LineBox[{{0.7865331564277344, 0.6445807360352538}, {0.7879262798193897, 
     0.6445807360352538}}], 
    LineBox[{{0.7865331564277344, 0.6445807360352538}, {0.785140033036079, 
     0.6445807360352538}}], 
    LineBox[{{0.7773224232597656, 0.6445807360352538}, {0.778715546651421, 
     0.6445807360352538}}], 
    LineBox[{{0.7773224232597656, 0.6445807360352538}, {0.7759292998681103, 
     0.6445807360352538}}], 
    LineBox[{{0.7773224232597656, 0.639514832792871}, {0.7759292998681103, 
     0.639514832792871}}], 
    LineBox[{{0.7773224232597656, 0.639514832792871}, {0.778715546651421, 
     0.639514832792871}}], 
    LineBox[{{0.7560844517402344, 0.639514832792871}, {0.7546913283485791, 
     0.639514832792871}}], 
    LineBox[{{0.7560844517402344, 0.639514832792871}, {0.7574775751318897, 
     0.639514832792871}}], 
    LineBox[{{0.7560844517402344, 0.6445807360352538}, {0.7574775751318897, 
     0.6445807360352538}}], 
    LineBox[{{0.7560844517402344, 0.6445807360352538}, {0.7546913283485791, 
     0.6445807360352538}}], 
    LineBox[{{0.7468737185722657, 0.6445807360352538}, {0.748266841963921, 
     0.6445807360352538}}], 
    LineBox[{{0.7468737185722657, 0.6445807360352538}, {0.7454805951806104, 
     0.6445807360352538}}], 
    LineBox[{{0.7468737185722657, 0.639514832792871}, {0.7454805951806104, 
     0.639514832792871}}], 
    LineBox[{{0.7468737185722657, 0.639514832792871}, {0.748266841963921, 
     0.639514832792871}}], 
    LineBox[{{0.7468737185722657, 0.6278339484571289}, {0.748266841963921, 
     0.6278339484571289}}], 
    LineBox[{{0.7468737185722657, 0.6278339484571289}, {0.7454805951806104, 
     0.6278339484571289}}], 
    LineBox[{{0.7468737185722657, 0.6227680452147462}, {0.7454805951806104, 
     0.6227680452147462}}], 
    LineBox[{{0.7468737185722657, 0.6227680452147462}, {0.748266841963921, 
     0.6227680452147462}}], 
    LineBox[{{0.7560844517402344, 0.6227680452147462}, {0.7546913283485791, 
     0.6227680452147462}}], 
    LineBox[{{0.7560844517402344, 0.6227680452147462}, {0.7574775751318897, 
     0.6227680452147462}}], 
    LineBox[{{0.7560844517402344, 0.6278339484571289}, {0.7574775751318897, 
     0.6278339484571289}}], 
    LineBox[{{0.7560844517402344, 0.6278339484571289}, {0.7546913283485791, 
     0.6278339484571289}}], 
    LineBox[{{0.7560844517402344, 0.7671660515428711}, {0.7546913283485791, 
     0.7671660515428711}}], 
    LineBox[{{0.7560844517402344, 0.7671660515428711}, {0.7574775751318897, 
     0.7671660515428711}}], 
    LineBox[{{0.7560844517402344, 0.7722319547852539}, {0.7574775751318897, 
     0.7722319547852539}}], 
    LineBox[{{0.7560844517402344, 0.7722319547852539}, {0.7546913283485791, 
     0.7722319547852539}}], 
    LineBox[{{0.7468737185722657, 0.7722319547852539}, {0.748266841963921, 
     0.7722319547852539}}], 
    LineBox[{{0.7468737185722657, 0.7722319547852539}, {0.7454805951806104, 
     0.7722319547852539}}], 
    LineBox[{{0.7468737185722657, 0.7671660515428711}, {0.7454805951806104, 
     0.7671660515428711}}], 
    LineBox[{{0.7468737185722657, 0.7671660515428711}, {0.748266841963921, 
     0.7671660515428711}}], 
    LineBox[{{0.7468737185722657, 0.755485167207129}, {0.748266841963921, 
     0.755485167207129}}], 
    LineBox[{{0.7468737185722657, 0.755485167207129}, {0.7454805951806104, 
     0.755485167207129}}], 
    LineBox[{{0.7468737185722657, 0.7504192639647462}, {0.7454805951806104, 
     0.7504192639647462}}], 
    LineBox[{{0.7468737185722657, 0.7504192639647462}, {0.748266841963921, 
     0.7504192639647462}}], 
    LineBox[{{0.7560844517402344, 0.7504192639647462}, {0.7546913283485791, 
     0.7504192639647462}}], 
    LineBox[{{0.7560844517402344, 0.7504192639647462}, {0.7574775751318897, 
     0.7504192639647462}}], 
    LineBox[{{0.7560844517402344, 0.755485167207129}, {0.7574775751318897, 
     0.755485167207129}}], 
    LineBox[{{0.7560844517402344, 0.755485167207129}, {0.7546913283485791, 
     0.755485167207129}}], 
    LineBox[{{0.7773224232597656, 0.755485167207129}, {0.778715546651421, 
     0.755485167207129}}], 
    LineBox[{{0.7773224232597656, 0.755485167207129}, {0.7759292998681103, 
     0.755485167207129}}], 
    LineBox[{{0.7773224232597656, 0.7504192639647462}, {0.7759292998681103, 
     0.7504192639647462}}], 
    LineBox[{{0.7773224232597656, 0.7504192639647462}, {0.778715546651421, 
     0.7504192639647462}}], 
    LineBox[{{0.7865331564277344, 0.7504192639647462}, {0.785140033036079, 
     0.7504192639647462}}], 
    LineBox[{{0.7865331564277344, 0.7504192639647462}, {0.7879262798193897, 
     0.7504192639647462}}], 
    LineBox[{{0.7865331564277344, 0.755485167207129}, {0.7879262798193897, 
     0.755485167207129}}], 
    LineBox[{{0.7865331564277344, 0.755485167207129}, {0.785140033036079, 
     0.755485167207129}}], 
    LineBox[{{0.7865331564277344, 0.7671660515428711}, {0.785140033036079, 
     0.7671660515428711}}], 
    LineBox[{{0.7865331564277344, 0.7671660515428711}, {0.7879262798193897, 
     0.7671660515428711}}], 
    LineBox[{{0.7865331564277344, 0.7722319547852539}, {0.7879262798193897, 
     0.7722319547852539}}], 
    LineBox[{{0.7865331564277344, 0.7722319547852539}, {0.785140033036079, 
     0.7722319547852539}}], 
    LineBox[{{0.7773224232597656, 0.7722319547852539}, {0.778715546651421, 
     0.7722319547852539}}], 
    LineBox[{{0.7773224232597656, 0.7722319547852539}, {0.7759292998681103, 
     0.7722319547852539}}], 
    LineBox[{{0.7773224232597656, 0.7671660515428711}, {0.7759292998681103, 
     0.7671660515428711}}], 
    LineBox[{{0.7773224232597656, 0.7671660515428711}, {0.778715546651421, 
     0.7671660515428711}}], 
    LineBox[{{0.7773224232597656, 0.8108464484571289}, {0.778715546651421, 
     0.8108464484571289}}], 
    LineBox[{{0.7773224232597656, 0.8108464484571289}, {0.7759292998681103, 
     0.8108464484571289}}], 
    LineBox[{{0.7773224232597656, 0.8057805452147462}, {0.7759292998681103, 
     0.8057805452147462}}], 
    LineBox[{{0.7773224232597656, 0.8057805452147462}, {0.778715546651421, 
     0.8057805452147462}}], 
    LineBox[{{0.7865331564277344, 0.8057805452147462}, {0.785140033036079, 
     0.8057805452147462}}], 
    LineBox[{{0.7865331564277344, 0.8057805452147462}, {0.7879262798193897, 
     0.8057805452147462}}], 
    LineBox[{{0.7865331564277344, 0.8108464484571289}, {0.7879262798193897, 
     0.8108464484571289}}], 
    LineBox[{{0.7865331564277344, 0.8108464484571289}, {0.785140033036079, 
     0.8108464484571289}}], 
    LineBox[{{0.7865331564277344, 0.822527332792871}, {0.785140033036079, 
     0.822527332792871}}], 
    LineBox[{{0.7865331564277344, 0.822527332792871}, {0.7879262798193897, 
     0.822527332792871}}], 
    LineBox[{{0.7865331564277344, 0.8275932360352538}, {0.7879262798193897, 
     0.8275932360352538}}], 
    LineBox[{{0.7865331564277344, 0.8275932360352538}, {0.785140033036079, 
     0.8275932360352538}}], 
    LineBox[{{0.7773224232597656, 0.8275932360352538}, {0.778715546651421, 
     0.8275932360352538}}], 
    LineBox[{{0.7773224232597656, 0.8275932360352538}, {0.7759292998681103, 
     0.8275932360352538}}], 
    LineBox[{{0.7773224232597656, 0.822527332792871}, {0.7759292998681103, 
     0.822527332792871}}], 
    LineBox[{{0.7773224232597656, 0.822527332792871}, {0.778715546651421, 
     0.822527332792871}}], 
    LineBox[{{0.7560844517402344, 0.822527332792871}, {0.7546913283485791, 
     0.822527332792871}}], 
    LineBox[{{0.7560844517402344, 0.822527332792871}, {0.7574775751318897, 
     0.822527332792871}}], 
    LineBox[{{0.7560844517402344, 0.8275932360352538}, {0.7574775751318897, 
     0.8275932360352538}}], 
    LineBox[{{0.7560844517402344, 0.8275932360352538}, {0.7546913283485791, 
     0.8275932360352538}}], 
    LineBox[{{0.7468737185722657, 0.8275932360352538}, {0.748266841963921, 
     0.8275932360352538}}], 
    LineBox[{{0.7468737185722657, 0.8275932360352538}, {0.7454805951806104, 
     0.8275932360352538}}], 
    LineBox[{{0.7468737185722657, 0.822527332792871}, {0.7454805951806104, 
     0.822527332792871}}], 
    LineBox[{{0.7468737185722657, 0.822527332792871}, {0.748266841963921, 
     0.822527332792871}}], 
    LineBox[{{0.7468737185722657, 0.8108464484571289}, {0.748266841963921, 
     0.8108464484571289}}], 
    LineBox[{{0.7468737185722657, 0.8108464484571289}, {0.7454805951806104, 
     0.8108464484571289}}], 
    LineBox[{{0.7468737185722657, 0.8057805452147462}, {0.7454805951806104, 
     0.8057805452147462}}], 
    LineBox[{{0.7468737185722657, 0.8057805452147462}, {0.748266841963921, 
     0.8057805452147462}}], 
    LineBox[{{0.7560844517402344, 0.8057805452147462}, {0.7546913283485791, 
     0.8057805452147462}}], 
    LineBox[{{0.7560844517402344, 0.8057805452147462}, {0.7574775751318897, 
     0.8057805452147462}}], 
    LineBox[{{0.7560844517402344, 0.8108464484571289}, {0.7574775751318897, 
     0.8108464484571289}}], 
    LineBox[{{0.7560844517402344, 0.8108464484571289}, {0.7546913283485791, 
     0.8108464484571289}}], 
    LineBox[{{0.6766655482597655, 0.8108464484571289}, {0.6780586716514209, 
     0.8108464484571289}}], 
    LineBox[{{0.6766655482597655, 0.8108464484571289}, {0.6752724248681102, 
     0.8108464484571289}}], 
    LineBox[{{0.6766655482597655, 0.8057805452147462}, {0.6752724248681102, 
     0.8057805452147462}}], 
    LineBox[{{0.6766655482597655, 0.8057805452147462}, {0.6780586716514209, 
     0.8057805452147462}}], 
    LineBox[{{0.6858762814277343, 0.8057805452147462}, {0.684483158036079, 
     0.8057805452147462}}], 
    LineBox[{{0.6858762814277343, 0.8057805452147462}, {0.6872694048193896, 
     0.8057805452147462}}], 
    LineBox[{{0.6858762814277343, 0.8108464484571289}, {0.6872694048193896, 
     0.8108464484571289}}], 
    LineBox[{{0.6858762814277343, 0.8108464484571289}, {0.684483158036079, 
     0.8108464484571289}}], 
    LineBox[{{0.6858762814277343, 0.822527332792871}, {0.684483158036079, 
     0.822527332792871}}], 
    LineBox[{{0.6858762814277343, 0.822527332792871}, {0.6872694048193896, 
     0.822527332792871}}], 
    LineBox[{{0.6858762814277343, 0.8275932360352538}, {0.6872694048193896, 
     0.8275932360352538}}], 
    LineBox[{{0.6858762814277343, 0.8275932360352538}, {0.684483158036079, 
     0.8275932360352538}}], 
    LineBox[{{0.6766655482597655, 0.8275932360352538}, {0.6780586716514209, 
     0.8275932360352538}}], 
    LineBox[{{0.6766655482597655, 0.8275932360352538}, {0.6752724248681102, 
     0.8275932360352538}}], 
    LineBox[{{0.6766655482597655, 0.822527332792871}, {0.6752724248681102, 
     0.822527332792871}}], 
    LineBox[{{0.6766655482597655, 0.822527332792871}, {0.6780586716514209, 
     0.822527332792871}}], 
    LineBox[{{0.6554275767402343, 0.822527332792871}, {0.654034453348579, 
     0.822527332792871}}], 
    LineBox[{{0.6554275767402343, 0.822527332792871}, {0.6568207001318896, 
     0.822527332792871}}], 
    LineBox[{{0.6554275767402343, 0.8275932360352538}, {0.6568207001318896, 
     0.8275932360352538}}], 
    LineBox[{{0.6554275767402343, 0.8275932360352538}, {0.654034453348579, 
     0.8275932360352538}}], 
    LineBox[{{0.6462168435722656, 0.8275932360352538}, {0.6476099669639209, 
     0.8275932360352538}}], 
    LineBox[{{0.6462168435722656, 0.8275932360352538}, {0.6448237201806103, 
     0.8275932360352538}}], 
    LineBox[{{0.6462168435722656, 0.822527332792871}, {0.6448237201806103, 
     0.822527332792871}}], 
    LineBox[{{0.6462168435722656, 0.822527332792871}, {0.6476099669639209, 
     0.822527332792871}}], 
    LineBox[{{0.6462168435722656, 0.8108464484571289}, {0.6476099669639209, 
     0.8108464484571289}}], 
    LineBox[{{0.6462168435722656, 0.8108464484571289}, {0.6448237201806103, 
     0.8108464484571289}}], 
    LineBox[{{0.6462168435722656, 0.8057805452147462}, {0.6448237201806103, 
     0.8057805452147462}}], 
    LineBox[{{0.6462168435722656, 0.8057805452147462}, {0.6476099669639209, 
     0.8057805452147462}}], 
    LineBox[{{0.6554275767402343, 0.8057805452147462}, {0.654034453348579, 
     0.8057805452147462}}], 
    LineBox[{{0.6554275767402343, 0.8057805452147462}, {0.6568207001318896, 
     0.8057805452147462}}], 
    LineBox[{{0.6554275767402343, 0.8108464484571289}, {0.6568207001318896, 
     0.8108464484571289}}], 
    LineBox[{{0.6554275767402343, 0.8108464484571289}, {0.654034453348579, 
     0.8108464484571289}}], 
    LineBox[{{0.6554275767402343, 0.7671660515428711}, {0.654034453348579, 
     0.7671660515428711}}], 
    LineBox[{{0.6554275767402343, 0.7671660515428711}, {0.6568207001318896, 
     0.7671660515428711}}], 
    LineBox[{{0.6554275767402343, 0.7722319547852539}, {0.6568207001318896, 
     0.7722319547852539}}], 
    LineBox[{{0.6554275767402343, 0.7722319547852539}, {0.654034453348579, 
     0.7722319547852539}}], 
    LineBox[{{0.6462168435722656, 0.7722319547852539}, {0.6476099669639209, 
     0.7722319547852539}}], 
    LineBox[{{0.6462168435722656, 0.7722319547852539}, {0.6448237201806103, 
     0.7722319547852539}}], 
    LineBox[{{0.6462168435722656, 0.7671660515428711}, {0.6448237201806103, 
     0.7671660515428711}}], 
    LineBox[{{0.6462168435722656, 0.7671660515428711}, {0.6476099669639209, 
     0.7671660515428711}}], 
    LineBox[{{0.6462168435722656, 0.755485167207129}, {0.6476099669639209, 
     0.755485167207129}}], 
    LineBox[{{0.6462168435722656, 0.755485167207129}, {0.6448237201806103, 
     0.755485167207129}}], 
    LineBox[{{0.6462168435722656, 0.7504192639647462}, {0.6448237201806103, 
     0.7504192639647462}}], 
    LineBox[{{0.6462168435722656, 0.7504192639647462}, {0.6476099669639209, 
     0.7504192639647462}}], 
    LineBox[{{0.6554275767402343, 0.7504192639647462}, {0.654034453348579, 
     0.7504192639647462}}], 
    LineBox[{{0.6554275767402343, 0.7504192639647462}, {0.6568207001318896, 
     0.7504192639647462}}], 
    LineBox[{{0.6554275767402343, 0.755485167207129}, {0.6568207001318896, 
     0.755485167207129}}], 
    LineBox[{{0.6554275767402343, 0.755485167207129}, {0.654034453348579, 
     0.755485167207129}}], 
    LineBox[{{0.6766655482597655, 0.755485167207129}, {0.6780586716514209, 
     0.755485167207129}}], 
    LineBox[{{0.6766655482597655, 0.755485167207129}, {0.6752724248681102, 
     0.755485167207129}}], 
    LineBox[{{0.6766655482597655, 0.7504192639647462}, {0.6752724248681102, 
     0.7504192639647462}}], 
    LineBox[{{0.6766655482597655, 0.7504192639647462}, {0.6780586716514209, 
     0.7504192639647462}}], 
    LineBox[{{0.6858762814277343, 0.7504192639647462}, {0.684483158036079, 
     0.7504192639647462}}], 
    LineBox[{{0.6858762814277343, 0.7504192639647462}, {0.6872694048193896, 
     0.7504192639647462}}], 
    LineBox[{{0.6858762814277343, 0.755485167207129}, {0.6872694048193896, 
     0.755485167207129}}], 
    LineBox[{{0.6858762814277343, 0.755485167207129}, {0.684483158036079, 
     0.755485167207129}}], 
    LineBox[{{0.6858762814277343, 0.7671660515428711}, {0.684483158036079, 
     0.7671660515428711}}], 
    LineBox[{{0.6858762814277343, 0.7671660515428711}, {0.6872694048193896, 
     0.7671660515428711}}], 
    LineBox[{{0.6858762814277343, 0.7722319547852539}, {0.6872694048193896, 
     0.7722319547852539}}], 
    LineBox[{{0.6858762814277343, 0.7722319547852539}, {0.684483158036079, 
     0.7722319547852539}}], 
    LineBox[{{0.6766655482597655, 0.7722319547852539}, {0.6780586716514209, 
     0.7722319547852539}}], 
    LineBox[{{0.6766655482597655, 0.7722319547852539}, {0.6752724248681102, 
     0.7722319547852539}}], 
    LineBox[{{0.6766655482597655, 0.7671660515428711}, {0.6752724248681102, 
     0.7671660515428711}}], 
    LineBox[{{0.6766655482597655, 0.7671660515428711}, {0.6780586716514209, 
     0.7671660515428711}}], 
    LineBox[{{0.6766655482597657, 1.232833948457129}, {0.678058671651421, 
     1.232833948457129}}], 
    LineBox[{{0.6766655482597657, 1.232833948457129}, {0.6752724248681103, 
     1.232833948457129}}], 
    LineBox[{{0.6766655482597657, 1.2277680452147461`}, {0.6752724248681103, 
     1.2277680452147461`}}], 
    LineBox[{{0.6766655482597657, 1.2277680452147461`}, {0.678058671651421, 
     1.2277680452147461`}}], 
    LineBox[{{0.6858762814277344, 1.2277680452147461`}, {0.6844831580360791, 
     1.2277680452147461`}}], 
    LineBox[{{0.6858762814277344, 1.2277680452147461`}, {0.6872694048193897, 
     1.2277680452147461`}}], 
    LineBox[{{0.6858762814277344, 1.232833948457129}, {0.6872694048193897, 
     1.232833948457129}}], 
    LineBox[{{0.6858762814277344, 1.232833948457129}, {0.6844831580360791, 
     1.232833948457129}}], 
    LineBox[{{0.6858762814277344, 1.244514832792871}, {0.6844831580360791, 
     1.244514832792871}}], 
    LineBox[{{0.6858762814277344, 1.244514832792871}, {0.6872694048193897, 
     1.244514832792871}}], 
    LineBox[{{0.6858762814277344, 1.2495807360352538`}, {0.6872694048193897, 
     1.2495807360352538`}}], 
    LineBox[{{0.6858762814277344, 1.2495807360352538`}, {0.6844831580360791, 
     1.2495807360352538`}}], 
    LineBox[{{0.6766655482597657, 1.2495807360352538`}, {0.678058671651421, 
     1.2495807360352538`}}], 
    LineBox[{{0.6766655482597657, 1.2495807360352538`}, {0.6752724248681103, 
     1.2495807360352538`}}], 
    LineBox[{{0.6766655482597657, 1.244514832792871}, {0.6752724248681103, 
     1.244514832792871}}], 
    LineBox[{{0.6766655482597657, 1.244514832792871}, {0.678058671651421, 
     1.244514832792871}}], 
    LineBox[{{0.6554275767402344, 1.244514832792871}, {0.6540344533485791, 
     1.244514832792871}}], 
    LineBox[{{0.6554275767402344, 1.244514832792871}, {0.6568207001318898, 
     1.244514832792871}}], 
    LineBox[{{0.6554275767402344, 1.2495807360352538`}, {0.6568207001318898, 
     1.2495807360352538`}}], 
    LineBox[{{0.6554275767402344, 1.2495807360352538`}, {0.6540344533485791, 
     1.2495807360352538`}}], 
    LineBox[{{0.6462168435722657, 1.2495807360352538`}, {0.647609966963921, 
     1.2495807360352538`}}], 
    LineBox[{{0.6462168435722657, 1.2495807360352538`}, {0.6448237201806104, 
     1.2495807360352538`}}], 
    LineBox[{{0.6462168435722657, 1.244514832792871}, {0.6448237201806104, 
     1.244514832792871}}], 
    LineBox[{{0.6462168435722657, 1.244514832792871}, {0.647609966963921, 
     1.244514832792871}}], 
    LineBox[{{0.6462168435722657, 1.232833948457129}, {0.647609966963921, 
     1.232833948457129}}], 
    LineBox[{{0.6462168435722657, 1.232833948457129}, {0.6448237201806104, 
     1.232833948457129}}], 
    LineBox[{{0.6462168435722657, 1.2277680452147461`}, {0.6448237201806104, 
     1.2277680452147461`}}], 
    LineBox[{{0.6462168435722657, 1.2277680452147461`}, {0.647609966963921, 
     1.2277680452147461`}}], 
    LineBox[{{0.6554275767402344, 1.2277680452147461`}, {0.6540344533485791, 
     1.2277680452147461`}}], 
    LineBox[{{0.6554275767402344, 1.2277680452147461`}, {0.6568207001318898, 
     1.2277680452147461`}}], 
    LineBox[{{0.6554275767402344, 1.232833948457129}, {0.6568207001318898, 
     1.232833948457129}}], 
    LineBox[{{0.6554275767402344, 1.232833948457129}, {0.6540344533485791, 
     1.232833948457129}}], 
    LineBox[{{0.6554275767402344, 1.1891535515428713`}, {0.6540344533485791, 
     1.1891535515428713`}}], 
    LineBox[{{0.6554275767402344, 1.1891535515428713`}, {0.6568207001318898, 
     1.1891535515428713`}}], 
    LineBox[{{0.6554275767402344, 1.194219454785254}, {0.6568207001318898, 
     1.194219454785254}}], 
    LineBox[{{0.6554275767402344, 1.194219454785254}, {0.6540344533485791, 
     1.194219454785254}}], 
    LineBox[{{0.6462168435722657, 1.194219454785254}, {0.647609966963921, 
     1.194219454785254}}], 
    LineBox[{{0.6462168435722657, 1.194219454785254}, {0.6448237201806104, 
     1.194219454785254}}], 
    LineBox[{{0.6462168435722657, 1.1891535515428713`}, {0.6448237201806104, 
     1.1891535515428713`}}], 
    LineBox[{{0.6462168435722657, 1.1891535515428713`}, {0.647609966963921, 
     1.1891535515428713`}}], 
    LineBox[{{0.6462168435722657, 1.1774726672071292`}, {0.647609966963921, 
     1.1774726672071292`}}], 
    LineBox[{{0.6462168435722657, 1.1774726672071292`}, {0.6448237201806104, 
     1.1774726672071292`}}], 
    LineBox[{{0.6462168435722657, 1.1724067639647464`}, {0.6448237201806104, 
     1.1724067639647464`}}], 
    LineBox[{{0.6462168435722657, 1.1724067639647464`}, {0.647609966963921, 
     1.1724067639647464`}}], 
    LineBox[{{0.6554275767402344, 1.1724067639647464`}, {0.6540344533485791, 
     1.1724067639647464`}}], 
    LineBox[{{0.6554275767402344, 1.1724067639647464`}, {0.6568207001318898, 
     1.1724067639647464`}}], 
    LineBox[{{0.6554275767402344, 1.1774726672071292`}, {0.6568207001318898, 
     1.1774726672071292`}}], 
    LineBox[{{0.6554275767402344, 1.1774726672071292`}, {0.6540344533485791, 
     1.1774726672071292`}}], 
    LineBox[{{0.6766655482597657, 1.1774726672071292`}, {0.678058671651421, 
     1.1774726672071292`}}], 
    LineBox[{{0.6766655482597657, 1.1774726672071292`}, {0.6752724248681103, 
     1.1774726672071292`}}], 
    LineBox[{{0.6766655482597657, 1.1724067639647464`}, {0.6752724248681103, 
     1.1724067639647464`}}], 
    LineBox[{{0.6766655482597657, 1.1724067639647464`}, {0.678058671651421, 
     1.1724067639647464`}}], 
    LineBox[{{0.6858762814277344, 1.1724067639647464`}, {0.6844831580360791, 
     1.1724067639647464`}}], 
    LineBox[{{0.6858762814277344, 1.1724067639647464`}, {0.6872694048193897, 
     1.1724067639647464`}}], 
    LineBox[{{0.6858762814277344, 1.1774726672071292`}, {0.6872694048193897, 
     1.1774726672071292`}}], 
    LineBox[{{0.6858762814277344, 1.1774726672071292`}, {0.6844831580360791, 
     1.1774726672071292`}}], 
    LineBox[{{0.6858762814277344, 1.1891535515428713`}, {0.6844831580360791, 
     1.1891535515428713`}}], 
    LineBox[{{0.6858762814277344, 1.1891535515428713`}, {0.6872694048193897, 
     1.1891535515428713`}}], 
    LineBox[{{0.6858762814277344, 1.194219454785254}, {0.6872694048193897, 
     1.194219454785254}}], 
    LineBox[{{0.6858762814277344, 1.194219454785254}, {0.6844831580360791, 
     1.194219454785254}}], 
    LineBox[{{0.6766655482597657, 1.194219454785254}, {0.678058671651421, 
     1.194219454785254}}], 
    LineBox[{{0.6766655482597657, 1.194219454785254}, {0.6752724248681103, 
     1.194219454785254}}], 
    LineBox[{{0.6766655482597657, 1.1891535515428713`}, {0.6752724248681103, 
     1.1891535515428713`}}], 
    LineBox[{{0.6766655482597657, 1.1891535515428713`}, {0.678058671651421, 
     1.1891535515428713`}}], 
    LineBox[{{0.7560844517402343, 1.1891535515428713`}, {0.754691328348579, 
     1.1891535515428713`}}], 
    LineBox[{{0.7560844517402343, 1.1891535515428713`}, {0.7574775751318896, 
     1.1891535515428713`}}], 
    LineBox[{{0.7560844517402343, 1.194219454785254}, {0.7574775751318896, 
     1.194219454785254}}], 
    LineBox[{{0.7560844517402343, 1.194219454785254}, {0.754691328348579, 
     1.194219454785254}}], 
    LineBox[{{0.7468737185722656, 1.194219454785254}, {0.7482668419639209, 
     1.194219454785254}}], 
    LineBox[{{0.7468737185722656, 1.194219454785254}, {0.7454805951806103, 
     1.194219454785254}}], 
    LineBox[{{0.7468737185722656, 1.1891535515428713`}, {0.7454805951806103, 
     1.1891535515428713`}}], 
    LineBox[{{0.7468737185722656, 1.1891535515428713`}, {0.7482668419639209, 
     1.1891535515428713`}}], 
    LineBox[{{0.7468737185722656, 1.1774726672071292`}, {0.7482668419639209, 
     1.1774726672071292`}}], 
    LineBox[{{0.7468737185722656, 1.1774726672071292`}, {0.7454805951806103, 
     1.1774726672071292`}}], 
    LineBox[{{0.7468737185722656, 1.1724067639647464`}, {0.7454805951806103, 
     1.1724067639647464`}}], 
    LineBox[{{0.7468737185722656, 1.1724067639647464`}, {0.7482668419639209, 
     1.1724067639647464`}}], 
    LineBox[{{0.7560844517402343, 1.1724067639647464`}, {0.754691328348579, 
     1.1724067639647464`}}], 
    LineBox[{{0.7560844517402343, 1.1724067639647464`}, {0.7574775751318896, 
     1.1724067639647464`}}], 
    LineBox[{{0.7560844517402343, 1.1774726672071292`}, {0.7574775751318896, 
     1.1774726672071292`}}], 
    LineBox[{{0.7560844517402343, 1.1774726672071292`}, {0.754691328348579, 
     1.1774726672071292`}}], 
    LineBox[{{0.7773224232597655, 1.1774726672071292`}, {0.7787155466514208, 
     1.1774726672071292`}}], 
    LineBox[{{0.7773224232597655, 1.1774726672071292`}, {0.7759292998681102, 
     1.1774726672071292`}}], 
    LineBox[{{0.7773224232597655, 1.1724067639647464`}, {0.7759292998681102, 
     1.1724067639647464`}}], 
    LineBox[{{0.7773224232597655, 1.1724067639647464`}, {0.7787155466514208, 
     1.1724067639647464`}}], 
    LineBox[{{0.7865331564277342, 1.1724067639647464`}, {0.7851400330360789, 
     1.1724067639647464`}}], 
    LineBox[{{0.7865331564277342, 1.1724067639647464`}, {0.7879262798193896, 
     1.1724067639647464`}}], 
    LineBox[{{0.7865331564277342, 1.1774726672071292`}, {0.7879262798193896, 
     1.1774726672071292`}}], 
    LineBox[{{0.7865331564277342, 1.1774726672071292`}, {0.7851400330360789, 
     1.1774726672071292`}}], 
    LineBox[{{0.7865331564277342, 1.1891535515428713`}, {0.7851400330360789, 
     1.1891535515428713`}}], 
    LineBox[{{0.7865331564277342, 1.1891535515428713`}, {0.7879262798193896, 
     1.1891535515428713`}}], 
    LineBox[{{0.7865331564277342, 1.194219454785254}, {0.7879262798193896, 
     1.194219454785254}}], 
    LineBox[{{0.7865331564277342, 1.194219454785254}, {0.7851400330360789, 
     1.194219454785254}}], 
    LineBox[{{0.7773224232597655, 1.194219454785254}, {0.7787155466514208, 
     1.194219454785254}}], 
    LineBox[{{0.7773224232597655, 1.194219454785254}, {0.7759292998681102, 
     1.194219454785254}}], 
    LineBox[{{0.7773224232597655, 1.1891535515428713`}, {0.7759292998681102, 
     1.1891535515428713`}}], 
    LineBox[{{0.7773224232597655, 1.1891535515428713`}, {0.7787155466514208, 
     1.1891535515428713`}}], 
    LineBox[{{0.7773224232597655, 1.232833948457129}, {0.7787155466514208, 
     1.232833948457129}}], 
    LineBox[{{0.7773224232597655, 1.232833948457129}, {0.7759292998681102, 
     1.232833948457129}}], 
    LineBox[{{0.7773224232597655, 1.2277680452147461`}, {0.7759292998681102, 
     1.2277680452147461`}}], 
    LineBox[{{0.7773224232597655, 1.2277680452147461`}, {0.7787155466514208, 
     1.2277680452147461`}}], 
    LineBox[{{0.7865331564277342, 1.2277680452147461`}, {0.7851400330360789, 
     1.2277680452147461`}}], 
    LineBox[{{0.7865331564277342, 1.2277680452147461`}, {0.7879262798193896, 
     1.2277680452147461`}}], 
    LineBox[{{0.7865331564277342, 1.232833948457129}, {0.7879262798193896, 
     1.232833948457129}}], 
    LineBox[{{0.7865331564277342, 1.232833948457129}, {0.7851400330360789, 
     1.232833948457129}}], 
    LineBox[{{0.7865331564277342, 1.244514832792871}, {0.7851400330360789, 
     1.244514832792871}}], 
    LineBox[{{0.7865331564277342, 1.244514832792871}, {0.7879262798193896, 
     1.244514832792871}}], 
    LineBox[{{0.7865331564277342, 1.2495807360352538`}, {0.7879262798193896, 
     1.2495807360352538`}}], 
    LineBox[{{0.7865331564277342, 1.2495807360352538`}, {0.7851400330360789, 
     1.2495807360352538`}}], 
    LineBox[{{0.7773224232597655, 1.2495807360352538`}, {0.7787155466514208, 
     1.2495807360352538`}}], 
    LineBox[{{0.7773224232597655, 1.2495807360352538`}, {0.7759292998681102, 
     1.2495807360352538`}}], 
    LineBox[{{0.7773224232597655, 1.244514832792871}, {0.7759292998681102, 
     1.244514832792871}}], 
    LineBox[{{0.7773224232597655, 1.244514832792871}, {0.7787155466514208, 
     1.244514832792871}}], 
    LineBox[{{0.7560844517402343, 1.244514832792871}, {0.754691328348579, 
     1.244514832792871}}], 
    LineBox[{{0.7560844517402343, 1.244514832792871}, {0.7574775751318896, 
     1.244514832792871}}], 
    LineBox[{{0.7560844517402343, 1.2495807360352538`}, {0.7574775751318896, 
     1.2495807360352538`}}], 
    LineBox[{{0.7560844517402343, 1.2495807360352538`}, {0.754691328348579, 
     1.2495807360352538`}}], 
    LineBox[{{0.7468737185722656, 1.2495807360352538`}, {0.7482668419639209, 
     1.2495807360352538`}}], 
    LineBox[{{0.7468737185722656, 1.2495807360352538`}, {0.7454805951806103, 
     1.2495807360352538`}}], 
    LineBox[{{0.7468737185722656, 1.244514832792871}, {0.7454805951806103, 
     1.244514832792871}}], 
    LineBox[{{0.7468737185722656, 1.244514832792871}, {0.7482668419639209, 
     1.244514832792871}}], 
    LineBox[{{0.7468737185722656, 1.232833948457129}, {0.7482668419639209, 
     1.232833948457129}}], 
    LineBox[{{0.7468737185722656, 1.232833948457129}, {0.7454805951806103, 
     1.232833948457129}}], 
    LineBox[{{0.7468737185722656, 1.2277680452147461`}, {0.7454805951806103, 
     1.2277680452147461`}}], 
    LineBox[{{0.7468737185722656, 1.2277680452147461`}, {0.7482668419639209, 
     1.2277680452147461`}}], 
    LineBox[{{0.7560844517402343, 1.2277680452147461`}, {0.754691328348579, 
     1.2277680452147461`}}], 
    LineBox[{{0.7560844517402343, 1.2277680452147461`}, {0.7574775751318896, 
     1.2277680452147461`}}], 
    LineBox[{{0.7560844517402343, 1.232833948457129}, {0.7574775751318896, 
     1.232833948457129}}], 
    LineBox[{{0.7560844517402343, 1.232833948457129}, {0.754691328348579, 
     1.232833948457129}}], 
    LineBox[{{0.7560844517402343, 1.372166051542871}, {0.754691328348579, 
     1.372166051542871}}], 
    LineBox[{{0.7560844517402343, 1.372166051542871}, {0.7574775751318896, 
     1.372166051542871}}], 
    LineBox[{{0.7560844517402343, 1.3772319547852538`}, {0.7574775751318896, 
     1.3772319547852538`}}], 
    LineBox[{{0.7560844517402343, 1.3772319547852538`}, {0.754691328348579, 
     1.3772319547852538`}}], 
    LineBox[{{0.7468737185722656, 1.3772319547852538`}, {0.7482668419639209, 
     1.3772319547852538`}}], 
    LineBox[{{0.7468737185722656, 1.3772319547852538`}, {0.7454805951806103, 
     1.3772319547852538`}}], 
    LineBox[{{0.7468737185722656, 1.372166051542871}, {0.7454805951806103, 
     1.372166051542871}}], 
    LineBox[{{0.7468737185722656, 1.372166051542871}, {0.7482668419639209, 
     1.372166051542871}}], 
    LineBox[{{0.7468737185722656, 1.360485167207129}, {0.7482668419639209, 
     1.360485167207129}}], 
    LineBox[{{0.7468737185722656, 1.360485167207129}, {0.7454805951806103, 
     1.360485167207129}}], 
    LineBox[{{0.7468737185722656, 1.3554192639647462`}, {0.7454805951806103, 
     1.3554192639647462`}}], 
    LineBox[{{0.7468737185722656, 1.3554192639647462`}, {0.7482668419639209, 
     1.3554192639647462`}}], 
    LineBox[{{0.7560844517402343, 1.3554192639647462`}, {0.754691328348579, 
     1.3554192639647462`}}], 
    LineBox[{{0.7560844517402343, 1.3554192639647462`}, {0.7574775751318896, 
     1.3554192639647462`}}], 
    LineBox[{{0.7560844517402343, 1.360485167207129}, {0.7574775751318896, 
     1.360485167207129}}], 
    LineBox[{{0.7560844517402343, 1.360485167207129}, {0.754691328348579, 
     1.360485167207129}}], 
    LineBox[{{0.7773224232597655, 1.360485167207129}, {0.7787155466514208, 
     1.360485167207129}}], 
    LineBox[{{0.7773224232597655, 1.360485167207129}, {0.7759292998681102, 
     1.360485167207129}}], 
    LineBox[{{0.7773224232597655, 1.3554192639647462`}, {0.7759292998681102, 
     1.3554192639647462`}}], 
    LineBox[{{0.7773224232597655, 1.3554192639647462`}, {0.7787155466514208, 
     1.3554192639647462`}}], 
    LineBox[{{0.7865331564277342, 1.3554192639647462`}, {0.7851400330360789, 
     1.3554192639647462`}}], 
    LineBox[{{0.7865331564277342, 1.3554192639647462`}, {0.7879262798193896, 
     1.3554192639647462`}}], 
    LineBox[{{0.7865331564277342, 1.360485167207129}, {0.7879262798193896, 
     1.360485167207129}}], 
    LineBox[{{0.7865331564277342, 1.360485167207129}, {0.7851400330360789, 
     1.360485167207129}}], 
    LineBox[{{0.7865331564277342, 1.372166051542871}, {0.7851400330360789, 
     1.372166051542871}}], 
    LineBox[{{0.7865331564277342, 1.372166051542871}, {0.7879262798193896, 
     1.372166051542871}}], 
    LineBox[{{0.7865331564277342, 1.3772319547852538`}, {0.7879262798193896, 
     1.3772319547852538`}}], 
    LineBox[{{0.7865331564277342, 1.3772319547852538`}, {0.7851400330360789, 
     1.3772319547852538`}}], 
    LineBox[{{0.7773224232597655, 1.3772319547852538`}, {0.7787155466514208, 
     1.3772319547852538`}}], 
    LineBox[{{0.7773224232597655, 1.3772319547852538`}, {0.7759292998681102, 
     1.3772319547852538`}}], 
    LineBox[{{0.7773224232597655, 1.372166051542871}, {0.7759292998681102, 
     1.372166051542871}}], 
    LineBox[{{0.7773224232597655, 1.372166051542871}, {0.7787155466514208, 
     1.372166051542871}}], 
    LineBox[{{0.7773224232597655, 1.4158464484571287`}, {0.7787155466514208, 
     1.4158464484571287`}}], 
    LineBox[{{0.7773224232597655, 1.4158464484571287`}, {0.7759292998681102, 
     1.4158464484571287`}}], 
    LineBox[{{0.7773224232597655, 1.410780545214746}, {0.7759292998681102, 
     1.410780545214746}}], 
    LineBox[{{0.7773224232597655, 1.410780545214746}, {0.7787155466514208, 
     1.410780545214746}}], 
    LineBox[{{0.7865331564277342, 1.410780545214746}, {0.7851400330360789, 
     1.410780545214746}}], 
    LineBox[{{0.7865331564277342, 1.410780545214746}, {0.7879262798193896, 
     1.410780545214746}}], 
    LineBox[{{0.7865331564277342, 1.4158464484571287`}, {0.7879262798193896, 
     1.4158464484571287`}}], 
    LineBox[{{0.7865331564277342, 1.4158464484571287`}, {0.7851400330360789, 
     1.4158464484571287`}}], 
    LineBox[{{0.7865331564277342, 1.4275273327928708`}, {0.7851400330360789, 
     1.4275273327928708`}}], 
    LineBox[{{0.7865331564277342, 1.4275273327928708`}, {0.7879262798193896, 
     1.4275273327928708`}}], 
    LineBox[{{0.7865331564277342, 1.4325932360352536`}, {0.7879262798193896, 
     1.4325932360352536`}}], 
    LineBox[{{0.7865331564277342, 1.4325932360352536`}, {0.7851400330360789, 
     1.4325932360352536`}}], 
    LineBox[{{0.7773224232597655, 1.4325932360352536`}, {0.7787155466514208, 
     1.4325932360352536`}}], 
    LineBox[{{0.7773224232597655, 1.4325932360352536`}, {0.7759292998681102, 
     1.4325932360352536`}}], 
    LineBox[{{0.7773224232597655, 1.4275273327928708`}, {0.7759292998681102, 
     1.4275273327928708`}}], 
    LineBox[{{0.7773224232597655, 1.4275273327928708`}, {0.7787155466514208, 
     1.4275273327928708`}}], 
    LineBox[{{0.7560844517402343, 1.4275273327928708`}, {0.754691328348579, 
     1.4275273327928708`}}], 
    LineBox[{{0.7560844517402343, 1.4275273327928708`}, {0.7574775751318896, 
     1.4275273327928708`}}], 
    LineBox[{{0.7560844517402343, 1.4325932360352536`}, {0.7574775751318896, 
     1.4325932360352536`}}], 
    LineBox[{{0.7560844517402343, 1.4325932360352536`}, {0.754691328348579, 
     1.4325932360352536`}}], 
    LineBox[{{0.7468737185722656, 1.4325932360352536`}, {0.7482668419639209, 
     1.4325932360352536`}}], 
    LineBox[{{0.7468737185722656, 1.4325932360352536`}, {0.7454805951806103, 
     1.4325932360352536`}}], 
    LineBox[{{0.7468737185722656, 1.4275273327928708`}, {0.7454805951806103, 
     1.4275273327928708`}}], 
    LineBox[{{0.7468737185722656, 1.4275273327928708`}, {0.7482668419639209, 
     1.4275273327928708`}}], 
    LineBox[{{0.7468737185722656, 1.4158464484571287`}, {0.7482668419639209, 
     1.4158464484571287`}}], 
    LineBox[{{0.7468737185722656, 1.4158464484571287`}, {0.7454805951806103, 
     1.4158464484571287`}}], 
    LineBox[{{0.7468737185722656, 1.410780545214746}, {0.7454805951806103, 
     1.410780545214746}}], 
    LineBox[{{0.7468737185722656, 1.410780545214746}, {0.7482668419639209, 
     1.410780545214746}}], 
    LineBox[{{0.7560844517402343, 1.410780545214746}, {0.754691328348579, 
     1.410780545214746}}], 
    LineBox[{{0.7560844517402343, 1.410780545214746}, {0.7574775751318896, 
     1.410780545214746}}], 
    LineBox[{{0.7560844517402343, 1.4158464484571287`}, {0.7574775751318896, 
     1.4158464484571287`}}], 
    LineBox[{{0.7560844517402343, 1.4158464484571287`}, {0.754691328348579, 
     1.4158464484571287`}}], 
    LineBox[{{0.6766655482597657, 1.4158464484571287`}, {0.678058671651421, 
     1.4158464484571287`}}], 
    LineBox[{{0.6766655482597657, 1.4158464484571287`}, {0.6752724248681103, 
     1.4158464484571287`}}], 
    LineBox[{{0.6766655482597657, 1.410780545214746}, {0.6752724248681103, 
     1.410780545214746}}], 
    LineBox[{{0.6766655482597657, 1.410780545214746}, {0.678058671651421, 
     1.410780545214746}}], 
    LineBox[{{0.6858762814277344, 1.410780545214746}, {0.6844831580360791, 
     1.410780545214746}}], 
    LineBox[{{0.6858762814277344, 1.410780545214746}, {0.6872694048193897, 
     1.410780545214746}}], 
    LineBox[{{0.6858762814277344, 1.4158464484571287`}, {0.6872694048193897, 
     1.4158464484571287`}}], 
    LineBox[{{0.6858762814277344, 1.4158464484571287`}, {0.6844831580360791, 
     1.4158464484571287`}}], 
    LineBox[{{0.6858762814277344, 1.4275273327928708`}, {0.6844831580360791, 
     1.4275273327928708`}}], 
    LineBox[{{0.6858762814277344, 1.4275273327928708`}, {0.6872694048193897, 
     1.4275273327928708`}}], 
    LineBox[{{0.6858762814277344, 1.4325932360352536`}, {0.6872694048193897, 
     1.4325932360352536`}}], 
    LineBox[{{0.6858762814277344, 1.4325932360352536`}, {0.6844831580360791, 
     1.4325932360352536`}}], 
    LineBox[{{0.6766655482597657, 1.4325932360352536`}, {0.678058671651421, 
     1.4325932360352536`}}], 
    LineBox[{{0.6766655482597657, 1.4325932360352536`}, {0.6752724248681103, 
     1.4325932360352536`}}], 
    LineBox[{{0.6766655482597657, 1.4275273327928708`}, {0.6752724248681103, 
     1.4275273327928708`}}], 
    LineBox[{{0.6766655482597657, 1.4275273327928708`}, {0.678058671651421, 
     1.4275273327928708`}}], 
    LineBox[{{0.6554275767402344, 1.4275273327928708`}, {0.6540344533485791, 
     1.4275273327928708`}}], 
    LineBox[{{0.6554275767402344, 1.4275273327928708`}, {0.6568207001318898, 
     1.4275273327928708`}}], 
    LineBox[{{0.6554275767402344, 1.4325932360352536`}, {0.6568207001318898, 
     1.4325932360352536`}}], 
    LineBox[{{0.6554275767402344, 1.4325932360352536`}, {0.6540344533485791, 
     1.4325932360352536`}}], 
    LineBox[{{0.6462168435722657, 1.4325932360352536`}, {0.647609966963921, 
     1.4325932360352536`}}], 
    LineBox[{{0.6462168435722657, 1.4325932360352536`}, {0.6448237201806104, 
     1.4325932360352536`}}], 
    LineBox[{{0.6462168435722657, 1.4275273327928708`}, {0.6448237201806104, 
     1.4275273327928708`}}], 
    LineBox[{{0.6462168435722657, 1.4275273327928708`}, {0.647609966963921, 
     1.4275273327928708`}}], 
    LineBox[{{0.6462168435722657, 1.4158464484571287`}, {0.647609966963921, 
     1.4158464484571287`}}], 
    LineBox[{{0.6462168435722657, 1.4158464484571287`}, {0.6448237201806104, 
     1.4158464484571287`}}], 
    LineBox[{{0.6462168435722657, 1.410780545214746}, {0.6448237201806104, 
     1.410780545214746}}], 
    LineBox[{{0.6462168435722657, 1.410780545214746}, {0.647609966963921, 
     1.410780545214746}}], 
    LineBox[{{0.6554275767402344, 1.410780545214746}, {0.6540344533485791, 
     1.410780545214746}}], 
    LineBox[{{0.6554275767402344, 1.410780545214746}, {0.6568207001318898, 
     1.410780545214746}}], 
    LineBox[{{0.6554275767402344, 1.4158464484571287`}, {0.6568207001318898, 
     1.4158464484571287`}}], 
    LineBox[{{0.6554275767402344, 1.4158464484571287`}, {0.6540344533485791, 
     1.4158464484571287`}}], 
    LineBox[{{0.6554275767402344, 1.372166051542871}, {0.6540344533485791, 
     1.372166051542871}}], 
    LineBox[{{0.6554275767402344, 1.372166051542871}, {0.6568207001318898, 
     1.372166051542871}}], 
    LineBox[{{0.6554275767402344, 1.3772319547852538`}, {0.6568207001318898, 
     1.3772319547852538`}}], 
    LineBox[{{0.6554275767402344, 1.3772319547852538`}, {0.6540344533485791, 
     1.3772319547852538`}}], 
    LineBox[{{0.6462168435722657, 1.3772319547852538`}, {0.647609966963921, 
     1.3772319547852538`}}], 
    LineBox[{{0.6462168435722657, 1.3772319547852538`}, {0.6448237201806104, 
     1.3772319547852538`}}], 
    LineBox[{{0.6462168435722657, 1.372166051542871}, {0.6448237201806104, 
     1.372166051542871}}], 
    LineBox[{{0.6462168435722657, 1.372166051542871}, {0.647609966963921, 
     1.372166051542871}}], 
    LineBox[{{0.6462168435722657, 1.360485167207129}, {0.647609966963921, 
     1.360485167207129}}], 
    LineBox[{{0.6462168435722657, 1.360485167207129}, {0.6448237201806104, 
     1.360485167207129}}], 
    LineBox[{{0.6462168435722657, 1.3554192639647462`}, {0.6448237201806104, 
     1.3554192639647462`}}], 
    LineBox[{{0.6462168435722657, 1.3554192639647462`}, {0.647609966963921, 
     1.3554192639647462`}}], 
    LineBox[{{0.6554275767402344, 1.3554192639647462`}, {0.6540344533485791, 
     1.3554192639647462`}}], 
    LineBox[{{0.6554275767402344, 1.3554192639647462`}, {0.6568207001318898, 
     1.3554192639647462`}}], 
    LineBox[{{0.6554275767402344, 1.360485167207129}, {0.6568207001318898, 
     1.360485167207129}}], 
    LineBox[{{0.6554275767402344, 1.360485167207129}, {0.6540344533485791, 
     1.360485167207129}}], 
    LineBox[{{0.6766655482597657, 1.360485167207129}, {0.678058671651421, 
     1.360485167207129}}], 
    LineBox[{{0.6766655482597657, 1.360485167207129}, {0.6752724248681103, 
     1.360485167207129}}], 
    LineBox[{{0.6766655482597657, 1.3554192639647462`}, {0.6752724248681103, 
     1.3554192639647462`}}], 
    LineBox[{{0.6766655482597657, 1.3554192639647462`}, {0.678058671651421, 
     1.3554192639647462`}}], 
    LineBox[{{0.6858762814277344, 1.3554192639647462`}, {0.6844831580360791, 
     1.3554192639647462`}}], 
    LineBox[{{0.6858762814277344, 1.3554192639647462`}, {0.6872694048193897, 
     1.3554192639647462`}}], 
    LineBox[{{0.6858762814277344, 1.360485167207129}, {0.6872694048193897, 
     1.360485167207129}}], 
    LineBox[{{0.6858762814277344, 1.360485167207129}, {0.6844831580360791, 
     1.360485167207129}}], 
    LineBox[{{0.6858762814277344, 1.372166051542871}, {0.6844831580360791, 
     1.372166051542871}}], 
    LineBox[{{0.6858762814277344, 1.372166051542871}, {0.6872694048193897, 
     1.372166051542871}}], 
    LineBox[{{0.6858762814277344, 1.3772319547852538`}, {0.6872694048193897, 
     1.3772319547852538`}}], 
    LineBox[{{0.6858762814277344, 1.3772319547852538`}, {0.6844831580360791, 
     1.3772319547852538`}}], 
    LineBox[{{0.6766655482597657, 1.3772319547852538`}, {0.678058671651421, 
     1.3772319547852538`}}], 
    LineBox[{{0.6766655482597657, 1.3772319547852538`}, {0.6752724248681103, 
     1.3772319547852538`}}], 
    LineBox[{{0.6766655482597657, 1.372166051542871}, {0.6752724248681103, 
     1.372166051542871}}], 
    LineBox[{{0.6766655482597657, 1.372166051542871}, {0.678058671651421, 
     1.372166051542871}}], 
    LineBox[{{0.42333445174023443`, 1.372166051542871}, {0.42194132834857917`,
      1.372166051542871}}], 
    LineBox[{{0.42333445174023443`, 1.372166051542871}, {0.4247275751318897, 
     1.372166051542871}}], 
    LineBox[{{0.42333445174023443`, 1.3772319547852538`}, {0.4247275751318897,
      1.3772319547852538`}}], 
    LineBox[{{0.42333445174023443`, 1.3772319547852538`}, {
     0.42194132834857917`, 1.3772319547852538`}}], 
    LineBox[{{0.4141237185722657, 1.3772319547852538`}, {0.41551684196392097`,
      1.3772319547852538`}}], 
    LineBox[{{0.4141237185722657, 1.3772319547852538`}, {0.41273059518061045`,
      1.3772319547852538`}}], 
    LineBox[{{0.4141237185722657, 1.372166051542871}, {0.41273059518061045`, 
     1.372166051542871}}], 
    LineBox[{{0.4141237185722657, 1.372166051542871}, {0.41551684196392097`, 
     1.372166051542871}}], 
    LineBox[{{0.4141237185722657, 1.360485167207129}, {0.41551684196392097`, 
     1.360485167207129}}], 
    LineBox[{{0.4141237185722657, 1.360485167207129}, {0.41273059518061045`, 
     1.360485167207129}}], 
    LineBox[{{0.4141237185722657, 1.3554192639647462`}, {0.41273059518061045`,
      1.3554192639647462`}}], 
    LineBox[{{0.4141237185722657, 1.3554192639647462`}, {0.41551684196392097`,
      1.3554192639647462`}}], 
    LineBox[{{0.42333445174023443`, 1.3554192639647462`}, {
     0.42194132834857917`, 1.3554192639647462`}}], 
    LineBox[{{0.42333445174023443`, 1.3554192639647462`}, {0.4247275751318897,
      1.3554192639647462`}}], 
    LineBox[{{0.42333445174023443`, 1.360485167207129}, {0.4247275751318897, 
     1.360485167207129}}], 
    LineBox[{{0.42333445174023443`, 1.360485167207129}, {0.42194132834857917`,
      1.360485167207129}}], 
    LineBox[{{0.44457242325976554`, 1.360485167207129}, {0.4459655466514208, 
     1.360485167207129}}], 
    LineBox[{{0.44457242325976554`, 1.360485167207129}, {0.4431792998681103, 
     1.360485167207129}}], 
    LineBox[{{0.44457242325976554`, 1.3554192639647462`}, {0.4431792998681103,
      1.3554192639647462`}}], 
    LineBox[{{0.44457242325976554`, 1.3554192639647462`}, {0.4459655466514208,
      1.3554192639647462`}}], 
    LineBox[{{0.45378315642773426`, 1.3554192639647462`}, {0.452390033036079, 
     1.3554192639647462`}}], 
    LineBox[{{0.45378315642773426`, 1.3554192639647462`}, {0.4551762798193895,
      1.3554192639647462`}}], 
    LineBox[{{0.45378315642773426`, 1.360485167207129}, {0.4551762798193895, 
     1.360485167207129}}], 
    LineBox[{{0.45378315642773426`, 1.360485167207129}, {0.452390033036079, 
     1.360485167207129}}], 
    LineBox[{{0.45378315642773426`, 1.372166051542871}, {0.452390033036079, 
     1.372166051542871}}], 
    LineBox[{{0.45378315642773426`, 1.372166051542871}, {0.4551762798193895, 
     1.372166051542871}}], 
    LineBox[{{0.45378315642773426`, 1.3772319547852538`}, {0.4551762798193895,
      1.3772319547852538`}}], 
    LineBox[{{0.45378315642773426`, 1.3772319547852538`}, {0.452390033036079, 
     1.3772319547852538`}}], 
    LineBox[{{0.44457242325976554`, 1.3772319547852538`}, {0.4459655466514208,
      1.3772319547852538`}}], 
    LineBox[{{0.44457242325976554`, 1.3772319547852538`}, {0.4431792998681103,
      1.3772319547852538`}}], 
    LineBox[{{0.44457242325976554`, 1.372166051542871}, {0.4431792998681103, 
     1.372166051542871}}], 
    LineBox[{{0.44457242325976554`, 1.372166051542871}, {0.4459655466514208, 
     1.372166051542871}}], 
    LineBox[{{0.44457242325976554`, 1.4158464484571287`}, {0.4459655466514208,
      1.4158464484571287`}}], 
    LineBox[{{0.44457242325976554`, 1.4158464484571287`}, {0.4431792998681103,
      1.4158464484571287`}}], 
    LineBox[{{0.44457242325976554`, 1.410780545214746}, {0.4431792998681103, 
     1.410780545214746}}], 
    LineBox[{{0.44457242325976554`, 1.410780545214746}, {0.4459655466514208, 
     1.410780545214746}}], 
    LineBox[{{0.45378315642773426`, 1.410780545214746}, {0.452390033036079, 
     1.410780545214746}}], 
    LineBox[{{0.45378315642773426`, 1.410780545214746}, {0.4551762798193895, 
     1.410780545214746}}], 
    LineBox[{{0.45378315642773426`, 1.4158464484571287`}, {0.4551762798193895,
      1.4158464484571287`}}], 
    LineBox[{{0.45378315642773426`, 1.4158464484571287`}, {0.452390033036079, 
     1.4158464484571287`}}], 
    LineBox[{{0.45378315642773426`, 1.4275273327928708`}, {0.452390033036079, 
     1.4275273327928708`}}], 
    LineBox[{{0.45378315642773426`, 1.4275273327928708`}, {0.4551762798193895,
      1.4275273327928708`}}], 
    LineBox[{{0.45378315642773426`, 1.4325932360352536`}, {0.4551762798193895,
      1.4325932360352536`}}], 
    LineBox[{{0.45378315642773426`, 1.4325932360352536`}, {0.452390033036079, 
     1.4325932360352536`}}], 
    LineBox[{{0.44457242325976554`, 1.4325932360352536`}, {0.4459655466514208,
      1.4325932360352536`}}], 
    LineBox[{{0.44457242325976554`, 1.4325932360352536`}, {0.4431792998681103,
      1.4325932360352536`}}], 
    LineBox[{{0.44457242325976554`, 1.4275273327928708`}, {0.4431792998681103,
      1.4275273327928708`}}], 
    LineBox[{{0.44457242325976554`, 1.4275273327928708`}, {0.4459655466514208,
      1.4275273327928708`}}], 
    LineBox[{{0.42333445174023443`, 1.4275273327928708`}, {
     0.42194132834857917`, 1.4275273327928708`}}], 
    LineBox[{{0.42333445174023443`, 1.4275273327928708`}, {0.4247275751318897,
      1.4275273327928708`}}], 
    LineBox[{{0.42333445174023443`, 1.4325932360352536`}, {0.4247275751318897,
      1.4325932360352536`}}], 
    LineBox[{{0.42333445174023443`, 1.4325932360352536`}, {
     0.42194132834857917`, 1.4325932360352536`}}], 
    LineBox[{{0.4141237185722657, 1.4325932360352536`}, {0.41551684196392097`,
      1.4325932360352536`}}], 
    LineBox[{{0.4141237185722657, 1.4325932360352536`}, {0.41273059518061045`,
      1.4325932360352536`}}], 
    LineBox[{{0.4141237185722657, 1.4275273327928708`}, {0.41273059518061045`,
      1.4275273327928708`}}], 
    LineBox[{{0.4141237185722657, 1.4275273327928708`}, {0.41551684196392097`,
      1.4275273327928708`}}], 
    LineBox[{{0.4141237185722657, 1.4158464484571287`}, {0.41551684196392097`,
      1.4158464484571287`}}], 
    LineBox[{{0.4141237185722657, 1.4158464484571287`}, {0.41273059518061045`,
      1.4158464484571287`}}], 
    LineBox[{{0.4141237185722657, 1.410780545214746}, {0.41273059518061045`, 
     1.410780545214746}}], 
    LineBox[{{0.4141237185722657, 1.410780545214746}, {0.41551684196392097`, 
     1.410780545214746}}], 
    LineBox[{{0.42333445174023443`, 1.410780545214746}, {0.42194132834857917`,
      1.410780545214746}}], 
    LineBox[{{0.42333445174023443`, 1.410780545214746}, {0.4247275751318897, 
     1.410780545214746}}], 
    LineBox[{{0.42333445174023443`, 1.4158464484571287`}, {0.4247275751318897,
      1.4158464484571287`}}], 
    LineBox[{{0.42333445174023443`, 1.4158464484571287`}, {
     0.42194132834857917`, 1.4158464484571287`}}], 
    LineBox[{{0.34391554825976567`, 1.4158464484571287`}, {
     0.34530867165142093`, 1.4158464484571287`}}], 
    LineBox[{{0.34391554825976567`, 1.4158464484571287`}, {0.3425224248681104,
      1.4158464484571287`}}], 
    LineBox[{{0.34391554825976567`, 1.410780545214746}, {0.3425224248681104, 
     1.410780545214746}}], 
    LineBox[{{0.34391554825976567`, 1.410780545214746}, {0.34530867165142093`,
      1.410780545214746}}], 
    LineBox[{{0.3531262814277344, 1.410780545214746}, {0.35173315803607913`, 
     1.410780545214746}}], 
    LineBox[{{0.3531262814277344, 1.410780545214746}, {0.35451940481938965`, 
     1.410780545214746}}], 
    LineBox[{{0.3531262814277344, 1.4158464484571287`}, {0.35451940481938965`,
      1.4158464484571287`}}], 
    LineBox[{{0.3531262814277344, 1.4158464484571287`}, {0.35173315803607913`,
      1.4158464484571287`}}], 
    LineBox[{{0.3531262814277344, 1.4275273327928708`}, {0.35173315803607913`,
      1.4275273327928708`}}], 
    LineBox[{{0.3531262814277344, 1.4275273327928708`}, {0.35451940481938965`,
      1.4275273327928708`}}], 
    LineBox[{{0.3531262814277344, 1.4325932360352536`}, {0.35451940481938965`,
      1.4325932360352536`}}], 
    LineBox[{{0.3531262814277344, 1.4325932360352536`}, {0.35173315803607913`,
      1.4325932360352536`}}], 
    LineBox[{{0.34391554825976567`, 1.4325932360352536`}, {
     0.34530867165142093`, 1.4325932360352536`}}], 
    LineBox[{{0.34391554825976567`, 1.4325932360352536`}, {0.3425224248681104,
      1.4325932360352536`}}], 
    LineBox[{{0.34391554825976567`, 1.4275273327928708`}, {0.3425224248681104,
      1.4275273327928708`}}], 
    LineBox[{{0.34391554825976567`, 1.4275273327928708`}, {
     0.34530867165142093`, 1.4275273327928708`}}], 
    LineBox[{{0.32267757674023456`, 1.4275273327928708`}, {0.3212844533485793,
      1.4275273327928708`}}], 
    LineBox[{{0.32267757674023456`, 1.4275273327928708`}, {0.3240707001318898,
      1.4275273327928708`}}], 
    LineBox[{{0.32267757674023456`, 1.4325932360352536`}, {0.3240707001318898,
      1.4325932360352536`}}], 
    LineBox[{{0.32267757674023456`, 1.4325932360352536`}, {0.3212844533485793,
      1.4325932360352536`}}], 
    LineBox[{{0.31346684357226584`, 1.4325932360352536`}, {0.3148599669639211,
      1.4325932360352536`}}], 
    LineBox[{{0.31346684357226584`, 1.4325932360352536`}, {0.3120737201806106,
      1.4325932360352536`}}], 
    LineBox[{{0.31346684357226584`, 1.4275273327928708`}, {0.3120737201806106,
      1.4275273327928708`}}], 
    LineBox[{{0.31346684357226584`, 1.4275273327928708`}, {0.3148599669639211,
      1.4275273327928708`}}], 
    LineBox[{{0.31346684357226584`, 1.4158464484571287`}, {0.3148599669639211,
      1.4158464484571287`}}], 
    LineBox[{{0.31346684357226584`, 1.4158464484571287`}, {0.3120737201806106,
      1.4158464484571287`}}], 
    LineBox[{{0.31346684357226584`, 1.410780545214746}, {0.3120737201806106, 
     1.410780545214746}}], 
    LineBox[{{0.31346684357226584`, 1.410780545214746}, {0.3148599669639211, 
     1.410780545214746}}], 
    LineBox[{{0.32267757674023456`, 1.410780545214746}, {0.3212844533485793, 
     1.410780545214746}}], 
    LineBox[{{0.32267757674023456`, 1.410780545214746}, {0.3240707001318898, 
     1.410780545214746}}], 
    LineBox[{{0.32267757674023456`, 1.4158464484571287`}, {0.3240707001318898,
      1.4158464484571287`}}], 
    LineBox[{{0.32267757674023456`, 1.4158464484571287`}, {0.3212844533485793,
      1.4158464484571287`}}], 
    LineBox[{{0.32267757674023456`, 1.372166051542871}, {0.3212844533485793, 
     1.372166051542871}}], 
    LineBox[{{0.32267757674023456`, 1.372166051542871}, {0.3240707001318898, 
     1.372166051542871}}], 
    LineBox[{{0.32267757674023456`, 1.3772319547852538`}, {0.3240707001318898,
      1.3772319547852538`}}], 
    LineBox[{{0.32267757674023456`, 1.3772319547852538`}, {0.3212844533485793,
      1.3772319547852538`}}], 
    LineBox[{{0.31346684357226584`, 1.3772319547852538`}, {0.3148599669639211,
      1.3772319547852538`}}], 
    LineBox[{{0.31346684357226584`, 1.3772319547852538`}, {0.3120737201806106,
      1.3772319547852538`}}], 
    LineBox[{{0.31346684357226584`, 1.372166051542871}, {0.3120737201806106, 
     1.372166051542871}}], 
    LineBox[{{0.31346684357226584`, 1.372166051542871}, {0.3148599669639211, 
     1.372166051542871}}], 
    LineBox[{{0.31346684357226584`, 1.360485167207129}, {0.3148599669639211, 
     1.360485167207129}}], 
    LineBox[{{0.31346684357226584`, 1.360485167207129}, {0.3120737201806106, 
     1.360485167207129}}], 
    LineBox[{{0.31346684357226584`, 1.3554192639647462`}, {0.3120737201806106,
      1.3554192639647462`}}], 
    LineBox[{{0.31346684357226584`, 1.3554192639647462`}, {0.3148599669639211,
      1.3554192639647462`}}], 
    LineBox[{{0.32267757674023456`, 1.3554192639647462`}, {0.3212844533485793,
      1.3554192639647462`}}], 
    LineBox[{{0.32267757674023456`, 1.3554192639647462`}, {0.3240707001318898,
      1.3554192639647462`}}], 
    LineBox[{{0.32267757674023456`, 1.360485167207129}, {0.3240707001318898, 
     1.360485167207129}}], 
    LineBox[{{0.32267757674023456`, 1.360485167207129}, {0.3212844533485793, 
     1.360485167207129}}], 
    LineBox[{{0.34391554825976567`, 1.360485167207129}, {0.34530867165142093`,
      1.360485167207129}}], 
    LineBox[{{0.34391554825976567`, 1.360485167207129}, {0.3425224248681104, 
     1.360485167207129}}], 
    LineBox[{{0.34391554825976567`, 1.3554192639647462`}, {0.3425224248681104,
      1.3554192639647462`}}], 
    LineBox[{{0.34391554825976567`, 1.3554192639647462`}, {
     0.34530867165142093`, 1.3554192639647462`}}], 
    LineBox[{{0.3531262814277344, 1.3554192639647462`}, {0.35173315803607913`,
      1.3554192639647462`}}], 
    LineBox[{{0.3531262814277344, 1.3554192639647462`}, {0.35451940481938965`,
      1.3554192639647462`}}], 
    LineBox[{{0.3531262814277344, 1.360485167207129}, {0.35451940481938965`, 
     1.360485167207129}}], 
    LineBox[{{0.3531262814277344, 1.360485167207129}, {0.35173315803607913`, 
     1.360485167207129}}], 
    LineBox[{{0.3531262814277344, 1.372166051542871}, {0.35173315803607913`, 
     1.372166051542871}}], 
    LineBox[{{0.3531262814277344, 1.372166051542871}, {0.35451940481938965`, 
     1.372166051542871}}], 
    LineBox[{{0.3531262814277344, 1.3772319547852538`}, {0.35451940481938965`,
      1.3772319547852538`}}], 
    LineBox[{{0.3531262814277344, 1.3772319547852538`}, {0.35173315803607913`,
      1.3772319547852538`}}], 
    LineBox[{{0.34391554825976567`, 1.3772319547852538`}, {
     0.34530867165142093`, 1.3772319547852538`}}], 
    LineBox[{{0.34391554825976567`, 1.3772319547852538`}, {0.3425224248681104,
      1.3772319547852538`}}], 
    LineBox[{{0.34391554825976567`, 1.372166051542871}, {0.3425224248681104, 
     1.372166051542871}}], 
    LineBox[{{0.34391554825976567`, 1.372166051542871}, {0.34530867165142093`,
      1.372166051542871}}], 
    LineBox[{{0.34391554825976567`, 1.232833948457129}, {0.34530867165142093`,
      1.232833948457129}}], 
    LineBox[{{0.34391554825976567`, 1.232833948457129}, {0.3425224248681104, 
     1.232833948457129}}], 
    LineBox[{{0.34391554825976567`, 1.2277680452147461`}, {0.3425224248681104,
      1.2277680452147461`}}], 
    LineBox[{{0.34391554825976567`, 1.2277680452147461`}, {
     0.34530867165142093`, 1.2277680452147461`}}], 
    LineBox[{{0.3531262814277344, 1.2277680452147461`}, {0.35173315803607913`,
      1.2277680452147461`}}], 
    LineBox[{{0.3531262814277344, 1.2277680452147461`}, {0.35451940481938965`,
      1.2277680452147461`}}], 
    LineBox[{{0.3531262814277344, 1.232833948457129}, {0.35451940481938965`, 
     1.232833948457129}}], 
    LineBox[{{0.3531262814277344, 1.232833948457129}, {0.35173315803607913`, 
     1.232833948457129}}], 
    LineBox[{{0.3531262814277344, 1.244514832792871}, {0.35173315803607913`, 
     1.244514832792871}}], 
    LineBox[{{0.3531262814277344, 1.244514832792871}, {0.35451940481938965`, 
     1.244514832792871}}], 
    LineBox[{{0.3531262814277344, 1.2495807360352538`}, {0.35451940481938965`,
      1.2495807360352538`}}], 
    LineBox[{{0.3531262814277344, 1.2495807360352538`}, {0.35173315803607913`,
      1.2495807360352538`}}], 
    LineBox[{{0.34391554825976567`, 1.2495807360352538`}, {
     0.34530867165142093`, 1.2495807360352538`}}], 
    LineBox[{{0.34391554825976567`, 1.2495807360352538`}, {0.3425224248681104,
      1.2495807360352538`}}], 
    LineBox[{{0.34391554825976567`, 1.244514832792871}, {0.3425224248681104, 
     1.244514832792871}}], 
    LineBox[{{0.34391554825976567`, 1.244514832792871}, {0.34530867165142093`,
      1.244514832792871}}], 
    LineBox[{{0.32267757674023456`, 1.244514832792871}, {0.3212844533485793, 
     1.244514832792871}}], 
    LineBox[{{0.32267757674023456`, 1.244514832792871}, {0.3240707001318898, 
     1.244514832792871}}], 
    LineBox[{{0.32267757674023456`, 1.2495807360352538`}, {0.3240707001318898,
      1.2495807360352538`}}], 
    LineBox[{{0.32267757674023456`, 1.2495807360352538`}, {0.3212844533485793,
      1.2495807360352538`}}], 
    LineBox[{{0.31346684357226584`, 1.2495807360352538`}, {0.3148599669639211,
      1.2495807360352538`}}], 
    LineBox[{{0.31346684357226584`, 1.2495807360352538`}, {0.3120737201806106,
      1.2495807360352538`}}], 
    LineBox[{{0.31346684357226584`, 1.244514832792871}, {0.3120737201806106, 
     1.244514832792871}}], 
    LineBox[{{0.31346684357226584`, 1.244514832792871}, {0.3148599669639211, 
     1.244514832792871}}], 
    LineBox[{{0.31346684357226584`, 1.232833948457129}, {0.3148599669639211, 
     1.232833948457129}}], 
    LineBox[{{0.31346684357226584`, 1.232833948457129}, {0.3120737201806106, 
     1.232833948457129}}], 
    LineBox[{{0.31346684357226584`, 1.2277680452147461`}, {0.3120737201806106,
      1.2277680452147461`}}], 
    LineBox[{{0.31346684357226584`, 1.2277680452147461`}, {0.3148599669639211,
      1.2277680452147461`}}], 
    LineBox[{{0.32267757674023456`, 1.2277680452147461`}, {0.3212844533485793,
      1.2277680452147461`}}], 
    LineBox[{{0.32267757674023456`, 1.2277680452147461`}, {0.3240707001318898,
      1.2277680452147461`}}], 
    LineBox[{{0.32267757674023456`, 1.232833948457129}, {0.3240707001318898, 
     1.232833948457129}}], 
    LineBox[{{0.32267757674023456`, 1.232833948457129}, {0.3212844533485793, 
     1.232833948457129}}], 
    LineBox[{{0.32267757674023456`, 1.1891535515428713`}, {0.3212844533485793,
      1.1891535515428713`}}], 
    LineBox[{{0.32267757674023456`, 1.1891535515428713`}, {0.3240707001318898,
      1.1891535515428713`}}], 
    LineBox[{{0.32267757674023456`, 1.194219454785254}, {0.3240707001318898, 
     1.194219454785254}}], 
    LineBox[{{0.32267757674023456`, 1.194219454785254}, {0.3212844533485793, 
     1.194219454785254}}], 
    LineBox[{{0.31346684357226584`, 1.194219454785254}, {0.3148599669639211, 
     1.194219454785254}}], 
    LineBox[{{0.31346684357226584`, 1.194219454785254}, {0.3120737201806106, 
     1.194219454785254}}], 
    LineBox[{{0.31346684357226584`, 1.1891535515428713`}, {0.3120737201806106,
      1.1891535515428713`}}], 
    LineBox[{{0.31346684357226584`, 1.1891535515428713`}, {0.3148599669639211,
      1.1891535515428713`}}], 
    LineBox[{{0.31346684357226584`, 1.1774726672071292`}, {0.3148599669639211,
      1.1774726672071292`}}], 
    LineBox[{{0.31346684357226584`, 1.1774726672071292`}, {0.3120737201806106,
      1.1774726672071292`}}], 
    LineBox[{{0.31346684357226584`, 1.1724067639647464`}, {0.3120737201806106,
      1.1724067639647464`}}], 
    LineBox[{{0.31346684357226584`, 1.1724067639647464`}, {0.3148599669639211,
      1.1724067639647464`}}], 
    LineBox[{{0.32267757674023456`, 1.1724067639647464`}, {0.3212844533485793,
      1.1724067639647464`}}], 
    LineBox[{{0.32267757674023456`, 1.1724067639647464`}, {0.3240707001318898,
      1.1724067639647464`}}], 
    LineBox[{{0.32267757674023456`, 1.1774726672071292`}, {0.3240707001318898,
      1.1774726672071292`}}], 
    LineBox[{{0.32267757674023456`, 1.1774726672071292`}, {0.3212844533485793,
      1.1774726672071292`}}], 
    LineBox[{{0.34391554825976567`, 1.1774726672071292`}, {
     0.34530867165142093`, 1.1774726672071292`}}], 
    LineBox[{{0.34391554825976567`, 1.1774726672071292`}, {0.3425224248681104,
      1.1774726672071292`}}], 
    LineBox[{{0.34391554825976567`, 1.1724067639647464`}, {0.3425224248681104,
      1.1724067639647464`}}], 
    LineBox[{{0.34391554825976567`, 1.1724067639647464`}, {
     0.34530867165142093`, 1.1724067639647464`}}], 
    LineBox[{{0.3531262814277344, 1.1724067639647464`}, {0.35173315803607913`,
      1.1724067639647464`}}], 
    LineBox[{{0.3531262814277344, 1.1724067639647464`}, {0.35451940481938965`,
      1.1724067639647464`}}], 
    LineBox[{{0.3531262814277344, 1.1774726672071292`}, {0.35451940481938965`,
      1.1774726672071292`}}], 
    LineBox[{{0.3531262814277344, 1.1774726672071292`}, {0.35173315803607913`,
      1.1774726672071292`}}], 
    LineBox[{{0.3531262814277344, 1.1891535515428713`}, {0.35173315803607913`,
      1.1891535515428713`}}], 
    LineBox[{{0.3531262814277344, 1.1891535515428713`}, {0.35451940481938965`,
      1.1891535515428713`}}], 
    LineBox[{{0.3531262814277344, 1.194219454785254}, {0.35451940481938965`, 
     1.194219454785254}}], 
    LineBox[{{0.3531262814277344, 1.194219454785254}, {0.35173315803607913`, 
     1.194219454785254}}], 
    LineBox[{{0.34391554825976567`, 1.194219454785254}, {0.34530867165142093`,
      1.194219454785254}}], 
    LineBox[{{0.34391554825976567`, 1.194219454785254}, {0.3425224248681104, 
     1.194219454785254}}], 
    LineBox[{{0.34391554825976567`, 1.1891535515428713`}, {0.3425224248681104,
      1.1891535515428713`}}], 
    LineBox[{{0.34391554825976567`, 1.1891535515428713`}, {
     0.34530867165142093`, 1.1891535515428713`}}], 
    LineBox[{{0.42333445174023443`, 1.1891535515428713`}, {
     0.42194132834857917`, 1.1891535515428713`}}], 
    LineBox[{{0.42333445174023443`, 1.1891535515428713`}, {0.4247275751318897,
      1.1891535515428713`}}], 
    LineBox[{{0.42333445174023443`, 1.194219454785254}, {0.4247275751318897, 
     1.194219454785254}}], 
    LineBox[{{0.42333445174023443`, 1.194219454785254}, {0.42194132834857917`,
      1.194219454785254}}], 
    LineBox[{{0.4141237185722657, 1.194219454785254}, {0.41551684196392097`, 
     1.194219454785254}}], 
    LineBox[{{0.4141237185722657, 1.194219454785254}, {0.41273059518061045`, 
     1.194219454785254}}], 
    LineBox[{{0.4141237185722657, 1.1891535515428713`}, {0.41273059518061045`,
      1.1891535515428713`}}], 
    LineBox[{{0.4141237185722657, 1.1891535515428713`}, {0.41551684196392097`,
      1.1891535515428713`}}], 
    LineBox[{{0.4141237185722657, 1.1774726672071292`}, {0.41551684196392097`,
      1.1774726672071292`}}], 
    LineBox[{{0.4141237185722657, 1.1774726672071292`}, {0.41273059518061045`,
      1.1774726672071292`}}], 
    LineBox[{{0.4141237185722657, 1.1724067639647464`}, {0.41273059518061045`,
      1.1724067639647464`}}], 
    LineBox[{{0.4141237185722657, 1.1724067639647464`}, {0.41551684196392097`,
      1.1724067639647464`}}], 
    LineBox[{{0.42333445174023443`, 1.1724067639647464`}, {
     0.42194132834857917`, 1.1724067639647464`}}], 
    LineBox[{{0.42333445174023443`, 1.1724067639647464`}, {0.4247275751318897,
      1.1724067639647464`}}], 
    LineBox[{{0.42333445174023443`, 1.1774726672071292`}, {0.4247275751318897,
      1.1774726672071292`}}], 
    LineBox[{{0.42333445174023443`, 1.1774726672071292`}, {
     0.42194132834857917`, 1.1774726672071292`}}], 
    LineBox[{{0.44457242325976554`, 1.1774726672071292`}, {0.4459655466514208,
      1.1774726672071292`}}], 
    LineBox[{{0.44457242325976554`, 1.1774726672071292`}, {0.4431792998681103,
      1.1774726672071292`}}], 
    LineBox[{{0.44457242325976554`, 1.1724067639647464`}, {0.4431792998681103,
      1.1724067639647464`}}], 
    LineBox[{{0.44457242325976554`, 1.1724067639647464`}, {0.4459655466514208,
      1.1724067639647464`}}], 
    LineBox[{{0.45378315642773426`, 1.1724067639647464`}, {0.452390033036079, 
     1.1724067639647464`}}], 
    LineBox[{{0.45378315642773426`, 1.1724067639647464`}, {0.4551762798193895,
      1.1724067639647464`}}], 
    LineBox[{{0.45378315642773426`, 1.1774726672071292`}, {0.4551762798193895,
      1.1774726672071292`}}], 
    LineBox[{{0.45378315642773426`, 1.1774726672071292`}, {0.452390033036079, 
     1.1774726672071292`}}], 
    LineBox[{{0.45378315642773426`, 1.1891535515428713`}, {0.452390033036079, 
     1.1891535515428713`}}], 
    LineBox[{{0.45378315642773426`, 1.1891535515428713`}, {0.4551762798193895,
      1.1891535515428713`}}], 
    LineBox[{{0.45378315642773426`, 1.194219454785254}, {0.4551762798193895, 
     1.194219454785254}}], 
    LineBox[{{0.45378315642773426`, 1.194219454785254}, {0.452390033036079, 
     1.194219454785254}}], 
    LineBox[{{0.44457242325976554`, 1.194219454785254}, {0.4459655466514208, 
     1.194219454785254}}], 
    LineBox[{{0.44457242325976554`, 1.194219454785254}, {0.4431792998681103, 
     1.194219454785254}}], 
    LineBox[{{0.44457242325976554`, 1.1891535515428713`}, {0.4431792998681103,
      1.1891535515428713`}}], 
    LineBox[{{0.44457242325976554`, 1.1891535515428713`}, {0.4459655466514208,
      1.1891535515428713`}}], 
    LineBox[{{0.44457242325976554`, 1.232833948457129}, {0.4459655466514208, 
     1.232833948457129}}], 
    LineBox[{{0.44457242325976554`, 1.232833948457129}, {0.4431792998681103, 
     1.232833948457129}}], 
    LineBox[{{0.44457242325976554`, 1.2277680452147461`}, {0.4431792998681103,
      1.2277680452147461`}}], 
    LineBox[{{0.44457242325976554`, 1.2277680452147461`}, {0.4459655466514208,
      1.2277680452147461`}}], 
    LineBox[{{0.45378315642773426`, 1.2277680452147461`}, {0.452390033036079, 
     1.2277680452147461`}}], 
    LineBox[{{0.45378315642773426`, 1.2277680452147461`}, {0.4551762798193895,
      1.2277680452147461`}}], 
    LineBox[{{0.45378315642773426`, 1.232833948457129}, {0.4551762798193895, 
     1.232833948457129}}], 
    LineBox[{{0.45378315642773426`, 1.232833948457129}, {0.452390033036079, 
     1.232833948457129}}], 
    LineBox[{{0.45378315642773426`, 1.244514832792871}, {0.452390033036079, 
     1.244514832792871}}], 
    LineBox[{{0.45378315642773426`, 1.244514832792871}, {0.4551762798193895, 
     1.244514832792871}}], 
    LineBox[{{0.45378315642773426`, 1.2495807360352538`}, {0.4551762798193895,
      1.2495807360352538`}}], 
    LineBox[{{0.45378315642773426`, 1.2495807360352538`}, {0.452390033036079, 
     1.2495807360352538`}}], 
    LineBox[{{0.44457242325976554`, 1.2495807360352538`}, {0.4459655466514208,
      1.2495807360352538`}}], 
    LineBox[{{0.44457242325976554`, 1.2495807360352538`}, {0.4431792998681103,
      1.2495807360352538`}}], 
    LineBox[{{0.44457242325976554`, 1.244514832792871}, {0.4431792998681103, 
     1.244514832792871}}], 
    LineBox[{{0.44457242325976554`, 1.244514832792871}, {0.4459655466514208, 
     1.244514832792871}}], 
    LineBox[{{0.42333445174023443`, 1.244514832792871}, {0.42194132834857917`,
      1.244514832792871}}], 
    LineBox[{{0.42333445174023443`, 1.244514832792871}, {0.4247275751318897, 
     1.244514832792871}}], 
    LineBox[{{0.42333445174023443`, 1.2495807360352538`}, {0.4247275751318897,
      1.2495807360352538`}}], 
    LineBox[{{0.42333445174023443`, 1.2495807360352538`}, {
     0.42194132834857917`, 1.2495807360352538`}}], 
    LineBox[{{0.4141237185722657, 1.2495807360352538`}, {0.41551684196392097`,
      1.2495807360352538`}}], 
    LineBox[{{0.4141237185722657, 1.2495807360352538`}, {0.41273059518061045`,
      1.2495807360352538`}}], 
    LineBox[{{0.4141237185722657, 1.244514832792871}, {0.41273059518061045`, 
     1.244514832792871}}], 
    LineBox[{{0.4141237185722657, 1.244514832792871}, {0.41551684196392097`, 
     1.244514832792871}}], 
    LineBox[{{0.4141237185722657, 1.232833948457129}, {0.41551684196392097`, 
     1.232833948457129}}], 
    LineBox[{{0.4141237185722657, 1.232833948457129}, {0.41273059518061045`, 
     1.232833948457129}}], 
    LineBox[{{0.4141237185722657, 1.2277680452147461`}, {0.41273059518061045`,
      1.2277680452147461`}}], 
    LineBox[{{0.4141237185722657, 1.2277680452147461`}, {0.41551684196392097`,
      1.2277680452147461`}}], 
    LineBox[{{0.42333445174023443`, 1.2277680452147461`}, {
     0.42194132834857917`, 1.2277680452147461`}}], 
    LineBox[{{0.42333445174023443`, 1.2277680452147461`}, {0.4247275751318897,
      1.2277680452147461`}}], 
    LineBox[{{0.42333445174023443`, 1.232833948457129}, {0.4247275751318897, 
     1.232833948457129}}], 
    LineBox[{{0.42333445174023443`, 1.232833948457129}, {0.42194132834857917`,
      1.232833948457129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.232833948457129}, {-0.42194132834857917`, 1.232833948457129}}], 
    LineBox[{{-0.42333445174023443`, 1.232833948457129}, {-0.4247275751318897,
      1.232833948457129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2277680452147461`}, {-0.4247275751318897, 1.2277680452147461`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2277680452147461`}, {-0.42194132834857917`, 1.2277680452147461`}}], 
    LineBox[{{-0.4141237185722657, 
     1.2277680452147461`}, {-0.41551684196392097`, 1.2277680452147461`}}], 
    LineBox[{{-0.4141237185722657, 
     1.2277680452147461`}, {-0.41273059518061045`, 1.2277680452147461`}}], 
    LineBox[{{-0.4141237185722657, 1.232833948457129}, {-0.41273059518061045`,
      1.232833948457129}}], 
    LineBox[{{-0.4141237185722657, 1.232833948457129}, {-0.41551684196392097`,
      1.232833948457129}}], 
    LineBox[{{-0.4141237185722657, 1.244514832792871}, {-0.41551684196392097`,
      1.244514832792871}}], 
    LineBox[{{-0.4141237185722657, 1.244514832792871}, {-0.41273059518061045`,
      1.244514832792871}}], 
    LineBox[{{-0.4141237185722657, 
     1.2495807360352538`}, {-0.41273059518061045`, 1.2495807360352538`}}], 
    LineBox[{{-0.4141237185722657, 
     1.2495807360352538`}, {-0.41551684196392097`, 1.2495807360352538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2495807360352538`}, {-0.42194132834857917`, 1.2495807360352538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.2495807360352538`}, {-0.4247275751318897, 1.2495807360352538`}}], 
    LineBox[{{-0.42333445174023443`, 1.244514832792871}, {-0.4247275751318897,
      1.244514832792871}}], 
    LineBox[{{-0.42333445174023443`, 
     1.244514832792871}, {-0.42194132834857917`, 1.244514832792871}}], 
    LineBox[{{-0.44457242325976554`, 1.244514832792871}, {-0.4459655466514208,
      1.244514832792871}}], 
    LineBox[{{-0.44457242325976554`, 1.244514832792871}, {-0.4431792998681103,
      1.244514832792871}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2495807360352538`}, {-0.4431792998681103, 1.2495807360352538`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2495807360352538`}, {-0.4459655466514208, 1.2495807360352538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2495807360352538`}, {-0.452390033036079, 1.2495807360352538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2495807360352538`}, {-0.4551762798193895, 1.2495807360352538`}}], 
    LineBox[{{-0.45378315642773426`, 1.244514832792871}, {-0.4551762798193895,
      1.244514832792871}}], 
    LineBox[{{-0.45378315642773426`, 1.244514832792871}, {-0.452390033036079, 
     1.244514832792871}}], 
    LineBox[{{-0.45378315642773426`, 1.232833948457129}, {-0.452390033036079, 
     1.232833948457129}}], 
    LineBox[{{-0.45378315642773426`, 1.232833948457129}, {-0.4551762798193895,
      1.232833948457129}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2277680452147461`}, {-0.4551762798193895, 1.2277680452147461`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.2277680452147461`}, {-0.452390033036079, 1.2277680452147461`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2277680452147461`}, {-0.4459655466514208, 1.2277680452147461`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.2277680452147461`}, {-0.4431792998681103, 1.2277680452147461`}}], 
    LineBox[{{-0.44457242325976554`, 1.232833948457129}, {-0.4431792998681103,
      1.232833948457129}}], 
    LineBox[{{-0.44457242325976554`, 1.232833948457129}, {-0.4459655466514208,
      1.232833948457129}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1891535515428713`}, {-0.4459655466514208, 1.1891535515428713`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1891535515428713`}, {-0.4431792998681103, 1.1891535515428713`}}], 
    LineBox[{{-0.44457242325976554`, 1.194219454785254}, {-0.4431792998681103,
      1.194219454785254}}], 
    LineBox[{{-0.44457242325976554`, 1.194219454785254}, {-0.4459655466514208,
      1.194219454785254}}], 
    LineBox[{{-0.45378315642773426`, 1.194219454785254}, {-0.452390033036079, 
     1.194219454785254}}], 
    LineBox[{{-0.45378315642773426`, 1.194219454785254}, {-0.4551762798193895,
      1.194219454785254}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1891535515428713`}, {-0.4551762798193895, 1.1891535515428713`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1891535515428713`}, {-0.452390033036079, 1.1891535515428713`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1774726672071292`}, {-0.452390033036079, 1.1774726672071292`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1774726672071292`}, {-0.4551762798193895, 1.1774726672071292`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1724067639647464`}, {-0.4551762798193895, 1.1724067639647464`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.1724067639647464`}, {-0.452390033036079, 1.1724067639647464`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1724067639647464`}, {-0.4459655466514208, 1.1724067639647464`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1724067639647464`}, {-0.4431792998681103, 1.1724067639647464`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1774726672071292`}, {-0.4431792998681103, 1.1774726672071292`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.1774726672071292`}, {-0.4459655466514208, 1.1774726672071292`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1774726672071292`}, {-0.42194132834857917`, 1.1774726672071292`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1774726672071292`}, {-0.4247275751318897, 1.1774726672071292`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1724067639647464`}, {-0.4247275751318897, 1.1724067639647464`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1724067639647464`}, {-0.42194132834857917`, 1.1724067639647464`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1724067639647464`}, {-0.41551684196392097`, 1.1724067639647464`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1724067639647464`}, {-0.41273059518061045`, 1.1724067639647464`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1774726672071292`}, {-0.41273059518061045`, 1.1774726672071292`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1774726672071292`}, {-0.41551684196392097`, 1.1774726672071292`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1891535515428713`}, {-0.41551684196392097`, 1.1891535515428713`}}], 
    LineBox[{{-0.4141237185722657, 
     1.1891535515428713`}, {-0.41273059518061045`, 1.1891535515428713`}}], 
    LineBox[{{-0.4141237185722657, 1.194219454785254}, {-0.41273059518061045`,
      1.194219454785254}}], 
    LineBox[{{-0.4141237185722657, 1.194219454785254}, {-0.41551684196392097`,
      1.194219454785254}}], 
    LineBox[{{-0.42333445174023443`, 
     1.194219454785254}, {-0.42194132834857917`, 1.194219454785254}}], 
    LineBox[{{-0.42333445174023443`, 1.194219454785254}, {-0.4247275751318897,
      1.194219454785254}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1891535515428713`}, {-0.4247275751318897, 1.1891535515428713`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.1891535515428713`}, {-0.42194132834857917`, 1.1891535515428713`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1891535515428713`}, {-0.34530867165142093`, 1.1891535515428713`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1891535515428713`}, {-0.3425224248681104, 1.1891535515428713`}}], 
    LineBox[{{-0.34391554825976567`, 1.194219454785254}, {-0.3425224248681104,
      1.194219454785254}}], 
    LineBox[{{-0.34391554825976567`, 
     1.194219454785254}, {-0.34530867165142093`, 1.194219454785254}}], 
    LineBox[{{-0.3531262814277344, 1.194219454785254}, {-0.35173315803607913`,
      1.194219454785254}}], 
    LineBox[{{-0.3531262814277344, 1.194219454785254}, {-0.35451940481938965`,
      1.194219454785254}}], 
    LineBox[{{-0.3531262814277344, 
     1.1891535515428713`}, {-0.35451940481938965`, 1.1891535515428713`}}], 
    LineBox[{{-0.3531262814277344, 
     1.1891535515428713`}, {-0.35173315803607913`, 1.1891535515428713`}}], 
    LineBox[{{-0.3531262814277344, 
     1.1774726672071292`}, {-0.35173315803607913`, 1.1774726672071292`}}], 
    LineBox[{{-0.3531262814277344, 
     1.1774726672071292`}, {-0.35451940481938965`, 1.1774726672071292`}}], 
    LineBox[{{-0.3531262814277344, 
     1.1724067639647464`}, {-0.35451940481938965`, 1.1724067639647464`}}], 
    LineBox[{{-0.3531262814277344, 
     1.1724067639647464`}, {-0.35173315803607913`, 1.1724067639647464`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1724067639647464`}, {-0.34530867165142093`, 1.1724067639647464`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1724067639647464`}, {-0.3425224248681104, 1.1724067639647464`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1774726672071292`}, {-0.3425224248681104, 1.1774726672071292`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.1774726672071292`}, {-0.34530867165142093`, 1.1774726672071292`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1774726672071292`}, {-0.3212844533485793, 1.1774726672071292`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1774726672071292`}, {-0.3240707001318898, 1.1774726672071292`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1724067639647464`}, {-0.3240707001318898, 1.1724067639647464`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1724067639647464`}, {-0.3212844533485793, 1.1724067639647464`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1724067639647464`}, {-0.3148599669639211, 1.1724067639647464`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1724067639647464`}, {-0.3120737201806106, 1.1724067639647464`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1774726672071292`}, {-0.3120737201806106, 1.1774726672071292`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1774726672071292`}, {-0.3148599669639211, 1.1774726672071292`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1891535515428713`}, {-0.3148599669639211, 1.1891535515428713`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.1891535515428713`}, {-0.3120737201806106, 1.1891535515428713`}}], 
    LineBox[{{-0.31346684357226584`, 1.194219454785254}, {-0.3120737201806106,
      1.194219454785254}}], 
    LineBox[{{-0.31346684357226584`, 1.194219454785254}, {-0.3148599669639211,
      1.194219454785254}}], 
    LineBox[{{-0.32267757674023456`, 1.194219454785254}, {-0.3212844533485793,
      1.194219454785254}}], 
    LineBox[{{-0.32267757674023456`, 1.194219454785254}, {-0.3240707001318898,
      1.194219454785254}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1891535515428713`}, {-0.3240707001318898, 1.1891535515428713`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.1891535515428713`}, {-0.3212844533485793, 1.1891535515428713`}}], 
    LineBox[{{-0.32267757674023456`, 1.232833948457129}, {-0.3212844533485793,
      1.232833948457129}}], 
    LineBox[{{-0.32267757674023456`, 1.232833948457129}, {-0.3240707001318898,
      1.232833948457129}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2277680452147461`}, {-0.3240707001318898, 1.2277680452147461`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2277680452147461`}, {-0.3212844533485793, 1.2277680452147461`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2277680452147461`}, {-0.3148599669639211, 1.2277680452147461`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2277680452147461`}, {-0.3120737201806106, 1.2277680452147461`}}], 
    LineBox[{{-0.31346684357226584`, 1.232833948457129}, {-0.3120737201806106,
      1.232833948457129}}], 
    LineBox[{{-0.31346684357226584`, 1.232833948457129}, {-0.3148599669639211,
      1.232833948457129}}], 
    LineBox[{{-0.31346684357226584`, 1.244514832792871}, {-0.3148599669639211,
      1.244514832792871}}], 
    LineBox[{{-0.31346684357226584`, 1.244514832792871}, {-0.3120737201806106,
      1.244514832792871}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2495807360352538`}, {-0.3120737201806106, 1.2495807360352538`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.2495807360352538`}, {-0.3148599669639211, 1.2495807360352538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2495807360352538`}, {-0.3212844533485793, 1.2495807360352538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.2495807360352538`}, {-0.3240707001318898, 1.2495807360352538`}}], 
    LineBox[{{-0.32267757674023456`, 1.244514832792871}, {-0.3240707001318898,
      1.244514832792871}}], 
    LineBox[{{-0.32267757674023456`, 1.244514832792871}, {-0.3212844533485793,
      1.244514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.244514832792871}, {-0.34530867165142093`, 1.244514832792871}}], 
    LineBox[{{-0.34391554825976567`, 1.244514832792871}, {-0.3425224248681104,
      1.244514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2495807360352538`}, {-0.3425224248681104, 1.2495807360352538`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2495807360352538`}, {-0.34530867165142093`, 1.2495807360352538`}}], 
    LineBox[{{-0.3531262814277344, 
     1.2495807360352538`}, {-0.35173315803607913`, 1.2495807360352538`}}], 
    LineBox[{{-0.3531262814277344, 
     1.2495807360352538`}, {-0.35451940481938965`, 1.2495807360352538`}}], 
    LineBox[{{-0.3531262814277344, 1.244514832792871}, {-0.35451940481938965`,
      1.244514832792871}}], 
    LineBox[{{-0.3531262814277344, 1.244514832792871}, {-0.35173315803607913`,
      1.244514832792871}}], 
    LineBox[{{-0.3531262814277344, 1.232833948457129}, {-0.35173315803607913`,
      1.232833948457129}}], 
    LineBox[{{-0.3531262814277344, 1.232833948457129}, {-0.35451940481938965`,
      1.232833948457129}}], 
    LineBox[{{-0.3531262814277344, 
     1.2277680452147461`}, {-0.35451940481938965`, 1.2277680452147461`}}], 
    LineBox[{{-0.3531262814277344, 
     1.2277680452147461`}, {-0.35173315803607913`, 1.2277680452147461`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2277680452147461`}, {-0.34530867165142093`, 1.2277680452147461`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.2277680452147461`}, {-0.3425224248681104, 1.2277680452147461`}}], 
    LineBox[{{-0.34391554825976567`, 1.232833948457129}, {-0.3425224248681104,
      1.232833948457129}}], 
    LineBox[{{-0.34391554825976567`, 
     1.232833948457129}, {-0.34530867165142093`, 1.232833948457129}}], 
    LineBox[{{-0.34391554825976567`, 
     1.372166051542871}, {-0.34530867165142093`, 1.372166051542871}}], 
    LineBox[{{-0.34391554825976567`, 1.372166051542871}, {-0.3425224248681104,
      1.372166051542871}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3772319547852538`}, {-0.3425224248681104, 1.3772319547852538`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3772319547852538`}, {-0.34530867165142093`, 1.3772319547852538`}}], 
    LineBox[{{-0.3531262814277344, 
     1.3772319547852538`}, {-0.35173315803607913`, 1.3772319547852538`}}], 
    LineBox[{{-0.3531262814277344, 
     1.3772319547852538`}, {-0.35451940481938965`, 1.3772319547852538`}}], 
    LineBox[{{-0.3531262814277344, 1.372166051542871}, {-0.35451940481938965`,
      1.372166051542871}}], 
    LineBox[{{-0.3531262814277344, 1.372166051542871}, {-0.35173315803607913`,
      1.372166051542871}}], 
    LineBox[{{-0.3531262814277344, 1.360485167207129}, {-0.35173315803607913`,
      1.360485167207129}}], 
    LineBox[{{-0.3531262814277344, 1.360485167207129}, {-0.35451940481938965`,
      1.360485167207129}}], 
    LineBox[{{-0.3531262814277344, 
     1.3554192639647462`}, {-0.35451940481938965`, 1.3554192639647462`}}], 
    LineBox[{{-0.3531262814277344, 
     1.3554192639647462`}, {-0.35173315803607913`, 1.3554192639647462`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3554192639647462`}, {-0.34530867165142093`, 1.3554192639647462`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.3554192639647462`}, {-0.3425224248681104, 1.3554192639647462`}}], 
    LineBox[{{-0.34391554825976567`, 1.360485167207129}, {-0.3425224248681104,
      1.360485167207129}}], 
    LineBox[{{-0.34391554825976567`, 
     1.360485167207129}, {-0.34530867165142093`, 1.360485167207129}}], 
    LineBox[{{-0.32267757674023456`, 1.360485167207129}, {-0.3212844533485793,
      1.360485167207129}}], 
    LineBox[{{-0.32267757674023456`, 1.360485167207129}, {-0.3240707001318898,
      1.360485167207129}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3554192639647462`}, {-0.3240707001318898, 1.3554192639647462`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3554192639647462`}, {-0.3212844533485793, 1.3554192639647462`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3554192639647462`}, {-0.3148599669639211, 1.3554192639647462`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3554192639647462`}, {-0.3120737201806106, 1.3554192639647462`}}], 
    LineBox[{{-0.31346684357226584`, 1.360485167207129}, {-0.3120737201806106,
      1.360485167207129}}], 
    LineBox[{{-0.31346684357226584`, 1.360485167207129}, {-0.3148599669639211,
      1.360485167207129}}], 
    LineBox[{{-0.31346684357226584`, 1.372166051542871}, {-0.3148599669639211,
      1.372166051542871}}], 
    LineBox[{{-0.31346684357226584`, 1.372166051542871}, {-0.3120737201806106,
      1.372166051542871}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3772319547852538`}, {-0.3120737201806106, 1.3772319547852538`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.3772319547852538`}, {-0.3148599669639211, 1.3772319547852538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3772319547852538`}, {-0.3212844533485793, 1.3772319547852538`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.3772319547852538`}, {-0.3240707001318898, 1.3772319547852538`}}], 
    LineBox[{{-0.32267757674023456`, 1.372166051542871}, {-0.3240707001318898,
      1.372166051542871}}], 
    LineBox[{{-0.32267757674023456`, 1.372166051542871}, {-0.3212844533485793,
      1.372166051542871}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4158464484571287`}, {-0.3212844533485793, 1.4158464484571287`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4158464484571287`}, {-0.3240707001318898, 1.4158464484571287`}}], 
    LineBox[{{-0.32267757674023456`, 1.410780545214746}, {-0.3240707001318898,
      1.410780545214746}}], 
    LineBox[{{-0.32267757674023456`, 1.410780545214746}, {-0.3212844533485793,
      1.410780545214746}}], 
    LineBox[{{-0.31346684357226584`, 1.410780545214746}, {-0.3148599669639211,
      1.410780545214746}}], 
    LineBox[{{-0.31346684357226584`, 1.410780545214746}, {-0.3120737201806106,
      1.410780545214746}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4158464484571287`}, {-0.3120737201806106, 1.4158464484571287`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4158464484571287`}, {-0.3148599669639211, 1.4158464484571287`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4275273327928708`}, {-0.3148599669639211, 1.4275273327928708`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4275273327928708`}, {-0.3120737201806106, 1.4275273327928708`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4325932360352536`}, {-0.3120737201806106, 1.4325932360352536`}}], 
    LineBox[{{-0.31346684357226584`, 
     1.4325932360352536`}, {-0.3148599669639211, 1.4325932360352536`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4325932360352536`}, {-0.3212844533485793, 1.4325932360352536`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4325932360352536`}, {-0.3240707001318898, 1.4325932360352536`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4275273327928708`}, {-0.3240707001318898, 1.4275273327928708`}}], 
    LineBox[{{-0.32267757674023456`, 
     1.4275273327928708`}, {-0.3212844533485793, 1.4275273327928708`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4275273327928708`}, {-0.34530867165142093`, 1.4275273327928708`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4275273327928708`}, {-0.3425224248681104, 1.4275273327928708`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4325932360352536`}, {-0.3425224248681104, 1.4325932360352536`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4325932360352536`}, {-0.34530867165142093`, 1.4325932360352536`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4325932360352536`}, {-0.35173315803607913`, 1.4325932360352536`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4325932360352536`}, {-0.35451940481938965`, 1.4325932360352536`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4275273327928708`}, {-0.35451940481938965`, 1.4275273327928708`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4275273327928708`}, {-0.35173315803607913`, 1.4275273327928708`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4158464484571287`}, {-0.35173315803607913`, 1.4158464484571287`}}], 
    LineBox[{{-0.3531262814277344, 
     1.4158464484571287`}, {-0.35451940481938965`, 1.4158464484571287`}}], 
    LineBox[{{-0.3531262814277344, 1.410780545214746}, {-0.35451940481938965`,
      1.410780545214746}}], 
    LineBox[{{-0.3531262814277344, 1.410780545214746}, {-0.35173315803607913`,
      1.410780545214746}}], 
    LineBox[{{-0.34391554825976567`, 
     1.410780545214746}, {-0.34530867165142093`, 1.410780545214746}}], 
    LineBox[{{-0.34391554825976567`, 1.410780545214746}, {-0.3425224248681104,
      1.410780545214746}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4158464484571287`}, {-0.3425224248681104, 1.4158464484571287`}}], 
    LineBox[{{-0.34391554825976567`, 
     1.4158464484571287`}, {-0.34530867165142093`, 1.4158464484571287`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4158464484571287`}, {-0.42194132834857917`, 1.4158464484571287`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4158464484571287`}, {-0.4247275751318897, 1.4158464484571287`}}], 
    LineBox[{{-0.42333445174023443`, 1.410780545214746}, {-0.4247275751318897,
      1.410780545214746}}], 
    LineBox[{{-0.42333445174023443`, 
     1.410780545214746}, {-0.42194132834857917`, 1.410780545214746}}], 
    LineBox[{{-0.4141237185722657, 1.410780545214746}, {-0.41551684196392097`,
      1.410780545214746}}], 
    LineBox[{{-0.4141237185722657, 1.410780545214746}, {-0.41273059518061045`,
      1.410780545214746}}], 
    LineBox[{{-0.4141237185722657, 
     1.4158464484571287`}, {-0.41273059518061045`, 1.4158464484571287`}}], 
    LineBox[{{-0.4141237185722657, 
     1.4158464484571287`}, {-0.41551684196392097`, 1.4158464484571287`}}], 
    LineBox[{{-0.4141237185722657, 
     1.4275273327928708`}, {-0.41551684196392097`, 1.4275273327928708`}}], 
    LineBox[{{-0.4141237185722657, 
     1.4275273327928708`}, {-0.41273059518061045`, 1.4275273327928708`}}], 
    LineBox[{{-0.4141237185722657, 
     1.4325932360352536`}, {-0.41273059518061045`, 1.4325932360352536`}}], 
    LineBox[{{-0.4141237185722657, 
     1.4325932360352536`}, {-0.41551684196392097`, 1.4325932360352536`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4325932360352536`}, {-0.42194132834857917`, 1.4325932360352536`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4325932360352536`}, {-0.4247275751318897, 1.4325932360352536`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4275273327928708`}, {-0.4247275751318897, 1.4275273327928708`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.4275273327928708`}, {-0.42194132834857917`, 1.4275273327928708`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4275273327928708`}, {-0.4459655466514208, 1.4275273327928708`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4275273327928708`}, {-0.4431792998681103, 1.4275273327928708`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4325932360352536`}, {-0.4431792998681103, 1.4325932360352536`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4325932360352536`}, {-0.4459655466514208, 1.4325932360352536`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4325932360352536`}, {-0.452390033036079, 1.4325932360352536`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4325932360352536`}, {-0.4551762798193895, 1.4325932360352536`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4275273327928708`}, {-0.4551762798193895, 1.4275273327928708`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4275273327928708`}, {-0.452390033036079, 1.4275273327928708`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4158464484571287`}, {-0.452390033036079, 1.4158464484571287`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.4158464484571287`}, {-0.4551762798193895, 1.4158464484571287`}}], 
    LineBox[{{-0.45378315642773426`, 1.410780545214746}, {-0.4551762798193895,
      1.410780545214746}}], 
    LineBox[{{-0.45378315642773426`, 1.410780545214746}, {-0.452390033036079, 
     1.410780545214746}}], 
    LineBox[{{-0.44457242325976554`, 1.410780545214746}, {-0.4459655466514208,
      1.410780545214746}}], 
    LineBox[{{-0.44457242325976554`, 1.410780545214746}, {-0.4431792998681103,
      1.410780545214746}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4158464484571287`}, {-0.4431792998681103, 1.4158464484571287`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.4158464484571287`}, {-0.4459655466514208, 1.4158464484571287`}}], 
    LineBox[{{-0.44457242325976554`, 1.372166051542871}, {-0.4459655466514208,
      1.372166051542871}}], 
    LineBox[{{-0.44457242325976554`, 1.372166051542871}, {-0.4431792998681103,
      1.372166051542871}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3772319547852538`}, {-0.4431792998681103, 1.3772319547852538`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3772319547852538`}, {-0.4459655466514208, 1.3772319547852538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3772319547852538`}, {-0.452390033036079, 1.3772319547852538`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3772319547852538`}, {-0.4551762798193895, 1.3772319547852538`}}], 
    LineBox[{{-0.45378315642773426`, 1.372166051542871}, {-0.4551762798193895,
      1.372166051542871}}], 
    LineBox[{{-0.45378315642773426`, 1.372166051542871}, {-0.452390033036079, 
     1.372166051542871}}], 
    LineBox[{{-0.45378315642773426`, 1.360485167207129}, {-0.452390033036079, 
     1.360485167207129}}], 
    LineBox[{{-0.45378315642773426`, 1.360485167207129}, {-0.4551762798193895,
      1.360485167207129}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3554192639647462`}, {-0.4551762798193895, 1.3554192639647462`}}], 
    LineBox[{{-0.45378315642773426`, 
     1.3554192639647462`}, {-0.452390033036079, 1.3554192639647462`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3554192639647462`}, {-0.4459655466514208, 1.3554192639647462`}}], 
    LineBox[{{-0.44457242325976554`, 
     1.3554192639647462`}, {-0.4431792998681103, 1.3554192639647462`}}], 
    LineBox[{{-0.44457242325976554`, 1.360485167207129}, {-0.4431792998681103,
      1.360485167207129}}], 
    LineBox[{{-0.44457242325976554`, 1.360485167207129}, {-0.4459655466514208,
      1.360485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.360485167207129}, {-0.42194132834857917`, 1.360485167207129}}], 
    LineBox[{{-0.42333445174023443`, 1.360485167207129}, {-0.4247275751318897,
      1.360485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3554192639647462`}, {-0.4247275751318897, 1.3554192639647462`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3554192639647462`}, {-0.42194132834857917`, 1.3554192639647462`}}], 
    LineBox[{{-0.4141237185722657, 
     1.3554192639647462`}, {-0.41551684196392097`, 1.3554192639647462`}}], 
    LineBox[{{-0.4141237185722657, 
     1.3554192639647462`}, {-0.41273059518061045`, 1.3554192639647462`}}], 
    LineBox[{{-0.4141237185722657, 1.360485167207129}, {-0.41273059518061045`,
      1.360485167207129}}], 
    LineBox[{{-0.4141237185722657, 1.360485167207129}, {-0.41551684196392097`,
      1.360485167207129}}], 
    LineBox[{{-0.4141237185722657, 1.372166051542871}, {-0.41551684196392097`,
      1.372166051542871}}], 
    LineBox[{{-0.4141237185722657, 1.372166051542871}, {-0.41273059518061045`,
      1.372166051542871}}], 
    LineBox[{{-0.4141237185722657, 
     1.3772319547852538`}, {-0.41273059518061045`, 1.3772319547852538`}}], 
    LineBox[{{-0.4141237185722657, 
     1.3772319547852538`}, {-0.41551684196392097`, 1.3772319547852538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3772319547852538`}, {-0.42194132834857917`, 1.3772319547852538`}}], 
    LineBox[{{-0.42333445174023443`, 
     1.3772319547852538`}, {-0.4247275751318897, 1.3772319547852538`}}], 
    LineBox[{{-0.42333445174023443`, 1.372166051542871}, {-0.4247275751318897,
      1.372166051542871}}], 
    LineBox[{{-0.42333445174023443`, 
     1.372166051542871}, {-0.42194132834857917`, 1.372166051542871}}], 
    LineBox[{{-0.6766655482597657, 1.372166051542871}, {-0.678058671651421, 
     1.372166051542871}}], 
    LineBox[{{-0.6766655482597657, 1.372166051542871}, {-0.6752724248681103, 
     1.372166051542871}}], 
    LineBox[{{-0.6766655482597657, 1.3772319547852538`}, {-0.6752724248681103,
      1.3772319547852538`}}], 
    LineBox[{{-0.6766655482597657, 1.3772319547852538`}, {-0.678058671651421, 
     1.3772319547852538`}}], 
    LineBox[{{-0.6858762814277344, 1.3772319547852538`}, {-0.6844831580360791,
      1.3772319547852538`}}], 
    LineBox[{{-0.6858762814277344, 1.3772319547852538`}, {-0.6872694048193897,
      1.3772319547852538`}}], 
    LineBox[{{-0.6858762814277344, 1.372166051542871}, {-0.6872694048193897, 
     1.372166051542871}}], 
    LineBox[{{-0.6858762814277344, 1.372166051542871}, {-0.6844831580360791, 
     1.372166051542871}}], 
    LineBox[{{-0.6858762814277344, 1.360485167207129}, {-0.6844831580360791, 
     1.360485167207129}}], 
    LineBox[{{-0.6858762814277344, 1.360485167207129}, {-0.6872694048193897, 
     1.360485167207129}}], 
    LineBox[{{-0.6858762814277344, 1.3554192639647462`}, {-0.6872694048193897,
      1.3554192639647462`}}], 
    LineBox[{{-0.6858762814277344, 1.3554192639647462`}, {-0.6844831580360791,
      1.3554192639647462`}}], 
    LineBox[{{-0.6766655482597657, 1.3554192639647462`}, {-0.678058671651421, 
     1.3554192639647462`}}], 
    LineBox[{{-0.6766655482597657, 1.3554192639647462`}, {-0.6752724248681103,
      1.3554192639647462`}}], 
    LineBox[{{-0.6766655482597657, 1.360485167207129}, {-0.6752724248681103, 
     1.360485167207129}}], 
    LineBox[{{-0.6766655482597657, 1.360485167207129}, {-0.678058671651421, 
     1.360485167207129}}], 
    LineBox[{{-0.6554275767402344, 1.360485167207129}, {-0.6540344533485791, 
     1.360485167207129}}], 
    LineBox[{{-0.6554275767402344, 1.360485167207129}, {-0.6568207001318898, 
     1.360485167207129}}], 
    LineBox[{{-0.6554275767402344, 1.3554192639647462`}, {-0.6568207001318898,
      1.3554192639647462`}}], 
    LineBox[{{-0.6554275767402344, 1.3554192639647462`}, {-0.6540344533485791,
      1.3554192639647462`}}], 
    LineBox[{{-0.6462168435722657, 1.3554192639647462`}, {-0.647609966963921, 
     1.3554192639647462`}}], 
    LineBox[{{-0.6462168435722657, 1.3554192639647462`}, {-0.6448237201806104,
      1.3554192639647462`}}], 
    LineBox[{{-0.6462168435722657, 1.360485167207129}, {-0.6448237201806104, 
     1.360485167207129}}], 
    LineBox[{{-0.6462168435722657, 1.360485167207129}, {-0.647609966963921, 
     1.360485167207129}}], 
    LineBox[{{-0.6462168435722657, 1.372166051542871}, {-0.647609966963921, 
     1.372166051542871}}], 
    LineBox[{{-0.6462168435722657, 1.372166051542871}, {-0.6448237201806104, 
     1.372166051542871}}], 
    LineBox[{{-0.6462168435722657, 1.3772319547852538`}, {-0.6448237201806104,
      1.3772319547852538`}}], 
    LineBox[{{-0.6462168435722657, 1.3772319547852538`}, {-0.647609966963921, 
     1.3772319547852538`}}], 
    LineBox[{{-0.6554275767402344, 1.3772319547852538`}, {-0.6540344533485791,
      1.3772319547852538`}}], 
    LineBox[{{-0.6554275767402344, 1.3772319547852538`}, {-0.6568207001318898,
      1.3772319547852538`}}], 
    LineBox[{{-0.6554275767402344, 1.372166051542871}, {-0.6568207001318898, 
     1.372166051542871}}], 
    LineBox[{{-0.6554275767402344, 1.372166051542871}, {-0.6540344533485791, 
     1.372166051542871}}], 
    LineBox[{{-0.6554275767402344, 1.4158464484571287`}, {-0.6540344533485791,
      1.4158464484571287`}}], 
    LineBox[{{-0.6554275767402344, 1.4158464484571287`}, {-0.6568207001318898,
      1.4158464484571287`}}], 
    LineBox[{{-0.6554275767402344, 1.410780545214746}, {-0.6568207001318898, 
     1.410780545214746}}], 
    LineBox[{{-0.6554275767402344, 1.410780545214746}, {-0.6540344533485791, 
     1.410780545214746}}], 
    LineBox[{{-0.6462168435722657, 1.410780545214746}, {-0.647609966963921, 
     1.410780545214746}}], 
    LineBox[{{-0.6462168435722657, 1.410780545214746}, {-0.6448237201806104, 
     1.410780545214746}}], 
    LineBox[{{-0.6462168435722657, 1.4158464484571287`}, {-0.6448237201806104,
      1.4158464484571287`}}], 
    LineBox[{{-0.6462168435722657, 1.4158464484571287`}, {-0.647609966963921, 
     1.4158464484571287`}}], 
    LineBox[{{-0.6462168435722657, 1.4275273327928708`}, {-0.647609966963921, 
     1.4275273327928708`}}], 
    LineBox[{{-0.6462168435722657, 1.4275273327928708`}, {-0.6448237201806104,
      1.4275273327928708`}}], 
    LineBox[{{-0.6462168435722657, 1.4325932360352536`}, {-0.6448237201806104,
      1.4325932360352536`}}], 
    LineBox[{{-0.6462168435722657, 1.4325932360352536`}, {-0.647609966963921, 
     1.4325932360352536`}}], 
    LineBox[{{-0.6554275767402344, 1.4325932360352536`}, {-0.6540344533485791,
      1.4325932360352536`}}], 
    LineBox[{{-0.6554275767402344, 1.4325932360352536`}, {-0.6568207001318898,
      1.4325932360352536`}}], 
    LineBox[{{-0.6554275767402344, 1.4275273327928708`}, {-0.6568207001318898,
      1.4275273327928708`}}], 
    LineBox[{{-0.6554275767402344, 1.4275273327928708`}, {-0.6540344533485791,
      1.4275273327928708`}}], 
    LineBox[{{-0.6766655482597657, 1.4275273327928708`}, {-0.678058671651421, 
     1.4275273327928708`}}], 
    LineBox[{{-0.6766655482597657, 1.4275273327928708`}, {-0.6752724248681103,
      1.4275273327928708`}}], 
    LineBox[{{-0.6766655482597657, 1.4325932360352536`}, {-0.6752724248681103,
      1.4325932360352536`}}], 
    LineBox[{{-0.6766655482597657, 1.4325932360352536`}, {-0.678058671651421, 
     1.4325932360352536`}}], 
    LineBox[{{-0.6858762814277344, 1.4325932360352536`}, {-0.6844831580360791,
      1.4325932360352536`}}], 
    LineBox[{{-0.6858762814277344, 1.4325932360352536`}, {-0.6872694048193897,
      1.4325932360352536`}}], 
    LineBox[{{-0.6858762814277344, 1.4275273327928708`}, {-0.6872694048193897,
      1.4275273327928708`}}], 
    LineBox[{{-0.6858762814277344, 1.4275273327928708`}, {-0.6844831580360791,
      1.4275273327928708`}}], 
    LineBox[{{-0.6858762814277344, 1.4158464484571287`}, {-0.6844831580360791,
      1.4158464484571287`}}], 
    LineBox[{{-0.6858762814277344, 1.4158464484571287`}, {-0.6872694048193897,
      1.4158464484571287`}}], 
    LineBox[{{-0.6858762814277344, 1.410780545214746}, {-0.6872694048193897, 
     1.410780545214746}}], 
    LineBox[{{-0.6858762814277344, 1.410780545214746}, {-0.6844831580360791, 
     1.410780545214746}}], 
    LineBox[{{-0.6766655482597657, 1.410780545214746}, {-0.678058671651421, 
     1.410780545214746}}], 
    LineBox[{{-0.6766655482597657, 1.410780545214746}, {-0.6752724248681103, 
     1.410780545214746}}], 
    LineBox[{{-0.6766655482597657, 1.4158464484571287`}, {-0.6752724248681103,
      1.4158464484571287`}}], 
    LineBox[{{-0.6766655482597657, 1.4158464484571287`}, {-0.678058671651421, 
     1.4158464484571287`}}], 
    LineBox[{{-0.7560844517402343, 1.4158464484571287`}, {-0.754691328348579, 
     1.4158464484571287`}}], 
    LineBox[{{-0.7560844517402343, 1.4158464484571287`}, {-0.7574775751318896,
      1.4158464484571287`}}], 
    LineBox[{{-0.7560844517402343, 1.410780545214746}, {-0.7574775751318896, 
     1.410780545214746}}], 
    LineBox[{{-0.7560844517402343, 1.410780545214746}, {-0.754691328348579, 
     1.410780545214746}}], 
    LineBox[{{-0.7468737185722656, 1.410780545214746}, {-0.7482668419639209, 
     1.410780545214746}}], 
    LineBox[{{-0.7468737185722656, 1.410780545214746}, {-0.7454805951806103, 
     1.410780545214746}}], 
    LineBox[{{-0.7468737185722656, 1.4158464484571287`}, {-0.7454805951806103,
      1.4158464484571287`}}], 
    LineBox[{{-0.7468737185722656, 1.4158464484571287`}, {-0.7482668419639209,
      1.4158464484571287`}}], 
    LineBox[{{-0.7468737185722656, 1.4275273327928708`}, {-0.7482668419639209,
      1.4275273327928708`}}], 
    LineBox[{{-0.7468737185722656, 1.4275273327928708`}, {-0.7454805951806103,
      1.4275273327928708`}}], 
    LineBox[{{-0.7468737185722656, 1.4325932360352536`}, {-0.7454805951806103,
      1.4325932360352536`}}], 
    LineBox[{{-0.7468737185722656, 1.4325932360352536`}, {-0.7482668419639209,
      1.4325932360352536`}}], 
    LineBox[{{-0.7560844517402343, 1.4325932360352536`}, {-0.754691328348579, 
     1.4325932360352536`}}], 
    LineBox[{{-0.7560844517402343, 1.4325932360352536`}, {-0.7574775751318896,
      1.4325932360352536`}}], 
    LineBox[{{-0.7560844517402343, 1.4275273327928708`}, {-0.7574775751318896,
      1.4275273327928708`}}], 
    LineBox[{{-0.7560844517402343, 1.4275273327928708`}, {-0.754691328348579, 
     1.4275273327928708`}}], 
    LineBox[{{-0.7773224232597655, 1.4275273327928708`}, {-0.7787155466514208,
      1.4275273327928708`}}], 
    LineBox[{{-0.7773224232597655, 1.4275273327928708`}, {-0.7759292998681102,
      1.4275273327928708`}}], 
    LineBox[{{-0.7773224232597655, 1.4325932360352536`}, {-0.7759292998681102,
      1.4325932360352536`}}], 
    LineBox[{{-0.7773224232597655, 1.4325932360352536`}, {-0.7787155466514208,
      1.4325932360352536`}}], 
    LineBox[{{-0.7865331564277342, 1.4325932360352536`}, {-0.7851400330360789,
      1.4325932360352536`}}], 
    LineBox[{{-0.7865331564277342, 1.4325932360352536`}, {-0.7879262798193896,
      1.4325932360352536`}}], 
    LineBox[{{-0.7865331564277342, 1.4275273327928708`}, {-0.7879262798193896,
      1.4275273327928708`}}], 
    LineBox[{{-0.7865331564277342, 1.4275273327928708`}, {-0.7851400330360789,
      1.4275273327928708`}}], 
    LineBox[{{-0.7865331564277342, 1.4158464484571287`}, {-0.7851400330360789,
      1.4158464484571287`}}], 
    LineBox[{{-0.7865331564277342, 1.4158464484571287`}, {-0.7879262798193896,
      1.4158464484571287`}}], 
    LineBox[{{-0.7865331564277342, 1.410780545214746}, {-0.7879262798193896, 
     1.410780545214746}}], 
    LineBox[{{-0.7865331564277342, 1.410780545214746}, {-0.7851400330360789, 
     1.410780545214746}}], 
    LineBox[{{-0.7773224232597655, 1.410780545214746}, {-0.7787155466514208, 
     1.410780545214746}}], 
    LineBox[{{-0.7773224232597655, 1.410780545214746}, {-0.7759292998681102, 
     1.410780545214746}}], 
    LineBox[{{-0.7773224232597655, 1.4158464484571287`}, {-0.7759292998681102,
      1.4158464484571287`}}], 
    LineBox[{{-0.7773224232597655, 1.4158464484571287`}, {-0.7787155466514208,
      1.4158464484571287`}}], 
    LineBox[{{-0.7773224232597655, 1.372166051542871}, {-0.7787155466514208, 
     1.372166051542871}}], 
    LineBox[{{-0.7773224232597655, 1.372166051542871}, {-0.7759292998681102, 
     1.372166051542871}}], 
    LineBox[{{-0.7773224232597655, 1.3772319547852538`}, {-0.7759292998681102,
      1.3772319547852538`}}], 
    LineBox[{{-0.7773224232597655, 1.3772319547852538`}, {-0.7787155466514208,
      1.3772319547852538`}}], 
    LineBox[{{-0.7865331564277342, 1.3772319547852538`}, {-0.7851400330360789,
      1.3772319547852538`}}], 
    LineBox[{{-0.7865331564277342, 1.3772319547852538`}, {-0.7879262798193896,
      1.3772319547852538`}}], 
    LineBox[{{-0.7865331564277342, 1.372166051542871}, {-0.7879262798193896, 
     1.372166051542871}}], 
    LineBox[{{-0.7865331564277342, 1.372166051542871}, {-0.7851400330360789, 
     1.372166051542871}}], 
    LineBox[{{-0.7865331564277342, 1.360485167207129}, {-0.7851400330360789, 
     1.360485167207129}}], 
    LineBox[{{-0.7865331564277342, 1.360485167207129}, {-0.7879262798193896, 
     1.360485167207129}}], 
    LineBox[{{-0.7865331564277342, 1.3554192639647462`}, {-0.7879262798193896,
      1.3554192639647462`}}], 
    LineBox[{{-0.7865331564277342, 1.3554192639647462`}, {-0.7851400330360789,
      1.3554192639647462`}}], 
    LineBox[{{-0.7773224232597655, 1.3554192639647462`}, {-0.7787155466514208,
      1.3554192639647462`}}], 
    LineBox[{{-0.7773224232597655, 1.3554192639647462`}, {-0.7759292998681102,
      1.3554192639647462`}}], 
    LineBox[{{-0.7773224232597655, 1.360485167207129}, {-0.7759292998681102, 
     1.360485167207129}}], 
    LineBox[{{-0.7773224232597655, 1.360485167207129}, {-0.7787155466514208, 
     1.360485167207129}}], 
    LineBox[{{-0.7560844517402343, 1.360485167207129}, {-0.754691328348579, 
     1.360485167207129}}], 
    LineBox[{{-0.7560844517402343, 1.360485167207129}, {-0.7574775751318896, 
     1.360485167207129}}], 
    LineBox[{{-0.7560844517402343, 1.3554192639647462`}, {-0.7574775751318896,
      1.3554192639647462`}}], 
    LineBox[{{-0.7560844517402343, 1.3554192639647462`}, {-0.754691328348579, 
     1.3554192639647462`}}], 
    LineBox[{{-0.7468737185722656, 1.3554192639647462`}, {-0.7482668419639209,
      1.3554192639647462`}}], 
    LineBox[{{-0.7468737185722656, 1.3554192639647462`}, {-0.7454805951806103,
      1.3554192639647462`}}], 
    LineBox[{{-0.7468737185722656, 1.360485167207129}, {-0.7454805951806103, 
     1.360485167207129}}], 
    LineBox[{{-0.7468737185722656, 1.360485167207129}, {-0.7482668419639209, 
     1.360485167207129}}], 
    LineBox[{{-0.7468737185722656, 1.372166051542871}, {-0.7482668419639209, 
     1.372166051542871}}], 
    LineBox[{{-0.7468737185722656, 1.372166051542871}, {-0.7454805951806103, 
     1.372166051542871}}], 
    LineBox[{{-0.7468737185722656, 1.3772319547852538`}, {-0.7454805951806103,
      1.3772319547852538`}}], 
    LineBox[{{-0.7468737185722656, 1.3772319547852538`}, {-0.7482668419639209,
      1.3772319547852538`}}], 
    LineBox[{{-0.7560844517402343, 1.3772319547852538`}, {-0.754691328348579, 
     1.3772319547852538`}}], 
    LineBox[{{-0.7560844517402343, 1.3772319547852538`}, {-0.7574775751318896,
      1.3772319547852538`}}], 
    LineBox[{{-0.7560844517402343, 1.372166051542871}, {-0.7574775751318896, 
     1.372166051542871}}], 
    LineBox[{{-0.7560844517402343, 1.372166051542871}, {-0.754691328348579, 
     1.372166051542871}}], 
    LineBox[{{-0.7560844517402343, 1.232833948457129}, {-0.754691328348579, 
     1.232833948457129}}], 
    LineBox[{{-0.7560844517402343, 1.232833948457129}, {-0.7574775751318896, 
     1.232833948457129}}], 
    LineBox[{{-0.7560844517402343, 1.2277680452147461`}, {-0.7574775751318896,
      1.2277680452147461`}}], 
    LineBox[{{-0.7560844517402343, 1.2277680452147461`}, {-0.754691328348579, 
     1.2277680452147461`}}], 
    LineBox[{{-0.7468737185722656, 1.2277680452147461`}, {-0.7482668419639209,
      1.2277680452147461`}}], 
    LineBox[{{-0.7468737185722656, 1.2277680452147461`}, {-0.7454805951806103,
      1.2277680452147461`}}], 
    LineBox[{{-0.7468737185722656, 1.232833948457129}, {-0.7454805951806103, 
     1.232833948457129}}], 
    LineBox[{{-0.7468737185722656, 1.232833948457129}, {-0.7482668419639209, 
     1.232833948457129}}], 
    LineBox[{{-0.7468737185722656, 1.244514832792871}, {-0.7482668419639209, 
     1.244514832792871}}], 
    LineBox[{{-0.7468737185722656, 1.244514832792871}, {-0.7454805951806103, 
     1.244514832792871}}], 
    LineBox[{{-0.7468737185722656, 1.2495807360352538`}, {-0.7454805951806103,
      1.2495807360352538`}}], 
    LineBox[{{-0.7468737185722656, 1.2495807360352538`}, {-0.7482668419639209,
      1.2495807360352538`}}], 
    LineBox[{{-0.7560844517402343, 1.2495807360352538`}, {-0.754691328348579, 
     1.2495807360352538`}}], 
    LineBox[{{-0.7560844517402343, 1.2495807360352538`}, {-0.7574775751318896,
      1.2495807360352538`}}], 
    LineBox[{{-0.7560844517402343, 1.244514832792871}, {-0.7574775751318896, 
     1.244514832792871}}], 
    LineBox[{{-0.7560844517402343, 1.244514832792871}, {-0.754691328348579, 
     1.244514832792871}}], 
    LineBox[{{-0.7773224232597655, 1.244514832792871}, {-0.7787155466514208, 
     1.244514832792871}}], 
    LineBox[{{-0.7773224232597655, 1.244514832792871}, {-0.7759292998681102, 
     1.244514832792871}}], 
    LineBox[{{-0.7773224232597655, 1.2495807360352538`}, {-0.7759292998681102,
      1.2495807360352538`}}], 
    LineBox[{{-0.7773224232597655, 1.2495807360352538`}, {-0.7787155466514208,
      1.2495807360352538`}}], 
    LineBox[{{-0.7865331564277342, 1.2495807360352538`}, {-0.7851400330360789,
      1.2495807360352538`}}], 
    LineBox[{{-0.7865331564277342, 1.2495807360352538`}, {-0.7879262798193896,
      1.2495807360352538`}}], 
    LineBox[{{-0.7865331564277342, 1.244514832792871}, {-0.7879262798193896, 
     1.244514832792871}}], 
    LineBox[{{-0.7865331564277342, 1.244514832792871}, {-0.7851400330360789, 
     1.244514832792871}}], 
    LineBox[{{-0.7865331564277342, 1.232833948457129}, {-0.7851400330360789, 
     1.232833948457129}}], 
    LineBox[{{-0.7865331564277342, 1.232833948457129}, {-0.7879262798193896, 
     1.232833948457129}}], 
    LineBox[{{-0.7865331564277342, 1.2277680452147461`}, {-0.7879262798193896,
      1.2277680452147461`}}], 
    LineBox[{{-0.7865331564277342, 1.2277680452147461`}, {-0.7851400330360789,
      1.2277680452147461`}}], 
    LineBox[{{-0.7773224232597655, 1.2277680452147461`}, {-0.7787155466514208,
      1.2277680452147461`}}], 
    LineBox[{{-0.7773224232597655, 1.2277680452147461`}, {-0.7759292998681102,
      1.2277680452147461`}}], 
    LineBox[{{-0.7773224232597655, 1.232833948457129}, {-0.7759292998681102, 
     1.232833948457129}}], 
    LineBox[{{-0.7773224232597655, 1.232833948457129}, {-0.7787155466514208, 
     1.232833948457129}}], 
    LineBox[{{-0.7773224232597655, 1.1891535515428713`}, {-0.7787155466514208,
      1.1891535515428713`}}], 
    LineBox[{{-0.7773224232597655, 1.1891535515428713`}, {-0.7759292998681102,
      1.1891535515428713`}}], 
    LineBox[{{-0.7773224232597655, 1.194219454785254}, {-0.7759292998681102, 
     1.194219454785254}}], 
    LineBox[{{-0.7773224232597655, 1.194219454785254}, {-0.7787155466514208, 
     1.194219454785254}}], 
    LineBox[{{-0.7865331564277342, 1.194219454785254}, {-0.7851400330360789, 
     1.194219454785254}}], 
    LineBox[{{-0.7865331564277342, 1.194219454785254}, {-0.7879262798193896, 
     1.194219454785254}}], 
    LineBox[{{-0.7865331564277342, 1.1891535515428713`}, {-0.7879262798193896,
      1.1891535515428713`}}], 
    LineBox[{{-0.7865331564277342, 1.1891535515428713`}, {-0.7851400330360789,
      1.1891535515428713`}}], 
    LineBox[{{-0.7865331564277342, 1.1774726672071292`}, {-0.7851400330360789,
      1.1774726672071292`}}], 
    LineBox[{{-0.7865331564277342, 1.1774726672071292`}, {-0.7879262798193896,
      1.1774726672071292`}}], 
    LineBox[{{-0.7865331564277342, 1.1724067639647464`}, {-0.7879262798193896,
      1.1724067639647464`}}], 
    LineBox[{{-0.7865331564277342, 1.1724067639647464`}, {-0.7851400330360789,
      1.1724067639647464`}}], 
    LineBox[{{-0.7773224232597655, 1.1724067639647464`}, {-0.7787155466514208,
      1.1724067639647464`}}], 
    LineBox[{{-0.7773224232597655, 1.1724067639647464`}, {-0.7759292998681102,
      1.1724067639647464`}}], 
    LineBox[{{-0.7773224232597655, 1.1774726672071292`}, {-0.7759292998681102,
      1.1774726672071292`}}], 
    LineBox[{{-0.7773224232597655, 1.1774726672071292`}, {-0.7787155466514208,
      1.1774726672071292`}}], 
    LineBox[{{-0.7560844517402343, 1.1774726672071292`}, {-0.754691328348579, 
     1.1774726672071292`}}], 
    LineBox[{{-0.7560844517402343, 1.1774726672071292`}, {-0.7574775751318896,
      1.1774726672071292`}}], 
    LineBox[{{-0.7560844517402343, 1.1724067639647464`}, {-0.7574775751318896,
      1.1724067639647464`}}], 
    LineBox[{{-0.7560844517402343, 1.1724067639647464`}, {-0.754691328348579, 
     1.1724067639647464`}}], 
    LineBox[{{-0.7468737185722656, 1.1724067639647464`}, {-0.7482668419639209,
      1.1724067639647464`}}], 
    LineBox[{{-0.7468737185722656, 1.1724067639647464`}, {-0.7454805951806103,
      1.1724067639647464`}}], 
    LineBox[{{-0.7468737185722656, 1.1774726672071292`}, {-0.7454805951806103,
      1.1774726672071292`}}], 
    LineBox[{{-0.7468737185722656, 1.1774726672071292`}, {-0.7482668419639209,
      1.1774726672071292`}}], 
    LineBox[{{-0.7468737185722656, 1.1891535515428713`}, {-0.7482668419639209,
      1.1891535515428713`}}], 
    LineBox[{{-0.7468737185722656, 1.1891535515428713`}, {-0.7454805951806103,
      1.1891535515428713`}}], 
    LineBox[{{-0.7468737185722656, 1.194219454785254}, {-0.7454805951806103, 
     1.194219454785254}}], 
    LineBox[{{-0.7468737185722656, 1.194219454785254}, {-0.7482668419639209, 
     1.194219454785254}}], 
    LineBox[{{-0.7560844517402343, 1.194219454785254}, {-0.754691328348579, 
     1.194219454785254}}], 
    LineBox[{{-0.7560844517402343, 1.194219454785254}, {-0.7574775751318896, 
     1.194219454785254}}], 
    LineBox[{{-0.7560844517402343, 1.1891535515428713`}, {-0.7574775751318896,
      1.1891535515428713`}}], 
    LineBox[{{-0.7560844517402343, 1.1891535515428713`}, {-0.754691328348579, 
     1.1891535515428713`}}], 
    LineBox[{{-0.6766655482597657, 1.1891535515428713`}, {-0.678058671651421, 
     1.1891535515428713`}}], 
    LineBox[{{-0.6766655482597657, 1.1891535515428713`}, {-0.6752724248681103,
      1.1891535515428713`}}], 
    LineBox[{{-0.6766655482597657, 1.194219454785254}, {-0.6752724248681103, 
     1.194219454785254}}], 
    LineBox[{{-0.6766655482597657, 1.194219454785254}, {-0.678058671651421, 
     1.194219454785254}}], 
    LineBox[{{-0.6858762814277344, 1.194219454785254}, {-0.6844831580360791, 
     1.194219454785254}}], 
    LineBox[{{-0.6858762814277344, 1.194219454785254}, {-0.6872694048193897, 
     1.194219454785254}}], 
    LineBox[{{-0.6858762814277344, 1.1891535515428713`}, {-0.6872694048193897,
      1.1891535515428713`}}], 
    LineBox[{{-0.6858762814277344, 1.1891535515428713`}, {-0.6844831580360791,
      1.1891535515428713`}}], 
    LineBox[{{-0.6858762814277344, 1.1774726672071292`}, {-0.6844831580360791,
      1.1774726672071292`}}], 
    LineBox[{{-0.6858762814277344, 1.1774726672071292`}, {-0.6872694048193897,
      1.1774726672071292`}}], 
    LineBox[{{-0.6858762814277344, 1.1724067639647464`}, {-0.6872694048193897,
      1.1724067639647464`}}], 
    LineBox[{{-0.6858762814277344, 1.1724067639647464`}, {-0.6844831580360791,
      1.1724067639647464`}}], 
    LineBox[{{-0.6766655482597657, 1.1724067639647464`}, {-0.678058671651421, 
     1.1724067639647464`}}], 
    LineBox[{{-0.6766655482597657, 1.1724067639647464`}, {-0.6752724248681103,
      1.1724067639647464`}}], 
    LineBox[{{-0.6766655482597657, 1.1774726672071292`}, {-0.6752724248681103,
      1.1774726672071292`}}], 
    LineBox[{{-0.6766655482597657, 1.1774726672071292`}, {-0.678058671651421, 
     1.1774726672071292`}}], 
    LineBox[{{-0.6554275767402344, 1.1774726672071292`}, {-0.6540344533485791,
      1.1774726672071292`}}], 
    LineBox[{{-0.6554275767402344, 1.1774726672071292`}, {-0.6568207001318898,
      1.1774726672071292`}}], 
    LineBox[{{-0.6554275767402344, 1.1724067639647464`}, {-0.6568207001318898,
      1.1724067639647464`}}], 
    LineBox[{{-0.6554275767402344, 1.1724067639647464`}, {-0.6540344533485791,
      1.1724067639647464`}}], 
    LineBox[{{-0.6462168435722657, 1.1724067639647464`}, {-0.647609966963921, 
     1.1724067639647464`}}], 
    LineBox[{{-0.6462168435722657, 1.1724067639647464`}, {-0.6448237201806104,
      1.1724067639647464`}}], 
    LineBox[{{-0.6462168435722657, 1.1774726672071292`}, {-0.6448237201806104,
      1.1774726672071292`}}], 
    LineBox[{{-0.6462168435722657, 1.1774726672071292`}, {-0.647609966963921, 
     1.1774726672071292`}}], 
    LineBox[{{-0.6462168435722657, 1.1891535515428713`}, {-0.647609966963921, 
     1.1891535515428713`}}], 
    LineBox[{{-0.6462168435722657, 1.1891535515428713`}, {-0.6448237201806104,
      1.1891535515428713`}}], 
    LineBox[{{-0.6462168435722657, 1.194219454785254}, {-0.6448237201806104, 
     1.194219454785254}}], 
    LineBox[{{-0.6462168435722657, 1.194219454785254}, {-0.647609966963921, 
     1.194219454785254}}], 
    LineBox[{{-0.6554275767402344, 1.194219454785254}, {-0.6540344533485791, 
     1.194219454785254}}], 
    LineBox[{{-0.6554275767402344, 1.194219454785254}, {-0.6568207001318898, 
     1.194219454785254}}], 
    LineBox[{{-0.6554275767402344, 1.1891535515428713`}, {-0.6568207001318898,
      1.1891535515428713`}}], 
    LineBox[{{-0.6554275767402344, 1.1891535515428713`}, {-0.6540344533485791,
      1.1891535515428713`}}], 
    LineBox[{{-0.6554275767402344, 1.232833948457129}, {-0.6540344533485791, 
     1.232833948457129}}], 
    LineBox[{{-0.6554275767402344, 1.232833948457129}, {-0.6568207001318898, 
     1.232833948457129}}], 
    LineBox[{{-0.6554275767402344, 1.2277680452147461`}, {-0.6568207001318898,
      1.2277680452147461`}}], 
    LineBox[{{-0.6554275767402344, 1.2277680452147461`}, {-0.6540344533485791,
      1.2277680452147461`}}], 
    LineBox[{{-0.6462168435722657, 1.2277680452147461`}, {-0.647609966963921, 
     1.2277680452147461`}}], 
    LineBox[{{-0.6462168435722657, 1.2277680452147461`}, {-0.6448237201806104,
      1.2277680452147461`}}], 
    LineBox[{{-0.6462168435722657, 1.232833948457129}, {-0.6448237201806104, 
     1.232833948457129}}], 
    LineBox[{{-0.6462168435722657, 1.232833948457129}, {-0.647609966963921, 
     1.232833948457129}}], 
    LineBox[{{-0.6462168435722657, 1.244514832792871}, {-0.647609966963921, 
     1.244514832792871}}], 
    LineBox[{{-0.6462168435722657, 1.244514832792871}, {-0.6448237201806104, 
     1.244514832792871}}], 
    LineBox[{{-0.6462168435722657, 1.2495807360352538`}, {-0.6448237201806104,
      1.2495807360352538`}}], 
    LineBox[{{-0.6462168435722657, 1.2495807360352538`}, {-0.647609966963921, 
     1.2495807360352538`}}], 
    LineBox[{{-0.6554275767402344, 1.2495807360352538`}, {-0.6540344533485791,
      1.2495807360352538`}}], 
    LineBox[{{-0.6554275767402344, 1.2495807360352538`}, {-0.6568207001318898,
      1.2495807360352538`}}], 
    LineBox[{{-0.6554275767402344, 1.244514832792871}, {-0.6568207001318898, 
     1.244514832792871}}], 
    LineBox[{{-0.6554275767402344, 1.244514832792871}, {-0.6540344533485791, 
     1.244514832792871}}], 
    LineBox[{{-0.6766655482597657, 1.244514832792871}, {-0.678058671651421, 
     1.244514832792871}}], 
    LineBox[{{-0.6766655482597657, 1.244514832792871}, {-0.6752724248681103, 
     1.244514832792871}}], 
    LineBox[{{-0.6766655482597657, 1.2495807360352538`}, {-0.6752724248681103,
      1.2495807360352538`}}], 
    LineBox[{{-0.6766655482597657, 1.2495807360352538`}, {-0.678058671651421, 
     1.2495807360352538`}}], 
    LineBox[{{-0.6858762814277344, 1.2495807360352538`}, {-0.6844831580360791,
      1.2495807360352538`}}], 
    LineBox[{{-0.6858762814277344, 1.2495807360352538`}, {-0.6872694048193897,
      1.2495807360352538`}}], 
    LineBox[{{-0.6858762814277344, 1.244514832792871}, {-0.6872694048193897, 
     1.244514832792871}}], 
    LineBox[{{-0.6858762814277344, 1.244514832792871}, {-0.6844831580360791, 
     1.244514832792871}}], 
    LineBox[{{-0.6858762814277344, 1.232833948457129}, {-0.6844831580360791, 
     1.232833948457129}}], 
    LineBox[{{-0.6858762814277344, 1.232833948457129}, {-0.6872694048193897, 
     1.232833948457129}}], 
    LineBox[{{-0.6858762814277344, 1.2277680452147461`}, {-0.6872694048193897,
      1.2277680452147461`}}], 
    LineBox[{{-0.6858762814277344, 1.2277680452147461`}, {-0.6844831580360791,
      1.2277680452147461`}}], 
    LineBox[{{-0.6766655482597657, 1.2277680452147461`}, {-0.678058671651421, 
     1.2277680452147461`}}], 
    LineBox[{{-0.6766655482597657, 1.2277680452147461`}, {-0.6752724248681103,
      1.2277680452147461`}}], 
    LineBox[{{-0.6766655482597657, 1.232833948457129}, {-0.6752724248681103, 
     1.232833948457129}}], 
    LineBox[{{-0.6766655482597657, 1.232833948457129}, {-0.678058671651421, 
     1.232833948457129}}], 
    LineBox[{{-0.6766655482597655, 0.7671660515428711}, {-0.6780586716514209, 
     0.7671660515428711}}], 
    LineBox[{{-0.6766655482597655, 0.7671660515428711}, {-0.6752724248681102, 
     0.7671660515428711}}], 
    LineBox[{{-0.6766655482597655, 0.7722319547852539}, {-0.6752724248681102, 
     0.7722319547852539}}], 
    LineBox[{{-0.6766655482597655, 0.7722319547852539}, {-0.6780586716514209, 
     0.7722319547852539}}], 
    LineBox[{{-0.6858762814277343, 0.7722319547852539}, {-0.684483158036079, 
     0.7722319547852539}}], 
    LineBox[{{-0.6858762814277343, 0.7722319547852539}, {-0.6872694048193896, 
     0.7722319547852539}}], 
    LineBox[{{-0.6858762814277343, 0.7671660515428711}, {-0.6872694048193896, 
     0.7671660515428711}}], 
    LineBox[{{-0.6858762814277343, 0.7671660515428711}, {-0.684483158036079, 
     0.7671660515428711}}], 
    LineBox[{{-0.6858762814277343, 0.755485167207129}, {-0.684483158036079, 
     0.755485167207129}}], 
    LineBox[{{-0.6858762814277343, 0.755485167207129}, {-0.6872694048193896, 
     0.755485167207129}}], 
    LineBox[{{-0.6858762814277343, 0.7504192639647462}, {-0.6872694048193896, 
     0.7504192639647462}}], 
    LineBox[{{-0.6858762814277343, 0.7504192639647462}, {-0.684483158036079, 
     0.7504192639647462}}], 
    LineBox[{{-0.6766655482597655, 0.7504192639647462}, {-0.6780586716514209, 
     0.7504192639647462}}], 
    LineBox[{{-0.6766655482597655, 0.7504192639647462}, {-0.6752724248681102, 
     0.7504192639647462}}], 
    LineBox[{{-0.6766655482597655, 0.755485167207129}, {-0.6752724248681102, 
     0.755485167207129}}], 
    LineBox[{{-0.6766655482597655, 0.755485167207129}, {-0.6780586716514209, 
     0.755485167207129}}], 
    LineBox[{{-0.6554275767402343, 0.755485167207129}, {-0.654034453348579, 
     0.755485167207129}}], 
    LineBox[{{-0.6554275767402343, 0.755485167207129}, {-0.6568207001318896, 
     0.755485167207129}}], 
    LineBox[{{-0.6554275767402343, 0.7504192639647462}, {-0.6568207001318896, 
     0.7504192639647462}}], 
    LineBox[{{-0.6554275767402343, 0.7504192639647462}, {-0.654034453348579, 
     0.7504192639647462}}], 
    LineBox[{{-0.6462168435722656, 0.7504192639647462}, {-0.6476099669639209, 
     0.7504192639647462}}], 
    LineBox[{{-0.6462168435722656, 0.7504192639647462}, {-0.6448237201806103, 
     0.7504192639647462}}], 
    LineBox[{{-0.6462168435722656, 0.755485167207129}, {-0.6448237201806103, 
     0.755485167207129}}], 
    LineBox[{{-0.6462168435722656, 0.755485167207129}, {-0.6476099669639209, 
     0.755485167207129}}], 
    LineBox[{{-0.6462168435722656, 0.7671660515428711}, {-0.6476099669639209, 
     0.7671660515428711}}], 
    LineBox[{{-0.6462168435722656, 0.7671660515428711}, {-0.6448237201806103, 
     0.7671660515428711}}], 
    LineBox[{{-0.6462168435722656, 0.7722319547852539}, {-0.6448237201806103, 
     0.7722319547852539}}], 
    LineBox[{{-0.6462168435722656, 0.7722319547852539}, {-0.6476099669639209, 
     0.7722319547852539}}], 
    LineBox[{{-0.6554275767402343, 0.7722319547852539}, {-0.654034453348579, 
     0.7722319547852539}}], 
    LineBox[{{-0.6554275767402343, 0.7722319547852539}, {-0.6568207001318896, 
     0.7722319547852539}}], 
    LineBox[{{-0.6554275767402343, 0.7671660515428711}, {-0.6568207001318896, 
     0.7671660515428711}}], 
    LineBox[{{-0.6554275767402343, 0.7671660515428711}, {-0.654034453348579, 
     0.7671660515428711}}], 
    LineBox[{{-0.6554275767402343, 0.8108464484571289}, {-0.654034453348579, 
     0.8108464484571289}}], 
    LineBox[{{-0.6554275767402343, 0.8108464484571289}, {-0.6568207001318896, 
     0.8108464484571289}}], 
    LineBox[{{-0.6554275767402343, 0.8057805452147462}, {-0.6568207001318896, 
     0.8057805452147462}}], 
    LineBox[{{-0.6554275767402343, 0.8057805452147462}, {-0.654034453348579, 
     0.8057805452147462}}], 
    LineBox[{{-0.6462168435722656, 0.8057805452147462}, {-0.6476099669639209, 
     0.8057805452147462}}], 
    LineBox[{{-0.6462168435722656, 0.8057805452147462}, {-0.6448237201806103, 
     0.8057805452147462}}], 
    LineBox[{{-0.6462168435722656, 0.8108464484571289}, {-0.6448237201806103, 
     0.8108464484571289}}], 
    LineBox[{{-0.6462168435722656, 0.8108464484571289}, {-0.6476099669639209, 
     0.8108464484571289}}], 
    LineBox[{{-0.6462168435722656, 0.822527332792871}, {-0.6476099669639209, 
     0.822527332792871}}], 
    LineBox[{{-0.6462168435722656, 0.822527332792871}, {-0.6448237201806103, 
     0.822527332792871}}], 
    LineBox[{{-0.6462168435722656, 0.8275932360352538}, {-0.6448237201806103, 
     0.8275932360352538}}], 
    LineBox[{{-0.6462168435722656, 0.8275932360352538}, {-0.6476099669639209, 
     0.8275932360352538}}], 
    LineBox[{{-0.6554275767402343, 0.8275932360352538}, {-0.654034453348579, 
     0.8275932360352538}}], 
    LineBox[{{-0.6554275767402343, 0.8275932360352538}, {-0.6568207001318896, 
     0.8275932360352538}}], 
    LineBox[{{-0.6554275767402343, 0.822527332792871}, {-0.6568207001318896, 
     0.822527332792871}}], 
    LineBox[{{-0.6554275767402343, 0.822527332792871}, {-0.654034453348579, 
     0.822527332792871}}], 
    LineBox[{{-0.6766655482597655, 0.822527332792871}, {-0.6780586716514209, 
     0.822527332792871}}], 
    LineBox[{{-0.6766655482597655, 0.822527332792871}, {-0.6752724248681102, 
     0.822527332792871}}], 
    LineBox[{{-0.6766655482597655, 0.8275932360352538}, {-0.6752724248681102, 
     0.8275932360352538}}], 
    LineBox[{{-0.6766655482597655, 0.8275932360352538}, {-0.6780586716514209, 
     0.8275932360352538}}], 
    LineBox[{{-0.6858762814277343, 0.8275932360352538}, {-0.684483158036079, 
     0.8275932360352538}}], 
    LineBox[{{-0.6858762814277343, 0.8275932360352538}, {-0.6872694048193896, 
     0.8275932360352538}}], 
    LineBox[{{-0.6858762814277343, 0.822527332792871}, {-0.6872694048193896, 
     0.822527332792871}}], 
    LineBox[{{-0.6858762814277343, 0.822527332792871}, {-0.684483158036079, 
     0.822527332792871}}], 
    LineBox[{{-0.6858762814277343, 0.8108464484571289}, {-0.684483158036079, 
     0.8108464484571289}}], 
    LineBox[{{-0.6858762814277343, 0.8108464484571289}, {-0.6872694048193896, 
     0.8108464484571289}}], 
    LineBox[{{-0.6858762814277343, 0.8057805452147462}, {-0.6872694048193896, 
     0.8057805452147462}}], 
    LineBox[{{-0.6858762814277343, 0.8057805452147462}, {-0.684483158036079, 
     0.8057805452147462}}], 
    LineBox[{{-0.6766655482597655, 0.8057805452147462}, {-0.6780586716514209, 
     0.8057805452147462}}], 
    LineBox[{{-0.6766655482597655, 0.8057805452147462}, {-0.6752724248681102, 
     0.8057805452147462}}], 
    LineBox[{{-0.6766655482597655, 0.8108464484571289}, {-0.6752724248681102, 
     0.8108464484571289}}], 
    LineBox[{{-0.6766655482597655, 0.8108464484571289}, {-0.6780586716514209, 
     0.8108464484571289}}], 
    LineBox[{{-0.7560844517402344, 0.8108464484571289}, {-0.7546913283485791, 
     0.8108464484571289}}], 
    LineBox[{{-0.7560844517402344, 0.8108464484571289}, {-0.7574775751318897, 
     0.8108464484571289}}], 
    LineBox[{{-0.7560844517402344, 0.8057805452147462}, {-0.7574775751318897, 
     0.8057805452147462}}], 
    LineBox[{{-0.7560844517402344, 0.8057805452147462}, {-0.7546913283485791, 
     0.8057805452147462}}], 
    LineBox[{{-0.7468737185722657, 0.8057805452147462}, {-0.748266841963921, 
     0.8057805452147462}}], 
    LineBox[{{-0.7468737185722657, 0.8057805452147462}, {-0.7454805951806104, 
     0.8057805452147462}}], 
    LineBox[{{-0.7468737185722657, 0.8108464484571289}, {-0.7454805951806104, 
     0.8108464484571289}}], 
    LineBox[{{-0.7468737185722657, 0.8108464484571289}, {-0.748266841963921, 
     0.8108464484571289}}], 
    LineBox[{{-0.7468737185722657, 0.822527332792871}, {-0.748266841963921, 
     0.822527332792871}}], 
    LineBox[{{-0.7468737185722657, 0.822527332792871}, {-0.7454805951806104, 
     0.822527332792871}}], 
    LineBox[{{-0.7468737185722657, 0.8275932360352538}, {-0.7454805951806104, 
     0.8275932360352538}}], 
    LineBox[{{-0.7468737185722657, 0.8275932360352538}, {-0.748266841963921, 
     0.8275932360352538}}], 
    LineBox[{{-0.7560844517402344, 0.8275932360352538}, {-0.7546913283485791, 
     0.8275932360352538}}], 
    LineBox[{{-0.7560844517402344, 0.8275932360352538}, {-0.7574775751318897, 
     0.8275932360352538}}], 
    LineBox[{{-0.7560844517402344, 0.822527332792871}, {-0.7574775751318897, 
     0.822527332792871}}], 
    LineBox[{{-0.7560844517402344, 0.822527332792871}, {-0.7546913283485791, 
     0.822527332792871}}], 
    LineBox[{{-0.7773224232597656, 0.822527332792871}, {-0.778715546651421, 
     0.822527332792871}}], 
    LineBox[{{-0.7773224232597656, 0.822527332792871}, {-0.7759292998681103, 
     0.822527332792871}}], 
    LineBox[{{-0.7773224232597656, 0.8275932360352538}, {-0.7759292998681103, 
     0.8275932360352538}}], 
    LineBox[{{-0.7773224232597656, 0.8275932360352538}, {-0.778715546651421, 
     0.8275932360352538}}], 
    LineBox[{{-0.7865331564277344, 0.8275932360352538}, {-0.785140033036079, 
     0.8275932360352538}}], 
    LineBox[{{-0.7865331564277344, 0.8275932360352538}, {-0.7879262798193897, 
     0.8275932360352538}}], 
    LineBox[{{-0.7865331564277344, 0.822527332792871}, {-0.7879262798193897, 
     0.822527332792871}}], 
    LineBox[{{-0.7865331564277344, 0.822527332792871}, {-0.785140033036079, 
     0.822527332792871}}], 
    LineBox[{{-0.7865331564277344, 0.8108464484571289}, {-0.785140033036079, 
     0.8108464484571289}}], 
    LineBox[{{-0.7865331564277344, 0.8108464484571289}, {-0.7879262798193897, 
     0.8108464484571289}}], 
    LineBox[{{-0.7865331564277344, 0.8057805452147462}, {-0.7879262798193897, 
     0.8057805452147462}}], 
    LineBox[{{-0.7865331564277344, 0.8057805452147462}, {-0.785140033036079, 
     0.8057805452147462}}], 
    LineBox[{{-0.7773224232597656, 0.8057805452147462}, {-0.778715546651421, 
     0.8057805452147462}}], 
    LineBox[{{-0.7773224232597656, 0.8057805452147462}, {-0.7759292998681103, 
     0.8057805452147462}}], 
    LineBox[{{-0.7773224232597656, 0.8108464484571289}, {-0.7759292998681103, 
     0.8108464484571289}}], 
    LineBox[{{-0.7773224232597656, 0.8108464484571289}, {-0.778715546651421, 
     0.8108464484571289}}], 
    LineBox[{{-0.7773224232597656, 0.7671660515428711}, {-0.778715546651421, 
     0.7671660515428711}}], 
    LineBox[{{-0.7773224232597656, 0.7671660515428711}, {-0.7759292998681103, 
     0.7671660515428711}}], 
    LineBox[{{-0.7773224232597656, 0.7722319547852539}, {-0.7759292998681103, 
     0.7722319547852539}}], 
    LineBox[{{-0.7773224232597656, 0.7722319547852539}, {-0.778715546651421, 
     0.7722319547852539}}], 
    LineBox[{{-0.7865331564277344, 0.7722319547852539}, {-0.785140033036079, 
     0.7722319547852539}}], 
    LineBox[{{-0.7865331564277344, 0.7722319547852539}, {-0.7879262798193897, 
     0.7722319547852539}}], 
    LineBox[{{-0.7865331564277344, 0.7671660515428711}, {-0.7879262798193897, 
     0.7671660515428711}}], 
    LineBox[{{-0.7865331564277344, 0.7671660515428711}, {-0.785140033036079, 
     0.7671660515428711}}], 
    LineBox[{{-0.7865331564277344, 0.755485167207129}, {-0.785140033036079, 
     0.755485167207129}}], 
    LineBox[{{-0.7865331564277344, 0.755485167207129}, {-0.7879262798193897, 
     0.755485167207129}}], 
    LineBox[{{-0.7865331564277344, 0.7504192639647462}, {-0.7879262798193897, 
     0.7504192639647462}}], 
    LineBox[{{-0.7865331564277344, 0.7504192639647462}, {-0.785140033036079, 
     0.7504192639647462}}], 
    LineBox[{{-0.7773224232597656, 0.7504192639647462}, {-0.778715546651421, 
     0.7504192639647462}}], 
    LineBox[{{-0.7773224232597656, 0.7504192639647462}, {-0.7759292998681103, 
     0.7504192639647462}}], 
    LineBox[{{-0.7773224232597656, 0.755485167207129}, {-0.7759292998681103, 
     0.755485167207129}}], 
    LineBox[{{-0.7773224232597656, 0.755485167207129}, {-0.778715546651421, 
     0.755485167207129}}], 
    LineBox[{{-0.7560844517402344, 0.755485167207129}, {-0.7546913283485791, 
     0.755485167207129}}], 
    LineBox[{{-0.7560844517402344, 0.755485167207129}, {-0.7574775751318897, 
     0.755485167207129}}], 
    LineBox[{{-0.7560844517402344, 0.7504192639647462}, {-0.7574775751318897, 
     0.7504192639647462}}], 
    LineBox[{{-0.7560844517402344, 0.7504192639647462}, {-0.7546913283485791, 
     0.7504192639647462}}], 
    LineBox[{{-0.7468737185722657, 0.7504192639647462}, {-0.748266841963921, 
     0.7504192639647462}}], 
    LineBox[{{-0.7468737185722657, 0.7504192639647462}, {-0.7454805951806104, 
     0.7504192639647462}}], 
    LineBox[{{-0.7468737185722657, 0.755485167207129}, {-0.7454805951806104, 
     0.755485167207129}}], 
    LineBox[{{-0.7468737185722657, 0.755485167207129}, {-0.748266841963921, 
     0.755485167207129}}], 
    LineBox[{{-0.7468737185722657, 0.7671660515428711}, {-0.748266841963921, 
     0.7671660515428711}}], 
    LineBox[{{-0.7468737185722657, 0.7671660515428711}, {-0.7454805951806104, 
     0.7671660515428711}}], 
    LineBox[{{-0.7468737185722657, 0.7722319547852539}, {-0.7454805951806104, 
     0.7722319547852539}}], 
    LineBox[{{-0.7468737185722657, 0.7722319547852539}, {-0.748266841963921, 
     0.7722319547852539}}], 
    LineBox[{{-0.7560844517402344, 0.7722319547852539}, {-0.7546913283485791, 
     0.7722319547852539}}], 
    LineBox[{{-0.7560844517402344, 0.7722319547852539}, {-0.7574775751318897, 
     0.7722319547852539}}], 
    LineBox[{{-0.7560844517402344, 0.7671660515428711}, {-0.7574775751318897, 
     0.7671660515428711}}], 
    LineBox[{{-0.7560844517402344, 0.7671660515428711}, {-0.7546913283485791, 
     0.7671660515428711}}], 
    LineBox[{{-0.7560844517402344, 0.6278339484571289}, {-0.7546913283485791, 
     0.6278339484571289}}], 
    LineBox[{{-0.7560844517402344, 0.6278339484571289}, {-0.7574775751318897, 
     0.6278339484571289}}], 
    LineBox[{{-0.7560844517402344, 0.6227680452147462}, {-0.7574775751318897, 
     0.6227680452147462}}], 
    LineBox[{{-0.7560844517402344, 0.6227680452147462}, {-0.7546913283485791, 
     0.6227680452147462}}], 
    LineBox[{{-0.7468737185722657, 0.6227680452147462}, {-0.748266841963921, 
     0.6227680452147462}}], 
    LineBox[{{-0.7468737185722657, 0.6227680452147462}, {-0.7454805951806104, 
     0.6227680452147462}}], 
    LineBox[{{-0.7468737185722657, 0.6278339484571289}, {-0.7454805951806104, 
     0.6278339484571289}}], 
    LineBox[{{-0.7468737185722657, 0.6278339484571289}, {-0.748266841963921, 
     0.6278339484571289}}], 
    LineBox[{{-0.7468737185722657, 0.639514832792871}, {-0.748266841963921, 
     0.639514832792871}}], 
    LineBox[{{-0.7468737185722657, 0.639514832792871}, {-0.7454805951806104, 
     0.639514832792871}}], 
    LineBox[{{-0.7468737185722657, 0.6445807360352538}, {-0.7454805951806104, 
     0.6445807360352538}}], 
    LineBox[{{-0.7468737185722657, 0.6445807360352538}, {-0.748266841963921, 
     0.6445807360352538}}], 
    LineBox[{{-0.7560844517402344, 0.6445807360352538}, {-0.7546913283485791, 
     0.6445807360352538}}], 
    LineBox[{{-0.7560844517402344, 0.6445807360352538}, {-0.7574775751318897, 
     0.6445807360352538}}], 
    LineBox[{{-0.7560844517402344, 0.639514832792871}, {-0.7574775751318897, 
     0.639514832792871}}], 
    LineBox[{{-0.7560844517402344, 0.639514832792871}, {-0.7546913283485791, 
     0.639514832792871}}], 
    LineBox[{{-0.7773224232597656, 0.639514832792871}, {-0.778715546651421, 
     0.639514832792871}}], 
    LineBox[{{-0.7773224232597656, 0.639514832792871}, {-0.7759292998681103, 
     0.639514832792871}}], 
    LineBox[{{-0.7773224232597656, 0.6445807360352538}, {-0.7759292998681103, 
     0.6445807360352538}}], 
    LineBox[{{-0.7773224232597656, 0.6445807360352538}, {-0.778715546651421, 
     0.6445807360352538}}], 
    LineBox[{{-0.7865331564277344, 0.6445807360352538}, {-0.785140033036079, 
     0.6445807360352538}}], 
    LineBox[{{-0.7865331564277344, 0.6445807360352538}, {-0.7879262798193897, 
     0.6445807360352538}}], 
    LineBox[{{-0.7865331564277344, 0.639514832792871}, {-0.7879262798193897, 
     0.639514832792871}}], 
    LineBox[{{-0.7865331564277344, 0.639514832792871}, {-0.785140033036079, 
     0.639514832792871}}], 
    LineBox[{{-0.7865331564277344, 0.6278339484571289}, {-0.785140033036079, 
     0.6278339484571289}}], 
    LineBox[{{-0.7865331564277344, 0.6278339484571289}, {-0.7879262798193897, 
     0.6278339484571289}}], 
    LineBox[{{-0.7865331564277344, 0.6227680452147462}, {-0.7879262798193897, 
     0.6227680452147462}}], 
    LineBox[{{-0.7865331564277344, 0.6227680452147462}, {-0.785140033036079, 
     0.6227680452147462}}], 
    LineBox[{{-0.7773224232597656, 0.6227680452147462}, {-0.778715546651421, 
     0.6227680452147462}}], 
    LineBox[{{-0.7773224232597656, 0.6227680452147462}, {-0.7759292998681103, 
     0.6227680452147462}}], 
    LineBox[{{-0.7773224232597656, 0.6278339484571289}, {-0.7759292998681103, 
     0.6278339484571289}}], 
    LineBox[{{-0.7773224232597656, 0.6278339484571289}, {-0.778715546651421, 
     0.6278339484571289}}], 
    LineBox[{{-0.7773224232597656, 0.5841535515428711}, {-0.778715546651421, 
     0.5841535515428711}}], 
    LineBox[{{-0.7773224232597656, 0.5841535515428711}, {-0.7759292998681103, 
     0.5841535515428711}}], 
    LineBox[{{-0.7773224232597656, 0.5892194547852538}, {-0.7759292998681103, 
     0.5892194547852538}}], 
    LineBox[{{-0.7773224232597656, 0.5892194547852538}, {-0.778715546651421, 
     0.5892194547852538}}], 
    LineBox[{{-0.7865331564277344, 0.5892194547852538}, {-0.785140033036079, 
     0.5892194547852538}}], 
    LineBox[{{-0.7865331564277344, 0.5892194547852538}, {-0.7879262798193897, 
     0.5892194547852538}}], 
    LineBox[{{-0.7865331564277344, 0.5841535515428711}, {-0.7879262798193897, 
     0.5841535515428711}}], 
    LineBox[{{-0.7865331564277344, 0.5841535515428711}, {-0.785140033036079, 
     0.5841535515428711}}], 
    LineBox[{{-0.7865331564277344, 0.572472667207129}, {-0.785140033036079, 
     0.572472667207129}}], 
    LineBox[{{-0.7865331564277344, 0.572472667207129}, {-0.7879262798193897, 
     0.572472667207129}}], 
    LineBox[{{-0.7865331564277344, 0.5674067639647462}, {-0.7879262798193897, 
     0.5674067639647462}}], 
    LineBox[{{-0.7865331564277344, 0.5674067639647462}, {-0.785140033036079, 
     0.5674067639647462}}], 
    LineBox[{{-0.7773224232597656, 0.5674067639647462}, {-0.778715546651421, 
     0.5674067639647462}}], 
    LineBox[{{-0.7773224232597656, 0.5674067639647462}, {-0.7759292998681103, 
     0.5674067639647462}}], 
    LineBox[{{-0.7773224232597656, 0.572472667207129}, {-0.7759292998681103, 
     0.572472667207129}}], 
    LineBox[{{-0.7773224232597656, 0.572472667207129}, {-0.778715546651421, 
     0.572472667207129}}], 
    LineBox[{{-0.7560844517402344, 0.572472667207129}, {-0.7546913283485791, 
     0.572472667207129}}], 
    LineBox[{{-0.7560844517402344, 0.572472667207129}, {-0.7574775751318897, 
     0.572472667207129}}], 
    LineBox[{{-0.7560844517402344, 0.5674067639647462}, {-0.7574775751318897, 
     0.5674067639647462}}], 
    LineBox[{{-0.7560844517402344, 0.5674067639647462}, {-0.7546913283485791, 
     0.5674067639647462}}], 
    LineBox[{{-0.7468737185722657, 0.5674067639647462}, {-0.748266841963921, 
     0.5674067639647462}}], 
    LineBox[{{-0.7468737185722657, 0.5674067639647462}, {-0.7454805951806104, 
     0.5674067639647462}}], 
    LineBox[{{-0.7468737185722657, 0.572472667207129}, {-0.7454805951806104, 
     0.572472667207129}}], 
    LineBox[{{-0.7468737185722657, 0.572472667207129}, {-0.748266841963921, 
     0.572472667207129}}], 
    LineBox[{{-0.7468737185722657, 0.5841535515428711}, {-0.748266841963921, 
     0.5841535515428711}}], 
    LineBox[{{-0.7468737185722657, 0.5841535515428711}, {-0.7454805951806104, 
     0.5841535515428711}}], 
    LineBox[{{-0.7468737185722657, 0.5892194547852538}, {-0.7454805951806104, 
     0.5892194547852538}}], 
    LineBox[{{-0.7468737185722657, 0.5892194547852538}, {-0.748266841963921, 
     0.5892194547852538}}], 
    LineBox[{{-0.7560844517402344, 0.5892194547852538}, {-0.7546913283485791, 
     0.5892194547852538}}], 
    LineBox[{{-0.7560844517402344, 0.5892194547852538}, {-0.7574775751318897, 
     0.5892194547852538}}], 
    LineBox[{{-0.7560844517402344, 0.5841535515428711}, {-0.7574775751318897, 
     0.5841535515428711}}], 
    LineBox[{{-0.7560844517402344, 0.5841535515428711}, {-0.7546913283485791, 
     0.5841535515428711}}], 
    LineBox[{{-0.6766655482597655, 0.5841535515428711}, {-0.6780586716514209, 
     0.5841535515428711}}], 
    LineBox[{{-0.6766655482597655, 0.5841535515428711}, {-0.6752724248681102, 
     0.5841535515428711}}], 
    LineBox[{{-0.6766655482597655, 0.5892194547852538}, {-0.6752724248681102, 
     0.5892194547852538}}], 
    LineBox[{{-0.6766655482597655, 0.5892194547852538}, {-0.6780586716514209, 
     0.5892194547852538}}], 
    LineBox[{{-0.6858762814277343, 0.5892194547852538}, {-0.684483158036079, 
     0.5892194547852538}}], 
    LineBox[{{-0.6858762814277343, 0.5892194547852538}, {-0.6872694048193896, 
     0.5892194547852538}}], 
    LineBox[{{-0.6858762814277343, 0.5841535515428711}, {-0.6872694048193896, 
     0.5841535515428711}}], 
    LineBox[{{-0.6858762814277343, 0.5841535515428711}, {-0.684483158036079, 
     0.5841535515428711}}], 
    LineBox[{{-0.6858762814277343, 0.572472667207129}, {-0.684483158036079, 
     0.572472667207129}}], 
    LineBox[{{-0.6858762814277343, 0.572472667207129}, {-0.6872694048193896, 
     0.572472667207129}}], 
    LineBox[{{-0.6858762814277343, 0.5674067639647462}, {-0.6872694048193896, 
     0.5674067639647462}}], 
    LineBox[{{-0.6858762814277343, 0.5674067639647462}, {-0.684483158036079, 
     0.5674067639647462}}], 
    LineBox[{{-0.6766655482597655, 0.5674067639647462}, {-0.6780586716514209, 
     0.5674067639647462}}], 
    LineBox[{{-0.6766655482597655, 0.5674067639647462}, {-0.6752724248681102, 
     0.5674067639647462}}], 
    LineBox[{{-0.6766655482597655, 0.572472667207129}, {-0.6752724248681102, 
     0.572472667207129}}], 
    LineBox[{{-0.6766655482597655, 0.572472667207129}, {-0.6780586716514209, 
     0.572472667207129}}], 
    LineBox[{{-0.6554275767402343, 0.572472667207129}, {-0.654034453348579, 
     0.572472667207129}}], 
    LineBox[{{-0.6554275767402343, 0.572472667207129}, {-0.6568207001318896, 
     0.572472667207129}}], 
    LineBox[{{-0.6554275767402343, 0.5674067639647462}, {-0.6568207001318896, 
     0.5674067639647462}}], 
    LineBox[{{-0.6554275767402343, 0.5674067639647462}, {-0.654034453348579, 
     0.5674067639647462}}], 
    LineBox[{{-0.6462168435722656, 0.5674067639647462}, {-0.6476099669639209, 
     0.5674067639647462}}], 
    LineBox[{{-0.6462168435722656, 0.5674067639647462}, {-0.6448237201806103, 
     0.5674067639647462}}], 
    LineBox[{{-0.6462168435722656, 0.572472667207129}, {-0.6448237201806103, 
     0.572472667207129}}], 
    LineBox[{{-0.6462168435722656, 0.572472667207129}, {-0.6476099669639209, 
     0.572472667207129}}], 
    LineBox[{{-0.6462168435722656, 0.5841535515428711}, {-0.6476099669639209, 
     0.5841535515428711}}], 
    LineBox[{{-0.6462168435722656, 0.5841535515428711}, {-0.6448237201806103, 
     0.5841535515428711}}], 
    LineBox[{{-0.6462168435722656, 0.5892194547852538}, {-0.6448237201806103, 
     0.5892194547852538}}], 
    LineBox[{{-0.6462168435722656, 0.5892194547852538}, {-0.6476099669639209, 
     0.5892194547852538}}], 
    LineBox[{{-0.6554275767402343, 0.5892194547852538}, {-0.654034453348579, 
     0.5892194547852538}}], 
    LineBox[{{-0.6554275767402343, 0.5892194547852538}, {-0.6568207001318896, 
     0.5892194547852538}}], 
    LineBox[{{-0.6554275767402343, 0.5841535515428711}, {-0.6568207001318896, 
     0.5841535515428711}}], 
    LineBox[{{-0.6554275767402343, 0.5841535515428711}, {-0.654034453348579, 
     0.5841535515428711}}], 
    LineBox[{{-0.6554275767402343, 0.6278339484571289}, {-0.654034453348579, 
     0.6278339484571289}}], 
    LineBox[{{-0.6554275767402343, 0.6278339484571289}, {-0.6568207001318896, 
     0.6278339484571289}}], 
    LineBox[{{-0.6554275767402343, 0.6227680452147462}, {-0.6568207001318896, 
     0.6227680452147462}}], 
    LineBox[{{-0.6554275767402343, 0.6227680452147462}, {-0.654034453348579, 
     0.6227680452147462}}], 
    LineBox[{{-0.6462168435722656, 0.6227680452147462}, {-0.6476099669639209, 
     0.6227680452147462}}], 
    LineBox[{{-0.6462168435722656, 0.6227680452147462}, {-0.6448237201806103, 
     0.6227680452147462}}], 
    LineBox[{{-0.6462168435722656, 0.6278339484571289}, {-0.6448237201806103, 
     0.6278339484571289}}], 
    LineBox[{{-0.6462168435722656, 0.6278339484571289}, {-0.6476099669639209, 
     0.6278339484571289}}], 
    LineBox[{{-0.6462168435722656, 0.639514832792871}, {-0.6476099669639209, 
     0.639514832792871}}], 
    LineBox[{{-0.6462168435722656, 0.639514832792871}, {-0.6448237201806103, 
     0.639514832792871}}], 
    LineBox[{{-0.6462168435722656, 0.6445807360352538}, {-0.6448237201806103, 
     0.6445807360352538}}], 
    LineBox[{{-0.6462168435722656, 0.6445807360352538}, {-0.6476099669639209, 
     0.6445807360352538}}], 
    LineBox[{{-0.6554275767402343, 0.6445807360352538}, {-0.654034453348579, 
     0.6445807360352538}}], 
    LineBox[{{-0.6554275767402343, 0.6445807360352538}, {-0.6568207001318896, 
     0.6445807360352538}}], 
    LineBox[{{-0.6554275767402343, 0.639514832792871}, {-0.6568207001318896, 
     0.639514832792871}}], 
    LineBox[{{-0.6554275767402343, 0.639514832792871}, {-0.654034453348579, 
     0.639514832792871}}], 
    LineBox[{{-0.6766655482597655, 0.639514832792871}, {-0.6780586716514209, 
     0.639514832792871}}], 
    LineBox[{{-0.6766655482597655, 0.639514832792871}, {-0.6752724248681102, 
     0.639514832792871}}], 
    LineBox[{{-0.6766655482597655, 0.6445807360352538}, {-0.6752724248681102, 
     0.6445807360352538}}], 
    LineBox[{{-0.6766655482597655, 0.6445807360352538}, {-0.6780586716514209, 
     0.6445807360352538}}], 
    LineBox[{{-0.6858762814277343, 0.6445807360352538}, {-0.684483158036079, 
     0.6445807360352538}}], 
    LineBox[{{-0.6858762814277343, 0.6445807360352538}, {-0.6872694048193896, 
     0.6445807360352538}}], 
    LineBox[{{-0.6858762814277343, 0.639514832792871}, {-0.6872694048193896, 
     0.639514832792871}}], 
    LineBox[{{-0.6858762814277343, 0.639514832792871}, {-0.684483158036079, 
     0.639514832792871}}], 
    LineBox[{{-0.6858762814277343, 0.6278339484571289}, {-0.684483158036079, 
     0.6278339484571289}}], 
    LineBox[{{-0.6858762814277343, 0.6278339484571289}, {-0.6872694048193896, 
     0.6278339484571289}}], 
    LineBox[{{-0.6858762814277343, 0.6227680452147462}, {-0.6872694048193896, 
     0.6227680452147462}}], 
    LineBox[{{-0.6858762814277343, 0.6227680452147462}, {-0.684483158036079, 
     0.6227680452147462}}], 
    LineBox[{{-0.6766655482597655, 0.6227680452147462}, {-0.6780586716514209, 
     0.6227680452147462}}], 
    LineBox[{{-0.6766655482597655, 0.6227680452147462}, {-0.6752724248681102, 
     0.6227680452147462}}], 
    LineBox[{{-0.6766655482597655, 0.6278339484571289}, {-0.6752724248681102, 
     0.6278339484571289}}], 
    LineBox[{{-0.6766655482597655, 0.6278339484571289}, {-0.6780586716514209, 
     0.6278339484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6278339484571289}, {-0.42194132834857917`, 0.6278339484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6278339484571289}, {-0.4247275751318897, 0.6278339484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6227680452147462}, {-0.4247275751318897, 0.6227680452147462}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6227680452147462}, {-0.42194132834857917`, 0.6227680452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.6227680452147462}, {-0.41551684196392097`, 0.6227680452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.6227680452147462}, {-0.41273059518061045`, 0.6227680452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.6278339484571289}, {-0.41273059518061045`, 0.6278339484571289}}], 
    LineBox[{{-0.4141237185722657, 
     0.6278339484571289}, {-0.41551684196392097`, 0.6278339484571289}}], 
    LineBox[{{-0.4141237185722657, 0.639514832792871}, {-0.41551684196392097`,
      0.639514832792871}}], 
    LineBox[{{-0.4141237185722657, 0.639514832792871}, {-0.41273059518061045`,
      0.639514832792871}}], 
    LineBox[{{-0.4141237185722657, 
     0.6445807360352538}, {-0.41273059518061045`, 0.6445807360352538}}], 
    LineBox[{{-0.4141237185722657, 
     0.6445807360352538}, {-0.41551684196392097`, 0.6445807360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6445807360352538}, {-0.42194132834857917`, 0.6445807360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.6445807360352538}, {-0.4247275751318897, 0.6445807360352538}}], 
    LineBox[{{-0.42333445174023443`, 0.639514832792871}, {-0.4247275751318897,
      0.639514832792871}}], 
    LineBox[{{-0.42333445174023443`, 
     0.639514832792871}, {-0.42194132834857917`, 0.639514832792871}}], 
    LineBox[{{-0.44457242325976565`, 0.639514832792871}, {-0.4459655466514209,
      0.639514832792871}}], 
    LineBox[{{-0.44457242325976565`, 0.639514832792871}, {-0.4431792998681104,
      0.639514832792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6445807360352538}, {-0.4431792998681104, 0.6445807360352538}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6445807360352538}, {-0.4459655466514209, 0.6445807360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6445807360352538}, {-0.4523900330360791, 0.6445807360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6445807360352538}, {-0.45517627981938963`, 0.6445807360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.639514832792871}, {-0.45517627981938963`, 0.639514832792871}}], 
    LineBox[{{-0.45378315642773437`, 0.639514832792871}, {-0.4523900330360791,
      0.639514832792871}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6278339484571289}, {-0.4523900330360791, 0.6278339484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6278339484571289}, {-0.45517627981938963`, 0.6278339484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6227680452147462}, {-0.45517627981938963`, 0.6227680452147462}}], 
    LineBox[{{-0.45378315642773437`, 
     0.6227680452147462}, {-0.4523900330360791, 0.6227680452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6227680452147462}, {-0.4459655466514209, 0.6227680452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6227680452147462}, {-0.4431792998681104, 0.6227680452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6278339484571289}, {-0.4431792998681104, 0.6278339484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.6278339484571289}, {-0.4459655466514209, 0.6278339484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5841535515428711}, {-0.4459655466514209, 0.5841535515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5841535515428711}, {-0.4431792998681104, 0.5841535515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5892194547852538}, {-0.4431792998681104, 0.5892194547852538}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5892194547852538}, {-0.4459655466514209, 0.5892194547852538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5892194547852538}, {-0.4523900330360791, 0.5892194547852538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5892194547852538}, {-0.45517627981938963`, 0.5892194547852538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5841535515428711}, {-0.45517627981938963`, 0.5841535515428711}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5841535515428711}, {-0.4523900330360791, 0.5841535515428711}}], 
    LineBox[{{-0.45378315642773437`, 0.572472667207129}, {-0.4523900330360791,
      0.572472667207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.572472667207129}, {-0.45517627981938963`, 0.572472667207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5674067639647462}, {-0.45517627981938963`, 0.5674067639647462}}], 
    LineBox[{{-0.45378315642773437`, 
     0.5674067639647462}, {-0.4523900330360791, 0.5674067639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5674067639647462}, {-0.4459655466514209, 0.5674067639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.5674067639647462}, {-0.4431792998681104, 0.5674067639647462}}], 
    LineBox[{{-0.44457242325976565`, 0.572472667207129}, {-0.4431792998681104,
      0.572472667207129}}], 
    LineBox[{{-0.44457242325976565`, 0.572472667207129}, {-0.4459655466514209,
      0.572472667207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.572472667207129}, {-0.42194132834857917`, 0.572472667207129}}], 
    LineBox[{{-0.42333445174023443`, 0.572472667207129}, {-0.4247275751318897,
      0.572472667207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5674067639647462}, {-0.4247275751318897, 0.5674067639647462}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5674067639647462}, {-0.42194132834857917`, 0.5674067639647462}}], 
    LineBox[{{-0.4141237185722657, 
     0.5674067639647462}, {-0.41551684196392097`, 0.5674067639647462}}], 
    LineBox[{{-0.4141237185722657, 
     0.5674067639647462}, {-0.41273059518061045`, 0.5674067639647462}}], 
    LineBox[{{-0.4141237185722657, 0.572472667207129}, {-0.41273059518061045`,
      0.572472667207129}}], 
    LineBox[{{-0.4141237185722657, 0.572472667207129}, {-0.41551684196392097`,
      0.572472667207129}}], 
    LineBox[{{-0.4141237185722657, 
     0.5841535515428711}, {-0.41551684196392097`, 0.5841535515428711}}], 
    LineBox[{{-0.4141237185722657, 
     0.5841535515428711}, {-0.41273059518061045`, 0.5841535515428711}}], 
    LineBox[{{-0.4141237185722657, 
     0.5892194547852538}, {-0.41273059518061045`, 0.5892194547852538}}], 
    LineBox[{{-0.4141237185722657, 
     0.5892194547852538}, {-0.41551684196392097`, 0.5892194547852538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5892194547852538}, {-0.42194132834857917`, 0.5892194547852538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5892194547852538}, {-0.4247275751318897, 0.5892194547852538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5841535515428711}, {-0.4247275751318897, 0.5841535515428711}}], 
    LineBox[{{-0.42333445174023443`, 
     0.5841535515428711}, {-0.42194132834857917`, 0.5841535515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5841535515428711}, {-0.34530867165142093`, 0.5841535515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5841535515428711}, {-0.3425224248681104, 0.5841535515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5892194547852538}, {-0.3425224248681104, 0.5892194547852538}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5892194547852538}, {-0.34530867165142093`, 0.5892194547852538}}], 
    LineBox[{{-0.3531262814277344, 
     0.5892194547852538}, {-0.35173315803607913`, 0.5892194547852538}}], 
    LineBox[{{-0.3531262814277344, 
     0.5892194547852538}, {-0.35451940481938965`, 0.5892194547852538}}], 
    LineBox[{{-0.3531262814277344, 
     0.5841535515428711}, {-0.35451940481938965`, 0.5841535515428711}}], 
    LineBox[{{-0.3531262814277344, 
     0.5841535515428711}, {-0.35173315803607913`, 0.5841535515428711}}], 
    LineBox[{{-0.3531262814277344, 0.572472667207129}, {-0.35173315803607913`,
      0.572472667207129}}], 
    LineBox[{{-0.3531262814277344, 0.572472667207129}, {-0.35451940481938965`,
      0.572472667207129}}], 
    LineBox[{{-0.3531262814277344, 
     0.5674067639647462}, {-0.35451940481938965`, 0.5674067639647462}}], 
    LineBox[{{-0.3531262814277344, 
     0.5674067639647462}, {-0.35173315803607913`, 0.5674067639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5674067639647462}, {-0.34530867165142093`, 0.5674067639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.5674067639647462}, {-0.3425224248681104, 0.5674067639647462}}], 
    LineBox[{{-0.34391554825976567`, 0.572472667207129}, {-0.3425224248681104,
      0.572472667207129}}], 
    LineBox[{{-0.34391554825976567`, 
     0.572472667207129}, {-0.34530867165142093`, 0.572472667207129}}], 
    LineBox[{{-0.32267757674023445`, 0.572472667207129}, {-0.3212844533485792,
      0.572472667207129}}], 
    LineBox[{{-0.32267757674023445`, 0.572472667207129}, {-0.3240707001318897,
      0.572472667207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5674067639647462}, {-0.3240707001318897, 0.5674067639647462}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5674067639647462}, {-0.3212844533485792, 0.5674067639647462}}], 
    LineBox[{{-0.31346684357226573`, 0.5674067639647462}, {-0.314859966963921,
      0.5674067639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5674067639647462}, {-0.31207372018061047`, 0.5674067639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.572472667207129}, {-0.31207372018061047`, 0.572472667207129}}], 
    LineBox[{{-0.31346684357226573`, 0.572472667207129}, {-0.314859966963921, 
     0.572472667207129}}], 
    LineBox[{{-0.31346684357226573`, 0.5841535515428711}, {-0.314859966963921,
      0.5841535515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5841535515428711}, {-0.31207372018061047`, 0.5841535515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.5892194547852538}, {-0.31207372018061047`, 0.5892194547852538}}], 
    LineBox[{{-0.31346684357226573`, 0.5892194547852538}, {-0.314859966963921,
      0.5892194547852538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5892194547852538}, {-0.3212844533485792, 0.5892194547852538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5892194547852538}, {-0.3240707001318897, 0.5892194547852538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5841535515428711}, {-0.3240707001318897, 0.5841535515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.5841535515428711}, {-0.3212844533485792, 0.5841535515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6278339484571289}, {-0.3212844533485792, 0.6278339484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6278339484571289}, {-0.3240707001318897, 0.6278339484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6227680452147462}, {-0.3240707001318897, 0.6227680452147462}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6227680452147462}, {-0.3212844533485792, 0.6227680452147462}}], 
    LineBox[{{-0.31346684357226573`, 0.6227680452147462}, {-0.314859966963921,
      0.6227680452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6227680452147462}, {-0.31207372018061047`, 0.6227680452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6278339484571289}, {-0.31207372018061047`, 0.6278339484571289}}], 
    LineBox[{{-0.31346684357226573`, 0.6278339484571289}, {-0.314859966963921,
      0.6278339484571289}}], 
    LineBox[{{-0.31346684357226573`, 0.639514832792871}, {-0.314859966963921, 
     0.639514832792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.639514832792871}, {-0.31207372018061047`, 0.639514832792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.6445807360352538}, {-0.31207372018061047`, 0.6445807360352538}}], 
    LineBox[{{-0.31346684357226573`, 0.6445807360352538}, {-0.314859966963921,
      0.6445807360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6445807360352538}, {-0.3212844533485792, 0.6445807360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.6445807360352538}, {-0.3240707001318897, 0.6445807360352538}}], 
    LineBox[{{-0.32267757674023445`, 0.639514832792871}, {-0.3240707001318897,
      0.639514832792871}}], 
    LineBox[{{-0.32267757674023445`, 0.639514832792871}, {-0.3212844533485792,
      0.639514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.639514832792871}, {-0.34530867165142093`, 0.639514832792871}}], 
    LineBox[{{-0.34391554825976567`, 0.639514832792871}, {-0.3425224248681104,
      0.639514832792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6445807360352538}, {-0.3425224248681104, 0.6445807360352538}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6445807360352538}, {-0.34530867165142093`, 0.6445807360352538}}], 
    LineBox[{{-0.3531262814277344, 
     0.6445807360352538}, {-0.35173315803607913`, 0.6445807360352538}}], 
    LineBox[{{-0.3531262814277344, 
     0.6445807360352538}, {-0.35451940481938965`, 0.6445807360352538}}], 
    LineBox[{{-0.3531262814277344, 0.639514832792871}, {-0.35451940481938965`,
      0.639514832792871}}], 
    LineBox[{{-0.3531262814277344, 0.639514832792871}, {-0.35173315803607913`,
      0.639514832792871}}], 
    LineBox[{{-0.3531262814277344, 
     0.6278339484571289}, {-0.35173315803607913`, 0.6278339484571289}}], 
    LineBox[{{-0.3531262814277344, 
     0.6278339484571289}, {-0.35451940481938965`, 0.6278339484571289}}], 
    LineBox[{{-0.3531262814277344, 
     0.6227680452147462}, {-0.35451940481938965`, 0.6227680452147462}}], 
    LineBox[{{-0.3531262814277344, 
     0.6227680452147462}, {-0.35173315803607913`, 0.6227680452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6227680452147462}, {-0.34530867165142093`, 0.6227680452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6227680452147462}, {-0.3425224248681104, 0.6227680452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6278339484571289}, {-0.3425224248681104, 0.6278339484571289}}], 
    LineBox[{{-0.34391554825976567`, 
     0.6278339484571289}, {-0.34530867165142093`, 0.6278339484571289}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7671660515428711}, {-0.34530867165142093`, 0.7671660515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7671660515428711}, {-0.3425224248681104, 0.7671660515428711}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7722319547852539}, {-0.3425224248681104, 0.7722319547852539}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7722319547852539}, {-0.34530867165142093`, 0.7722319547852539}}], 
    LineBox[{{-0.3531262814277344, 
     0.7722319547852539}, {-0.35173315803607913`, 0.7722319547852539}}], 
    LineBox[{{-0.3531262814277344, 
     0.7722319547852539}, {-0.35451940481938965`, 0.7722319547852539}}], 
    LineBox[{{-0.3531262814277344, 
     0.7671660515428711}, {-0.35451940481938965`, 0.7671660515428711}}], 
    LineBox[{{-0.3531262814277344, 
     0.7671660515428711}, {-0.35173315803607913`, 0.7671660515428711}}], 
    LineBox[{{-0.3531262814277344, 0.755485167207129}, {-0.35173315803607913`,
      0.755485167207129}}], 
    LineBox[{{-0.3531262814277344, 0.755485167207129}, {-0.35451940481938965`,
      0.755485167207129}}], 
    LineBox[{{-0.3531262814277344, 
     0.7504192639647462}, {-0.35451940481938965`, 0.7504192639647462}}], 
    LineBox[{{-0.3531262814277344, 
     0.7504192639647462}, {-0.35173315803607913`, 0.7504192639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7504192639647462}, {-0.34530867165142093`, 0.7504192639647462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.7504192639647462}, {-0.3425224248681104, 0.7504192639647462}}], 
    LineBox[{{-0.34391554825976567`, 0.755485167207129}, {-0.3425224248681104,
      0.755485167207129}}], 
    LineBox[{{-0.34391554825976567`, 
     0.755485167207129}, {-0.34530867165142093`, 0.755485167207129}}], 
    LineBox[{{-0.32267757674023445`, 0.755485167207129}, {-0.3212844533485792,
      0.755485167207129}}], 
    LineBox[{{-0.32267757674023445`, 0.755485167207129}, {-0.3240707001318897,
      0.755485167207129}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7504192639647462}, {-0.3240707001318897, 0.7504192639647462}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7504192639647462}, {-0.3212844533485792, 0.7504192639647462}}], 
    LineBox[{{-0.31346684357226573`, 0.7504192639647462}, {-0.314859966963921,
      0.7504192639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7504192639647462}, {-0.31207372018061047`, 0.7504192639647462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.755485167207129}, {-0.31207372018061047`, 0.755485167207129}}], 
    LineBox[{{-0.31346684357226573`, 0.755485167207129}, {-0.314859966963921, 
     0.755485167207129}}], 
    LineBox[{{-0.31346684357226573`, 0.7671660515428711}, {-0.314859966963921,
      0.7671660515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7671660515428711}, {-0.31207372018061047`, 0.7671660515428711}}], 
    LineBox[{{-0.31346684357226573`, 
     0.7722319547852539}, {-0.31207372018061047`, 0.7722319547852539}}], 
    LineBox[{{-0.31346684357226573`, 0.7722319547852539}, {-0.314859966963921,
      0.7722319547852539}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7722319547852539}, {-0.3212844533485792, 0.7722319547852539}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7722319547852539}, {-0.3240707001318897, 0.7722319547852539}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7671660515428711}, {-0.3240707001318897, 0.7671660515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.7671660515428711}, {-0.3212844533485792, 0.7671660515428711}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8108464484571289}, {-0.3212844533485792, 0.8108464484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8108464484571289}, {-0.3240707001318897, 0.8108464484571289}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8057805452147462}, {-0.3240707001318897, 0.8057805452147462}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8057805452147462}, {-0.3212844533485792, 0.8057805452147462}}], 
    LineBox[{{-0.31346684357226573`, 0.8057805452147462}, {-0.314859966963921,
      0.8057805452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8057805452147462}, {-0.31207372018061047`, 0.8057805452147462}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8108464484571289}, {-0.31207372018061047`, 0.8108464484571289}}], 
    LineBox[{{-0.31346684357226573`, 0.8108464484571289}, {-0.314859966963921,
      0.8108464484571289}}], 
    LineBox[{{-0.31346684357226573`, 0.822527332792871}, {-0.314859966963921, 
     0.822527332792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.822527332792871}, {-0.31207372018061047`, 0.822527332792871}}], 
    LineBox[{{-0.31346684357226573`, 
     0.8275932360352538}, {-0.31207372018061047`, 0.8275932360352538}}], 
    LineBox[{{-0.31346684357226573`, 0.8275932360352538}, {-0.314859966963921,
      0.8275932360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8275932360352538}, {-0.3212844533485792, 0.8275932360352538}}], 
    LineBox[{{-0.32267757674023445`, 
     0.8275932360352538}, {-0.3240707001318897, 0.8275932360352538}}], 
    LineBox[{{-0.32267757674023445`, 0.822527332792871}, {-0.3240707001318897,
      0.822527332792871}}], 
    LineBox[{{-0.32267757674023445`, 0.822527332792871}, {-0.3212844533485792,
      0.822527332792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.822527332792871}, {-0.34530867165142093`, 0.822527332792871}}], 
    LineBox[{{-0.34391554825976567`, 0.822527332792871}, {-0.3425224248681104,
      0.822527332792871}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8275932360352538}, {-0.3425224248681104, 0.8275932360352538}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8275932360352538}, {-0.34530867165142093`, 0.8275932360352538}}], 
    LineBox[{{-0.3531262814277344, 
     0.8275932360352538}, {-0.35173315803607913`, 0.8275932360352538}}], 
    LineBox[{{-0.3531262814277344, 
     0.8275932360352538}, {-0.35451940481938965`, 0.8275932360352538}}], 
    LineBox[{{-0.3531262814277344, 0.822527332792871}, {-0.35451940481938965`,
      0.822527332792871}}], 
    LineBox[{{-0.3531262814277344, 0.822527332792871}, {-0.35173315803607913`,
      0.822527332792871}}], 
    LineBox[{{-0.3531262814277344, 
     0.8108464484571289}, {-0.35173315803607913`, 0.8108464484571289}}], 
    LineBox[{{-0.3531262814277344, 
     0.8108464484571289}, {-0.35451940481938965`, 0.8108464484571289}}], 
    LineBox[{{-0.3531262814277344, 
     0.8057805452147462}, {-0.35451940481938965`, 0.8057805452147462}}], 
    LineBox[{{-0.3531262814277344, 
     0.8057805452147462}, {-0.35173315803607913`, 0.8057805452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8057805452147462}, {-0.34530867165142093`, 0.8057805452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8057805452147462}, {-0.3425224248681104, 0.8057805452147462}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8108464484571289}, {-0.3425224248681104, 0.8108464484571289}}], 
    LineBox[{{-0.34391554825976567`, 
     0.8108464484571289}, {-0.34530867165142093`, 0.8108464484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8108464484571289}, {-0.42194132834857917`, 0.8108464484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8108464484571289}, {-0.4247275751318897, 0.8108464484571289}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8057805452147462}, {-0.4247275751318897, 0.8057805452147462}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8057805452147462}, {-0.42194132834857917`, 0.8057805452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.8057805452147462}, {-0.41551684196392097`, 0.8057805452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.8057805452147462}, {-0.41273059518061045`, 0.8057805452147462}}], 
    LineBox[{{-0.4141237185722657, 
     0.8108464484571289}, {-0.41273059518061045`, 0.8108464484571289}}], 
    LineBox[{{-0.4141237185722657, 
     0.8108464484571289}, {-0.41551684196392097`, 0.8108464484571289}}], 
    LineBox[{{-0.4141237185722657, 0.822527332792871}, {-0.41551684196392097`,
      0.822527332792871}}], 
    LineBox[{{-0.4141237185722657, 0.822527332792871}, {-0.41273059518061045`,
      0.822527332792871}}], 
    LineBox[{{-0.4141237185722657, 
     0.8275932360352538}, {-0.41273059518061045`, 0.8275932360352538}}], 
    LineBox[{{-0.4141237185722657, 
     0.8275932360352538}, {-0.41551684196392097`, 0.8275932360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8275932360352538}, {-0.42194132834857917`, 0.8275932360352538}}], 
    LineBox[{{-0.42333445174023443`, 
     0.8275932360352538}, {-0.4247275751318897, 0.8275932360352538}}], 
    LineBox[{{-0.42333445174023443`, 0.822527332792871}, {-0.4247275751318897,
      0.822527332792871}}], 
    LineBox[{{-0.42333445174023443`, 
     0.822527332792871}, {-0.42194132834857917`, 0.822527332792871}}], 
    LineBox[{{-0.44457242325976565`, 0.822527332792871}, {-0.4459655466514209,
      0.822527332792871}}], 
    LineBox[{{-0.44457242325976565`, 0.822527332792871}, {-0.4431792998681104,
      0.822527332792871}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8275932360352538}, {-0.4431792998681104, 0.8275932360352538}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8275932360352538}, {-0.4459655466514209, 0.8275932360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8275932360352538}, {-0.4523900330360791, 0.8275932360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8275932360352538}, {-0.45517627981938963`, 0.8275932360352538}}], 
    LineBox[{{-0.45378315642773437`, 
     0.822527332792871}, {-0.45517627981938963`, 0.822527332792871}}], 
    LineBox[{{-0.45378315642773437`, 0.822527332792871}, {-0.4523900330360791,
      0.822527332792871}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8108464484571289}, {-0.4523900330360791, 0.8108464484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8108464484571289}, {-0.45517627981938963`, 0.8108464484571289}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8057805452147462}, {-0.45517627981938963`, 0.8057805452147462}}], 
    LineBox[{{-0.45378315642773437`, 
     0.8057805452147462}, {-0.4523900330360791, 0.8057805452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8057805452147462}, {-0.4459655466514209, 0.8057805452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8057805452147462}, {-0.4431792998681104, 0.8057805452147462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8108464484571289}, {-0.4431792998681104, 0.8108464484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.8108464484571289}, {-0.4459655466514209, 0.8108464484571289}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7671660515428711}, {-0.4459655466514209, 0.7671660515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7671660515428711}, {-0.4431792998681104, 0.7671660515428711}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7722319547852539}, {-0.4431792998681104, 0.7722319547852539}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7722319547852539}, {-0.4459655466514209, 0.7722319547852539}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7722319547852539}, {-0.4523900330360791, 0.7722319547852539}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7722319547852539}, {-0.45517627981938963`, 0.7722319547852539}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7671660515428711}, {-0.45517627981938963`, 0.7671660515428711}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7671660515428711}, {-0.4523900330360791, 0.7671660515428711}}], 
    LineBox[{{-0.45378315642773437`, 0.755485167207129}, {-0.4523900330360791,
      0.755485167207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.755485167207129}, {-0.45517627981938963`, 0.755485167207129}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7504192639647462}, {-0.45517627981938963`, 0.7504192639647462}}], 
    LineBox[{{-0.45378315642773437`, 
     0.7504192639647462}, {-0.4523900330360791, 0.7504192639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7504192639647462}, {-0.4459655466514209, 0.7504192639647462}}], 
    LineBox[{{-0.44457242325976565`, 
     0.7504192639647462}, {-0.4431792998681104, 0.7504192639647462}}], 
    LineBox[{{-0.44457242325976565`, 0.755485167207129}, {-0.4431792998681104,
      0.755485167207129}}], 
    LineBox[{{-0.44457242325976565`, 0.755485167207129}, {-0.4459655466514209,
      0.755485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.755485167207129}, {-0.42194132834857917`, 0.755485167207129}}], 
    LineBox[{{-0.42333445174023443`, 0.755485167207129}, {-0.4247275751318897,
      0.755485167207129}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7504192639647462}, {-0.4247275751318897, 0.7504192639647462}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7504192639647462}, {-0.42194132834857917`, 0.7504192639647462}}], 
    LineBox[{{-0.4141237185722657, 
     0.7504192639647462}, {-0.41551684196392097`, 0.7504192639647462}}], 
    LineBox[{{-0.4141237185722657, 
     0.7504192639647462}, {-0.41273059518061045`, 0.7504192639647462}}], 
    LineBox[{{-0.4141237185722657, 0.755485167207129}, {-0.41273059518061045`,
      0.755485167207129}}], 
    LineBox[{{-0.4141237185722657, 0.755485167207129}, {-0.41551684196392097`,
      0.755485167207129}}], 
    LineBox[{{-0.4141237185722657, 
     0.7671660515428711}, {-0.41551684196392097`, 0.7671660515428711}}], 
    LineBox[{{-0.4141237185722657, 
     0.7671660515428711}, {-0.41273059518061045`, 0.7671660515428711}}], 
    LineBox[{{-0.4141237185722657, 
     0.7722319547852539}, {-0.41273059518061045`, 0.7722319547852539}}], 
    LineBox[{{-0.4141237185722657, 
     0.7722319547852539}, {-0.41551684196392097`, 0.7722319547852539}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7722319547852539}, {-0.42194132834857917`, 0.7722319547852539}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7722319547852539}, {-0.4247275751318897, 0.7722319547852539}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7671660515428711}, {-0.4247275751318897, 0.7671660515428711}}], 
    LineBox[{{-0.42333445174023443`, 
     0.7671660515428711}, {-0.42194132834857917`, 0.7671660515428711}}]}},
  AspectRatio->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.66902046484375*^9, 3.669020492671875*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{851, 670},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 24, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[616, 26, 2346, 71, 178, "Input"],
Cell[2965, 99, 438567, 8133, 428, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
