(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    345536,       5730]
NotebookOptionsPosition[    345121,       5711]
NotebookOutlinePosition[    345478,       5727]
CellTagsIndexPosition[    345435,       5724]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"citiesList", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<New York\>\"", ",", "\"\<UnitedStates\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Prague\>\"", ",", "\"\<CzechRepublic\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Sydney\>\"", ",", "\"\<Australia\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<London\>\"", ",", "\"\<UnitedKingdom\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Tokio\>\"", ",", "\"\<Japan\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Buenos Aires\>\"", ",", "\"\<Argentina\>\""}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"\"\<Oslo\>\"", ",", "\"\<Norway\>\""}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.662240855303516*^9, 3.662240881630636*^9}, {
   3.662241196629501*^9, 3.662241207447691*^9}, {3.662241417611159*^9, 
   3.662241426232115*^9}, {3.662273376174915*^9, 3.662273452762333*^9}, 
   3.662274049501542*^9, {3.662274462753185*^9, 3.66227448261236*^9}, {
   3.66227453208923*^9, 3.662274539130079*^9}, {3.662274595975782*^9, 
   3.662274596634512*^9}, {3.662274628164487*^9, 3.662274630107478*^9}, {
   3.662274778448724*^9, 3.662274838900529*^9}, {3.662275288437846*^9, 
   3.662275295457892*^9}, {3.662275336564778*^9, 3.662275355750589*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "TSP", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"TSP", "[", 
   RowBox[{"cities", ":", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_String", ",", "_String"}], "}"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"_String", ",", "_String"}], "}"}], ".."}]}], "}"}]}], "]"}], 
  ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "perm", ",", "part", ",", "coor", ",", "dis", ",", "allDis", ",", "min", 
      ",", "posMin", ",", "r", ",", "places", ",", "SC", ",", 
      "GreatCircleArc", ",", "line"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"perm", "=", 
      RowBox[{"Permutations", "[", "cities", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"part", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Partition", "[", 
         RowBox[{"#", ",", "2", ",", "1", ",", "1"}], "]"}], "&"}], "/@", 
       "perm"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"coor", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"CityData", "[", 
          RowBox[{"#", ",", "\"\<Coordinates\>\""}], "]"}], "&"}], ",", 
        "part", ",", 
        RowBox[{"{", "3", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"dis", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"GeoDistance", "[", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], ",", "coor", ",", 
        
        RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"allDis", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Total", "[", "#", "]"}], "&"}], "/@", "dis"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"min", "=", 
      RowBox[{"Min", "[", "allDis", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"posMin", "=", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"allDis", ",", "min"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"r", "=", "6378.7"}], ";", "\[IndentingNewLine]", 
     RowBox[{"places", "=", 
      RowBox[{"CountryData", "[", "\"\<Countries\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SC", "[", 
       RowBox[{"{", 
        RowBox[{"lat_", ",", "lon_"}], "}"}], "]"}], ":=", 
      RowBox[{"r", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"lon", " ", "\[Degree]"}], "]"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"lat", " ", "\[Degree]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"lon", " ", "\[Degree]"}], "]"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"lat", " ", "\[Degree]"}], "]"}]}], ",", 
         RowBox[{"Sin", "[", 
          RowBox[{"lat", " ", "\[Degree]"}], "]"}]}], "}"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"GreatCircleArc", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"lat1_", ",", "lon1_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"lat2_", ",", "lon2_"}], "}"}]}], "}"}], "]"}], ":=", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"u", "=", 
           RowBox[{"SC", "[", 
            RowBox[{"{", 
             RowBox[{"lat1", ",", "lon1"}], "}"}], "]"}]}], ",", 
          RowBox[{"v", "=", 
           RowBox[{"SC", "[", 
            RowBox[{"{", 
             RowBox[{"lat2", ",", "lon2"}], "}"}], "]"}]}], ",", "a"}], "}"}],
         ",", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"VectorAngle", "[", 
           RowBox[{"u", ",", "v"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"RotationTransform", "[", 
              RowBox[{"\[Theta]", ",", 
               RowBox[{"{", 
                RowBox[{"u", ",", "v"}], "}"}]}], "]"}], "[", "u", "]"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Theta]", ",", "0", ",", "a", ",", 
             RowBox[{"a", "/", 
              RowBox[{"Ceiling", "[", 
               RowBox[{"10", " ", "a"}], "]"}]}]}], "}"}]}], "]"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"line", "=", 
      RowBox[{"GreatCircleArc", "/@", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"coor", "[", 
          RowBox[{"[", "posMin", "]"}], "]"}], ",", "1"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Legended", "[", 
      RowBox[{
       RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "r"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Line", "[", 
               RowBox[{"Map", "[", 
                RowBox[{"SC", ",", 
                 RowBox[{
                  RowBox[{"CountryData", "[", 
                   RowBox[{"#", ",", "\"\<SchematicCoordinates\>\""}], "]"}], 
                  "/.", 
                  RowBox[{"GeoPosition", "\[Rule]", "Identity"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"-", "2"}], "}"}]}], "]"}], "]"}], "&"}], ",", 
             "places"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Yellow", ",", 
             RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"SC", "/@", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"CityData", "[", 
                   RowBox[{"#", ",", "\"\<Coordinates\>\""}], "]"}], "&"}], "/@",
                  "cities"}], ")"}]}], "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"Tube", "[", "line", "]"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", "Red", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Route distance \>\"", " ", "<>", " ", 
           RowBox[{"ToString", "[", 
            RowBox[{"N", "[", 
             RowBox[{"min", "/", "1000"}], "]"}], "]"}], " ", "<>", " ", 
           "\"\< km\>\""}], "}"}]}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.662218118033814*^9, 3.662218246076196*^9}, {
   3.662218286555991*^9, 3.662218292566482*^9}, {3.662227124022939*^9, 
   3.662227168290363*^9}, {3.662227216674859*^9, 3.662227218498493*^9}, {
   3.662227379684208*^9, 3.662227381981463*^9}, 3.662227582747613*^9, {
   3.66222761870775*^9, 3.662227631444582*^9}, {3.662227900180003*^9, 
   3.662228044164394*^9}, {3.662228105455357*^9, 3.66222810621588*^9}, {
   3.662228179910222*^9, 3.662228206188479*^9}, {3.662228245145432*^9, 
   3.662228269512593*^9}, {3.66222830218618*^9, 3.662228406215311*^9}, {
   3.662228770341213*^9, 3.662228831298644*^9}, {3.662228891538188*^9, 
   3.662228910069822*^9}, {3.662230461629939*^9, 3.662230466072664*^9}, {
   3.66223205536646*^9, 3.66223208464845*^9}, 3.662232268081553*^9, {
   3.662232945698005*^9, 3.662232954871853*^9}, {3.662233146324785*^9, 
   3.662233257609535*^9}, {3.662233447838325*^9, 3.662233492924142*^9}, {
   3.662234234735564*^9, 3.66223433518237*^9}, {3.66223692443545*^9, 
   3.662236958662247*^9}, {3.662237005055672*^9, 3.662237018278094*^9}, {
   3.662237314081215*^9, 3.662237318961053*^9}, {3.662237734243377*^9, 
   3.662237873184523*^9}, {3.662237909857038*^9, 3.662237928273636*^9}, {
   3.662237987508474*^9, 3.66223802057173*^9}, {3.662238087445587*^9, 
   3.662238094721304*^9}, {3.662238151849465*^9, 3.662238204472772*^9}, {
   3.662238251641795*^9, 3.662238262886238*^9}, 3.662238375098172*^9, {
   3.662238409385567*^9, 3.662238500372905*^9}, 3.662238587749438*^9, {
   3.66223862821153*^9, 3.662238664409202*^9}, {3.662238744843186*^9, 
   3.662238767104805*^9}, {3.662238810233878*^9, 3.662238933360524*^9}, 
   3.662238967198676*^9, {3.662239000586834*^9, 3.66223900799144*^9}, {
   3.662239085350688*^9, 3.662239088294586*^9}, {3.662239180440115*^9, 
   3.66223926041292*^9}, {3.662239325471011*^9, 3.66223941708814*^9}, {
   3.662239461379581*^9, 3.662239463914236*^9}, 3.662239534268559*^9, 
   3.662239765266657*^9, {3.662239988185203*^9, 3.662239991811426*^9}, {
   3.662240026209774*^9, 3.662240044295375*^9}, {3.662240473858871*^9, 
   3.662240478597335*^9}, {3.66224062639372*^9, 3.662240665996917*^9}, 
   3.662240772718667*^9, {3.662241643116412*^9, 3.662241656708758*^9}, {
   3.662241699890015*^9, 3.662241712726195*^9}, {3.662241757670394*^9, 
   3.662241763519436*^9}, {3.662275702868861*^9, 3.66227570666522*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TSP", "[", "citiesList", "]"}]], "Input",
 CellChangeTimes->{{3.662274057693789*^9, 3.662274088322336*^9}}],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[{
     SphereBox[{0, 0, 0}, 6378.7], {
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJBIAaxfdMfTGWvWOwgx91/Ze6RjQ45yr9UE5jWOmxb
er9nzsKFDt/2HN5yVWGTw7HcyAlzvNY6JFl+P3DbeIHD1p5FmrLMmxxmbM/+
8TtxncOlA+s9LDjmOdxoWH+OPW6TQ0Tn+VpBlXUOj891tJRVzHTYHXNM4kLB
Jof710QO3P6/zuHK3dNb8+RmOrwwfcVh8WOTw//Wu9e1jq516NB+UuGybIpD
3bMt/XPVNzsU9Z34zKq+zuGb109zb52pDloOIVEZOpsdFmatTm9lXuew5JNB
YL3jTIejt/Z3lbBsdlA3Mt2TM2+tw6lS+ysvk+c45O7nz1dI3ezw5btS7ZsH
qx0Knmmr6N2a62D41sGJ9eRmB7GFxyaeiV7lUBZTzjz7xgIHLUE/zieTNjtM
DDzBdevySoczf8pKIjMWOjTPFO98eXyzg9c+UZaDZ1c4SNyP9vrJudTBmits
+877mxwyxfe+/nFhhcNs8evrlNSWOGSo7/blvAIUn8httmvtSgehtncbuZqX
OKzeW7Uw0WCTw99kqaj5BqsdcIU/AKG9ydM=
       "]], 
      Line3DBox[{{{4612.419227341069, 1680.302906599994, 
       4073.0804931066637`}, {4482.598121690123, 1575.6413065658874`, 
       4255.75871525437}, {4413.378681277919, 1620.8926261542215`, 
       4310.755084683012}, {4505.03327916477, 1727.8168607464763`, 
       4172.186206215886}, {4612.419227341069, 1680.302906599994, 
       4073.0804931066637`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJBIAaxrS/yJWlv3Owgepvrme39doftYQzKez6udajR
vlAcY7zFgQEKumdM39qns9bhmtWVwifxWxwCVk2YNssm84D9OlepziVrHDKX
m0UnSW11UNvt1HP3afSBU0fllzpXr3I41NPixaG+1SFEdNfiH5PLDjyx0n+z
TH+Vw2w20yXtQVsdcmJXWB9aWXrgTlopt/6SlQ45NnJsnrO2OgjlcIevC+86
wH00uWzFx+UOS+d/PfPgwlYHoySBDodZXQf+Oj5pmqW83OHsjyOrwp9sdaio
iVz/Z2PXgfV+2w48uL7M4SG7T8yphm0OnxdFin2xrjtwpsptbhP/UofPcXWu
6orb4f4q2GEoNKVjkcMazWO/1Cq3O5xqCBJ/9aLaofd7/pXvEQsctJ251SQj
tzloKKeEWTFMdpgubNyc/mixQ+zj4L6XAtsczh0S/xFn2etQyHhxV+W3pQ6h
8rdbflhtdZgTdFyera3HYYJ17uPF4isdOPrO1Ss2bXFQbVz2vmtmq8Ojxufs
PidWO+AKfwDvCb7q
       "]], 
      Line3DBox[CompressedData["
1:eJx102tMk1cYB3AWFqOOTSW26kRFU8WKClqnzqhjXqahsbSImIzLEFJNg9rN
wJwaNze5zALvCePSxxYSVMJlY1wE+spt/A0oXhEoEyZTM5mCE+9ageG2x098
2ocnOfnlyclzzv+c2dHmYKO7m5vbW1wqrjdrk6qr+9SvMtyNs72nv5YQllMQ
q84k3LY1fLqL/Y+9qQFF0wTuvNqw55pEOHtv600v9uC4tPymlQKTFdaw+GME
5bqID+ydMlK6A6v3G0bd+7557HWnjAeG1gRPs0DRNscyVwph5Xi9cwr7ms7G
Sa50gRtez0mXSjDEdykaO2TIru8OulUI/JB9Ylt5MuF4WXXmbnbXepXW2STQ
83Pz1Jwkwr75PSle7I4nFwbmXxHQ/FWd3vw9waNA69vYznMaMj4cuCjQMae7
zUcQgmaU6K6y97ftvjazTuDksRsrFBmE7OKW6GH2mqghjT1XYJrritxznCD3
qdv0vL+yNnaj37cC/jqzqyGXMBKa11rC3tsemK/dITBxeMLLsJOE/cszy3Ts
aXlxoeYYgcuGF7qIQoJZ+eWYeezJpY7KVeECW31Cgr1KCONiq96LYidvxwrL
JoHI7dlJC8sIkU61TyL7YN1c560lAptP1+suVRKKLJqne9kv2E8tblogkHUk
bDhSJgRYcrZ8xq7o/2LiEm+Bez/VBuXXES7FDY3LZT9jTEne6SHw1a1+p+oX
gnQiPOsVe+iiwqaAEQlBNas+P9tAiDkyuPow51Jb/lzz7JGEoQOXE2/XEF4f
9VfO4nxblsZ7mm5KkL7W+tqq+VznXX9eZZ9uaf1Xf1HC7xNim0MqCN+EJKRv
4Hfym/pBn/70qA+Xf3K3lj1w348RevuoG21V91XXZWxOTLDWSxJ2aA8t6Cwl
dKnhaWcPfz+pVGGRUD+o8JtTTPjHODf6Dvvfa4eO+qdK0LS79/nm8z2kLdf2
she6rCbJyv29HR7WPMJHODfQwr5myph3fAolvP3i42wj5zjWlGhXv/GCnVnB
PP9IjJ/JkENwKjPSq3hO2rjp3ay73H+w5kCqjVC8js5VsEeVPLT5PZaQ0eHY
Xmkl/N8/+g9xvO6S
       "]], 
      Line3DBox[{{{4700.677486206689, 143.61868657907868`, 
       4309.3872573180115`}, {4693.733513008255, 122.9097376382984, 
       4317.588747814788}, {4693.769067418801, 121.54438072393816`, 
       4317.588747814788}, {4700.677486206689, 143.61868657907868`, 
       4309.3872573180115`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH4lziQtoLTDwTHEoHj+nGkOnTJR1u/iWw7cuFVQ
pW22w8H/bOZmFvapDr8K1D7O0Ws9wNzzf82q9dsd5hR21Le4TnfIrkphXZs4
5UCBdZvOMe/tDr1BV1KlMyc7tNhqfzDqm3ug6oN/yz/x7Q4yfp/+JR2b5vBG
2HHNwo1zD3AH9/9uPL7VIbiUyXLfm0UOtu8dJPgM5x3Qv+S+N8pgm0NKnqY1
27uFDnxfd7aoHph94GOPU+XSpm0O0bueOLYaLHIQfvT32JTsaQfyhXboqupu
cwhoNTpgdngxXHxH1Lu+6uhtDozKJzXbnyx20PnEek791KQDZ93tO4NXbnNg
0GQQFy1fBBdfpmxyNffzNodFeh8luCMWOdxW3CoQ6tp5IFvl9ITfpdsdvkTr
a9ysnecQ8iVNV0ms50BaLuON/Yu3O3yfxFwk/3COg8rsfWyP1DsPnK7oXOtx
eLvDvX9Cpxr05zjsi1IL2JTXckCLY4m/PTCc1ST51p0GhvMEq4WcWoEtBwD2
dbaI
        "], {{6214.639544848828, 
        1324.7417629169984`, -557.7887406399523}, {6202.908824883739, 
        1341.1163584640892`, -642.7617857647199}, {6192.816632456668, 
        1439.2147328120893`, -515.263815559252}, {6214.639544848828, 
        1324.7417629169984`, -557.7887406399523}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxF+sc4TatXupQ4MPyiVds64Ei3TivOpP5Drrb
1A7q1y11WM13b4qe6NYDspsYXHeYzncw69+edrRhqcO7ne3vZ4hsPRBg79X/
Cqi+NfBj4OKWpQ4rb/S3vBbeeuC5l5P5ZMP5Dk3NAmfvtC516DB8tUQIqN5U
qH9bl858h3ctcSHTgeoPHpQ9/hQozhzRvlJBfb5DUlp099LGpQ5b67n4zgHt
PWgv3ZCvOt/BbXET80SgO+tENqzJE996oGZTwatpKvMdJHalKjUWLnVw9Lgi
mSC99UDtzD/yk0TnO6Q6dCkwFix14P+2Z9dama0HhLZueNTFPd9h9vT4GxU5
Sx08JLfO4ZTbekDk6rPtjWzzHdR5dhtrJSx1uPv7/yR1RYT4rnzmxmkxSx2u
yi8sPwUUd4nZapXLOd9h1uq+1c+igebHLphcBhQ/F7Jp9SO++Q4XJSZVBMQD
w3OibcwfeYR7cIUzAIEas7c=
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQBWJmIL5vLSj0dN4yh/KnWpNtvm85kNIp9krIYq6D9uZt
otELlzkYJRp+/v1ty4FrZlsFIo3nOpy9m9hwAij+f3NcQCJQ/clkvisVunMd
ktYdDE9asMzh6pVlato/thx4JVJ0cZ/GXIdtn+bPlJi7zEGscnduwM8tB34d
Mtt2WHWuw6b2hLfvpy1zOKDUs1bo95YDWnO/xsxVmeugq/v+TOqUZQ5aay7f
M/+z5UCHufpUL/m5Dn+C5ps4TF3mwP8j/BbT3y0Hvrcnh9UJz3WYcoVpth1Q
fZhpacN2oPiCnxUzy/nmOuxNrv8zceIyh5CEhdHN/7YcmJ6YOmMS71yHVXt9
gu/1LXMQvHzTj/P/lgMPX96PecU/16G3m1tiY+cyh6/Ct7sFGbYekP9YJ84j
MtfB1H7lSsWqZQ4PDCRui7BsPfCnvYn/muhch0MdjBObypY5aGbtUt0IFD9X
L77tu+Rch3lOb8JXlS5zSHVuqIsCiu9bXHqrWmGug3jP7Yu6FcscHvp5e1cz
bT2gtVT/epDeXAetVTbHMsqXOUTlM+hcA9or6ZqUPMd5roNH3rZ/srXLHFjd
bDwzge7ffOpN4UvfuQ5HfK+pqjctc1hv83PScWD4RDZXd6kGznUQ7Wx7tAvo
fpPzN5I+/9pyYIL/OudzfnMdcMUvADan/7w=
        "], CompressedData["
1:eJxTTMoPSmViYGAQB2JmID4q6uuWXLDMQfT49M3uH7Yc8FVeWicuMs/h6I0N
cyJyljk0/i9dmPRxy4F/jeUe14TnOaj+yPvqlr7M4edGZuPWT1sOXCwyWe4j
Ns9hyu9jP/KTljlYfcle6fF5y4H/XnyexjLzHNjWv9penrDMIfCAcOIFoHpt
wfpqd/V5DhZyJnePAcV1rtVI9wPtzWgVD06yn+dgZXpO+G7iModaHiMpBqD4
7OCQdVFO8xwmq2zXzE1Z5jD9ZfiHivdbDvC8twmd6zDP4Z+7m+/UrGUO7V+6
3KOB4m4PVT4u1p/ncNd5PU9U7jKHqOpvdXPfIcST9j+2z85b5qBeeuwuJ1C8
/eGPxXeN5jksYCnXnwZUX+eSIuD8dsuBkNMV/z/YznPo2/7CfVPqMgf+e/Nk
FIHiU58FzT0UNs9hYdqa/Rxpyxz2X4voWPFmy4FzchKLv0bNc3hzT+WqScYy
h3VfPI0/vd5yYLvl5ktpMfMceir/yGgDw9OYQUnz56stB74oThbJjZ7nYPRu
Z1BWxTIHpdRNLRtebjkQ4PGXMdh1nsOljh8zpBuXOWQHLLQ9AxS3uyMj4qA1
z0GyQzN/TvMyh0kb2HjDgeavi3SVXig4z4GFObQ/uWmZw/1v/g+igO7x8ro0
8w/nPIf8V9aRl+qXOcx3k2T2BLq/U1LzuD/7PIe3ySWXrWuWOWwo731jBQwH
nb12im1AcVzpAQAGpxSc
        "]}], 
      Line3DBox[{CompressedData["
1:eJx1ku1TywEcwH9tHXk8LHnIQ+mBVFouD8X4dj27OIqE7Xqy4jgcwyGlDmF5
qM5KptXWtlar/R7WHD34zkKHzlxISrfb9EBuQuHy2D/gxefN583nzcc99WCc
kEUQhPsY7DHCd31+O7hEBR+i73g291CYyeLtX9xUjcNV4nznY0rw5N83kuco
TIz/eJziavFatJvBqU8JPy4kmB4pSQyrCJzSNliLq/48Xcg5XQlbGq4WsG+M
ecOxLBNLh8EdU4vbCDmsV3M6HwdRWNM/YHkZrMO9395c+pVXAQ1dC9P8aRJ9
5uVZkmNIFEXk7jczMuhMXiTQzqFQ3L+iJiCWxM0D8Me4uRy+eG0bGNpHokt2
QdxwD4nOLe3cZpYMGnmSwNtjXX8zq3CyjcTRB7yX9rm34GRo4u6kiSQuDTvU
0yCjsF0g3WVNL4VCqcGXS5DIONa9P/KRQqL2Qv/MxpvgelEk0N2vw0FLiqtL
Ao3cEe+IEbsEtsrkxa96a9F7yCvj6iwGJ909LC7lS8C2aVyLOkaLZolXlLKR
wVR9ijBlQhF43OY/eehfi6tLv4u2VzBYtIAv/hlVCHvWPv3LGadDX27OtWfD
NCo53tZ97GL4NBTa0tVGYltTx+qLJyi895zZkiyTQCvDRIrFFHL8ws8XmkgM
ac6k5x+QwpKlGziPtjFolWXP73bSotZe4sbbKoVPv33efZihx43n3dZY+zQY
1SVO/iwsh/dBK8u+lumR53i9W61RYXBkq4owV8BRW96DLN96nO2jqJ8Xr8Ck
EcIhQiWH8RPYo71+9Xj2wAL2uiw5OlsTRWf6FBAgf+zRROqxNyd1XZJAgXZD
qLFsYyUId4YQatQj31tQ5FAjxwiF0bQjSAkukmkaxSk9mri2GR5dchz/Ksx8
aloVXOamRtumM/iC151/MkiJ7blp5bnT1SC0v6HTemmMzDZ6nuhR4fLtnRnp
ThqQTx3KpMNp1G0yoKVDhe4OfitzJ1ZDbEpOQGIcjaVV68mSHCWG6GeV7A6s
hpG9y0Yt7yiMKsho8LurwkPx9a5XJqlB1Bp7y2UZjQ8rY6Sv52rwf///A0p+
oRU=
        "], {{1410.96835253236, -3603.45201241123, -5070.71154695291}, {
        1551.8942036376939`, -3348.369335874729, -5202.678239261923}, {
        1340.171842728278, -3425.5805004918466`, -5211.252378901671}, {
        1336.856047915205, -3417.1050783906235`, -5217.664466060418}, {
        1410.96835253236, -3603.45201241123, -5070.71154695291}}}], 
      Line3DBox[{{{3533.323304528547, 3314.1452331311184`, 
       4149.68450480151}, {3392.7214437040525`, 3394.6958234100375`, 
       4201.582459259027}, {3357.1281289326703`, 3519.17724643873, 
       4127.092914398336}, {3333.4516692190705`, 3635.700334060455, 
       4044.4525884096215`}, {3392.3239669346713`, 3608.2491227428004`, 
       4020.011201674247}, {3405.496526342634, 3547.08579047857, 
       4063.0763583832972`}, {3484.763809730408, 3462.5339767734013`, 
       4068.7950722643905`}, {3533.323304528547, 3314.1452331311184`, 
       4149.68450480151}}}], 
      Line3DBox[{{{2120.5846753980763`, -5854.059745842723, 
       1385.972155770335}, {2120.5728787966264`, -5852.400344108611, 
       1392.9804621708086`}, {2120.6979278306458`, -5851.661279578904, 
       1395.8919220239732`}, {2122.1741448788316`, -5850.952391929542, 
       1396.6197392926176`}, {2124.4556696508907`, -5850.329174692656, 
       1395.7615646764784`}, {2128.191085255508, -5849.952393737533, 
       1391.6441303880388`}, {2139.651883238911, -5847.411154435221, 
       1384.7332954539445`}, {2146.3672418784736`, -5846.152226575824, 
       1379.6468739114116`}, {2146.827473716538, -5846.86956685808, 
       1375.8858078505887`}, {2145.1328214786063`, -5848.089505163658, 
       1373.3419122017333`}, {2142.790404529011, -5849.091113667511, 
       1372.7330826763591`}, {2120.5846753980763`, -5854.059745842723, 
       1385.972155770335}}}], 
      Line3DBox[{CompressedData["
1:eJx11Ps/03scwHGXTEqSy5mamksl6mSkOA/KByvrSHWktJLHQcxyaUkODspx
7Tglp+Yy8ZjNmt0v37lk6H3qWLpQOl2PrB09clKnEqvOMpz+gfPD8x94/fBy
TTgalWRmYmKy8QvzLzZtlQgYOhmc2KMJXM++hB59IjTVvpTC9YePO3QbZZDp
9XXUkUV8lJzqa5a8VQb+ZcLhgjAp+N3IGdTZChDFn9WbzZPCWNh0YaZUCtPq
p52UACG62d4uqA2UQM/QcpqrXAp5H5ziLc+IEJPNWFRsEEGq9+tV84QSSNG+
oUzeEyE3bu/nD7fEcN3NVTXjLIPn1doAwRYx8jrgPSG+IQSHNtO5nP0SCOoI
tjqcKEYRCU43I38VQ/+klu+3TgL0Vz5LdzGkyHXhaHZItRCaeC+We8yKoDIF
x7xvkCGWhad1FU4IS+nkoJreVgh3wffYLVAg5J4W7tgiBFpnm3JW2gJ5KyuO
lI4pUGene+zpIRGI5kYvL1zKhRij54l1cwq0WrMwRyIXgyUzxDie1QxWmtaJ
Y01KRJzQsjNXiiE1nPWpMI4DewNC88g2GKKRv7t9cq8QBoymBfY1zaAZO9B/
5ZwKHTMd6sr9yIOPkSpzi0Mc6Nu8Pn82SYUO66zGVk7xgFKWsKHChgN35/wp
FiMqpLcMXdKf3ALPrDHns484cKtCX5Lj0oaukbM83Eo5QLVy3jZiw4M1hm6p
z30Vwv2wbU/38WbQWbcFJG5qhbHgjig3ogqxd6PBUwI27GttGxHPCsBI0PVf
tlUhVkeJBc/xIijx1P4VsUIou2vXcKIdQ5fwu+IdGpqArJr3ue+UEFJK35PV
bzHU1/kL47miAabu08b9VSJIn3R8zq7HEGUzO267hgVx2mUNE8fEgCf24iLP
YehaAPVh3PtaOL+hu2EkQQIDRVHT/X4YijBo46dxdUCuTqe0MyQwf/cCdaRe
iey63+YcHWBBeddmZpVRAkTvnQ5hT5VovKa0IIJWD4WPK5r3m8vgXg2fkktV
oh2G8vosBgsodbfX6sek8Ns3uYSki0o0PD6Y6PWqFuhmIRmNH2QQuZV0+l28
EoVGe+cnmzLB0Szbfl6xHFz5dxoz/1ag1iNr+/jzmRCwReBdSZUD7afVfUFr
lcjPqfzqk4PngYCZfRSkK2A0ddQlbU6OatRdBemBTJBGniXibimAXqIPIrDk
6HbuksE3yUxQeqblr/FQwKF9ZQ87RuUo1f3wTOXv9VD8tisvY6MSBki1TcTj
UuRHmVHTo5vgtOheov0zJcQ88cWvuilBf/yI87AkfelwN26ufCcGJu/Rtw44
KfrkS7LD2Z8HY5ZjxZVcDMxf1IvvbJEg3b6IiZeLmfDggiZGn4NB46ZVnntK
xShhiprmeLUOZIjEThjE4DHbmhAbK0KNfI+T3/fUg8Qf4/pexIBVxzZGrxOi
kmqP4AcubNAO01mGGQyIPk9r1we2ot3zva6eCW4GfYyb+9CfGNTt2PaXD5mP
Qm2rt0c7cyFpShhigVcBlUM6K866hCq4ycNjTlwgvmO3F9mo4BRd3bi6uAVp
zFz4hggehKQHT4afwyBixYs1nBQuIr0OXSye5UNlD2H2nzMKEGTIGa/xLahj
8iS7cJkE/uUU3XliooCqwLqfN0xwUcl2WlRGvhQOPgpruPCVHGxseWohjYei
LV2qUrNl8H9/+w98ipkV
        "], {{-5119.883308246634, 
        2604.9600281859607`, -2772.8670814683665`}, {-5175.6617919012415`, 
        2606.8605474857877`, -2665.448703654928}, {-5119.883308246634, 
        2604.9600281859607`, -2772.8670814683665`}}, {{-3846.3973482540005`, 
        2617.2814894672806`, -4363.814699805266}, {-3947.7564773333706`, 
        2795.167392562322, -4158.133202920363}, {-4100.138638347465, 
        2527.3570215909726`, -4182.002310107565}, {-3943.675122932287, 
        2465.8771022397, -4365.167846877706}, {-3847.4466516244156`, 
        2617.995488058578, -4362.461183484501}}, {{-4088.882189752076, 
        4714.789340922371, -1318.9456391576787`}, {-4054.0416456323346`, 
        4766.291174718746, -1238.962656126835}, {-4139.265598727175, 
        4689.572454232099, -1249.8816702797478`}, {-4088.882189752076, 
        4714.789340922371, -1318.9456391576787`}}}], 
      Line3DBox[{{{4244.657476835224, 728.0944369239904, 4705.377252173004}, {
       4198.090380226197, 973.0651021319792, 4702.870948310739}, {
       4082.427516154492, 1005.2590835374566`, 4796.983785704314}, {
       4076.71919769098, 1259.356859985795, 4741.53926192587}, {
       4189.709003827124, 1210.6177465161945`, 4654.949712410433}, {
       4262.966522731917, 1040.5130507499046`, 4629.499185364015}, {
       4288.541793534741, 792.2538419192691, 4654.949712410433}, {
       4283.987056701689, 724.5821743024488, 4670.144458225626}, {
       4268.724433263232, 716.892721403304, 4685.282299804405}, {
       4244.657476835224, 728.0944369239904, 4705.377252173004}}}], 
      Line3DBox[{{{3484.763809730408, 3462.5339767734013`, 
        4068.7950722643905`}, {3405.496526342634, 3547.08579047857, 
        4063.0763583832972`}, {3392.3239669346713`, 3608.2491227428004`, 
        4020.011201674247}, {3441.232406320366, 3584.307449963096, 
        3999.8091604262313`}, {3484.763809730408, 3462.5339767734013`, 
        4068.7950722643905`}}, {{3333.4516692190705`, 3635.700334060455, 
        4044.4525884096215`}, {3357.1281289326703`, 3519.17724643873, 
        4127.092914398336}, {3392.7214437040525`, 3394.6958234100375`, 
        4201.582459259027}, {3292.521532194259, 3536.98030753244, 
        4163.758633033967}, {3284.407183284696, 3436.9357928842437`, 
        4252.9937103150105`}, {3219.9510128380516`, 3557.3447840283284`, 
        4202.978378777322}, {3144.049479913156, 3564.1335646163393`, 
        4254.3763927787395`}, {3104.018743975075, 3752.114113245113, 
        4120.014685439633}, {3285.0036928237423`, 3763.459933083811, 
        3966.4762397129225`}, {3280.1832684695105`, 3660.105542013549, 
        4065.936403409967}, {3333.4516692190705`, 3635.700334060455, 
        4044.4525884096215`}}}], 
      Line3DBox[{{{1267.486262618786, -5569.426190503966, 
        2839.504212464059}, {1269.659884634602, -5562.024259295928, 
        2853.0095699722497`}, {1228.501176024816, -5555.237165444832, 
        2884.083664904004}, {1199.3608339601549`, -5559.8552148717035`, 
        2887.4482280425955`}, {1222.9560450633367`, -5554.426178543744, 
        2887.9996587518817`}, {1281.4939582328877`, -5559.919820384643, 
        2851.8202110067537`}, {1270.641683884516, -5598.3418397197565`, 
        2780.620802414154}, {1250.0285575607443`, -5594.9180022047585`, 
        2796.8079740818316`}, {1268.1236119821745`, -5583.609688278964, 
        2811.2237626504525`}}, {{1191.724406852761, -5575.446558009742, 
        2860.419952889568}, {1118.3398869886616`, -5598.512535350986, 
        2844.958168178939}, {1087.4258175168654`, -5594.249440737212, 
        2865.256005352604}, {1113.691272031006, -5597.1309732422715`, 
        2849.4965009583684`}, {1127.7194491527937`, -5580.785718836253, 
        2875.916079171267}, {1156.6641922421818`, -5580.756260530845, 
        2864.4547817919074`}, {1192.0999880642858`, -5568.486376975601, 
        2873.790315575281}}, {{1204.8911524161242`, -5651.3873970265895`, 
        2701.4572899748705`}, {1235.1325808872475`, -5672.030463835893, 
        2643.9235266830997`}, {1204.3845303198298`, -5688.894579192669, 
        2621.783755376966}, {1194.6255941301808`, -5679.2059220428755`, 
        2647.131178253589}, {1186.7827119258036`, -5684.8683029915155`, 
        2638.4906409378054`}, {1160.0572014496076`, -5682.471394099603, 
        2655.484858666044}, {1184.6370068379908`, -5662.926382113668, 
        2686.208041606407}, {1178.0181063039495`, -5650.007256292385, 
        2716.1562979812934`}}, {{1383.713531676009, -5613.203932599727, 
        2695.3834909533102`}, {1334.2006100523306`, -5603.580820218167, 
        2740.0008053683277`}, {1311.3564183605822`, -5615.299246180478, 
        2727.0079592603793`}, {1320.015893376366, -5601.099133121896, 
        2751.9193723971903`}, {1385.9513427527963`, -5606.137296758117, 
        2708.9070075252307`}, {1388.767391940046, -5630.414263211524, 
        2656.6095019231325`}, {1366.522833098149, -5625.433963693819, 
        2678.60444200734}, {1380.9142271017595`, -5623.548835572059, 
        2675.1800091440746`}}, {{1501.5540924987404`, -5658.8748310067995`, 
        2531.853993479491}, {1537.413409970275, -5673.022555316199, 
        2478.101850957145}, {1495.0716043153839`, -5670.248448336218, 
        2510.15081660655}, {1514.0639899217927`, -5669.305494748279, 
        2500.8796715634035`}, {1477.820219801092, -5651.810012349089, 
        2561.426296471877}}, {{1634.7820710972962`, -5662.547823372493, 
        2439.437110900436}, {1634.3667768175392`, -5658.8447907128375`, 
        2448.292172812966}, {1618.4279172829756`, -5661.372605172734, 
        2453.0317959534827`}, {1625.9146622883381`, -5654.35278433978, 
        2464.246292720102}, {1640.038473916149, -5658.8212848863195`, 
        2444.550911679349}, {1626.6062603241412`, -5671.769562118603, 
        2423.4264581578004`}, {1599.2622540592695`, -5686.752783577306, 
        2406.453139210697}}, {{1234.1740619680277`, -5702.459165639601, 
        2578.097658929589}, {1244.4832986444221`, -5699.284028704353, 
        2580.1621207882617`}, {1227.52637505612, -5697.123705518766, 
        2593.0241365166085`}, {1229.5174538937767`, -5696.166918092067, 
        2594.1825228391485`}, {1232.444045049923, -5695.93321615319, 
        2593.3068007745924`}, {1235.6538072063283`, -5693.138890749603, 
        2597.911262797651}, {1241.294887081381, -5691.834291002158, 
        2598.080656384167}, {1249.396127352347, -5681.856967212538, 
        2615.97484909456}, {1260.160203680368, -5698.793932127282, 
        2573.627337088554}}, {{1443.4580527542712`, -5670.089611298921, 
        2540.5366243726726`}, {1464.4231580748162`, -5667.887013516823, 
        2533.44336942856}, {1410.6616215969889`, -5673.377364522173, 
        2551.5949441635116`}, {1410.0335598205293`, -5668.269630869799, 
        2563.2671421330633`}}, {{1451.0684278692836`, -5622.953880101333, 
        2639.0535746540495`}, {1477.497507422301, -5630.494225100234, 
        2608.131435850924}, {1454.1692433262344`, -5635.871803676781, 
        2609.627274973388}, {1466.3921595064967`, -5627.83064569339, 
        2620.1202163130224`}, {1425.6681904412405`, -5617.9775995380805`, 
        2663.3834856911517`}}, {{1673.0142811147787`, -5715.553927992775, 
        2285.0120790473643`}, {1673.3119319120724`, -5710.408370845001, 
        2297.6242309620657`}, {1722.0506558536101`, -5693.779682012446, 
        2302.8738917657647`}, {1736.199290292201, -5682.250949801268, 
        2320.6572038695067`}, {1725.3223471248755`, -5701.104133341787, 
        2282.2112411660546`}}, {{1246.105749614015, -5681.865202241934, 
        2617.5259262003724`}, {1228.0909624369867`, -5689.558200648184, 
        2609.3167227106787`}, {1232.888843625266, -5688.649810904533, 
        2609.0347100336126`}, {1236.2106420812595`, -5689.183869394569, 
        2606.296959025522}, {1240.7121919841184`, -5688.100399701079, 
        2606.5227391262847`}, {1231.2566111207611`, -5692.582848206995, 
        2601.215362839255}, {1230.90387840893, -5695.764410354005, 
        2594.4088177969434`}, {1224.7119917751506`, -5695.5928820567, 
        2597.7136002775974`}, {1224.5839168662533`, -5694.189723304861, 
        2600.848191564017}, {1217.628089784995, -5694.6104646493395`, 
        2603.1917295644544`}, {1232.452052001432, -5682.906074823236, 
        2621.72732644999}}, {{1723.824264074493, -5641.260812483785, 
        2427.430749191996}, {1707.8211534895931`, -5646.335140355789, 
        2426.9445977353575`}, {1751.8422336233484`, -5634.0885615291445`, 
        2424.0273429439712`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJeIAaxPeeuDy7vXeNw2u3yLAWnjQ5+G0XEZ1xd6vCM
+8WBS41rHHx4ptYctd3o0COck1//aalD4BzzSccz1zg8Yloac816o4OK8BWX
heLLHD59/PshIwUo/ui3lSFQvV7GvQe+UsscOHsTT6yPWuOg3Ts5t8Nho4P0
4se8MTLLHJL+dlYzB61x4BCMe1zhutGh38V7Ao/EMgcOOT+WsuA1DnMkmZym
um900HVbdWsq/zKHwM7LnwUT1jioW805p+MJVL90mmvUr6UOR6ezGNaXrXH4
9Vl3tnHgRoel6Sl5Fw4vdXhss7HUqXaNg9Whj5cLAjY6XDbJtUzau9ShRcS8
Iql5jcN7F7cp3H4bHfwDE5f83rPU4XNm/CyWnjUO++cHicq7bXRYycj36/qp
pQ64wgcAlQKRig==
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxVT7HGlzvzjkgzpG8d7HFdodD5Uf4mH4vdLj8
Z9/0M0zJB9JT95i5fdzmYDtj+/kF6YsdPNL/fZkgHOxwt7Fx3b8j2xyuZFec
3GW1xOFFO6998D7/A7UrF2hUcm138C85sXfWt0UOX58x5NR+jXCYrDTl6C2Z
7Q4+W2/JnJm5yEFjtpHM7X0RDpdL//deaNvmoPX3+JZ5Hksd6g+9fti+Mdnh
2rzuHZudtzmIB6zqfxC2zKHy8IfLXMZ6DiYbIz8uaUeon9VwKnCpQ96BBj5x
k9y+bQ46+h5JNmJLHZ5neQk/2hd7YEOdgl3jpW0O3Yknesx+LXa4NKnt241t
KQeeM9g0lr7f5iAT9WxZWd5ihyfvfJ7ZS+UeeDg5dprweYT6dNVpFySOFhy4
XcAef1Vku8OMVdM2TFi+yAFXuAEA/3KuWw==
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxrXx9das2rXCIPrdOXOPZlgPbZy/t86ye5lBr
PPfDguUrHApU9ic8eLnlgMrTh/0Tiqc5rLjvesh94QoH6whN8W2vtxwIdL51
Q7RkmoMkf0JxyMwVDpv9db9tfrvlgHCfYZ995TQHj4PPwna3rXDYpJFf7vVx
ywHdzCvnmaZOcziwc+UFv7oVDh6bpljxvt9yoFr46q2kW9McwtLbMlc0rHDI
9EqsXQA0Z3Hp7226T6c58CtnZra3rnDYlhW/iP/NlgMh7af0zZ9Pc+iZ9X5h
dO8Kh5XKrKd+At0p+yYtV/nJNIe1mTETpk5c4ZA+eeKJtJcI819O+38kdzZQ
vPN555IXWw6YTTT7ybV7msMelefpJYtXOBj8n+Mq+nzLgaPb8qebrJ/mYMER
Y8S5cYXD+4kb1p97vOVAeFFfUMaSaQ7aIUlbObescKh7uf3ZOqA448PQxYoz
pznwPfVgeLl1hcP/wiJp5SdbDvRwq9017ZrmgCucAc9tyVw=
       "]], 
      Line3DBox[{{{3442.4671924952086`, 1496.8273356939387`, 
       5157.202850937079}, {3376.9915416663935`, 1597.4985753608623`, 
       5170.274665743944}, {3235.274272694051, 1601.3147738918901`, 
       5258.954750267351}, {3145.1222073248446`, 1679.3388622485827`, 
       5289.219316376825}, {3102.8762121493764`, 1790.2431649211608`, 
       5277.7838448093535`}, {3212.3189131516033`, 1985.2596869668416`, 
       5140.774733978607}, {3338.6541609464566`, 2056.6321863293774`, 
       5031.050201871271}, {3521.0377929730857`, 1819.9380640663571`, 
       4997.792712129787}, {3636.0624322749222`, 1588.5566164101226`, 
       4994.331942818639}, {3442.4671924952086`, 1496.8273356939387`, 
       5157.202850937079}}}], 
      Line3DBox[{{{4003.0639489020314`, 178.27767234629303`, 
       4963.0141831898545`}, {3974.05199881478, 234.9421277826681, 
       4983.926825035576}, {4012.176724022939, 422.8767901210853, 
       4940.7921273400525`}, {4065.362848735844, 436.8542490936986, 
       4895.895930589943}, {4118.49694567693, 419.55208296077467`, 
       4852.810798715839}, {4003.0639489020314`, 178.27767234629303`, 
       4963.0141831898545`}}}], 
      Line3DBox[{{{181.2297007230084, -6046.945440067525, 
       2022.2315224579047`}, {115.98559223723758`, -6133.562746215638, 
       1747.5036682734187`}, {91.85450647915407, -6072.085568922601, 
       1951.7052244950712`}, {181.2297007230084, -6046.945440067525, 
       2022.2315224579047`}}}], 
      Line3DBox[{{{6338.613679426155, 180.74410521979135`, 
       690.7400968670692}, {6332.14772511139, 302.308695098596, 
       707.3389076209747}, {6232.941277359054, 388.5030277274849, 
       1298.9696379978502`}, {6236.5223162865595`, 261.38773044091243`, 
       1313.4989694836752`}, {6260.614173539858, 105.63607606587651`, 
       1217.1133388083663`}, {6338.613679426155, 180.74410521979135`, 
       690.7400968670692}}}], 
      Line3DBox[{{{2286.28895511996, -4890.143718335281, 3398.115789334211}, {
        2284.355904934031, -4890.680415780409, 3398.6433852781593`}, {
        2282.934424106374, -4891.042976491844, 3399.076743373104}, {
        2281.998069879759, -4890.929955961055, 3399.868036401978}, {
        2282.9836520211597`, -4889.61194681658, 3401.101930867804}, {
        2286.213938457571, -4887.492875476337, 3401.977793838515}, {
        2288.8575936546335`, -4886.320952059921, 3401.8836193247025`}, {
        2290.331144907899, -4886.358192778449, 3400.8382126369665`}, {
        2290.563255439796, -4887.474905867971, 3399.076743373104}, {
        2289.2219409979907`, -4888.653504737619, 3398.2853772851363`}, {
        2286.28895511996, -4890.143718335281, 3398.115789334211}}, {{
        2297.7294216922674`, -4875.478060648574, 3411.446449062939}, {
        2297.541349990204, -4874.770115575105, 3412.584615124008}, {
        2298.6358647866423`, -4874.00385615986, 3412.9420243032814`}, {
        2300.439048700082, -4873.218915873366, 3412.8479707115384`}, {
        2302.6041090407853`, -4873.177724257997, 3411.446449062939}, {
        2304.3625797958125`, -4874.124061855452, 3408.9061912112647`}, {
        2304.4323359118744`, -4875.19643212178, 3407.3252042373074`}, {
        2302.9064708465153`, -4875.976584241312, 3407.240500238232}, {
        2301.311672665155, -4876.302024796081, 3407.8522324515093`}, {
        2297.7294216922674`, -4875.478060648574, 3411.446449062939}}, {{
        2304.8897465073696`, -4871.234056239767, 3412.678671626596}, {
        2304.2251335555793`, -4871.060836396547, 3413.374657434274}, {
        2304.6298651819466`, -4870.684814019005, 3413.6379885682218`}, {
        2306.748925744414, -4869.6222539246755`, 3413.7226289870932`}, {
        2309.976164989261, -4869.074602480156, 3412.3212513865415`}, {
        2311.4732824415014`, -4869.464786558123, 3410.7503055822713`}, {
        2311.141176354994, -4870.301012260457, 3409.78125441079}, {
        2309.474986511255, -4871.09133293019, 3409.78125441079}, {
        2306.738314922754, -4871.7754599742175`, 3410.6562277749904`}, {
        2304.8897465073696`, -4871.234056239767, 3412.678671626596}}, {{
        2299.516176978697, -4870.339058900772, 3417.5775767579617`}, {
        2299.8971832250054`, -4869.604976812402, 3418.3671550021622`}, {
        2300.9425182324944`, -4869.045142602074, 3418.4611475184347`}, {
        2302.5859827764843`, -4868.518946182789, 3418.1039704170034`}, {
        2304.5584939071514`, -4868.6875675701785`, 3416.534092841454}, {
        2304.6776198044977`, -4869.554610947501, 3415.2178041483976`}, {
        2303.1791046023704`, -4870.388825463007, 3415.0391492526237`}, {
        2301.7986465809963`, -4870.85680349481, 3415.3024288408496`}, {
        2299.516176978697, -4870.339058900772, 3417.5775767579617`}}, {{
        2282.2186429053904`, -4887.038919918313, 3405.3109037470754`}, {
        2282.2724834540786`, -4886.219924922653, 3406.4498890424347`}, {
        2283.157101051017, -4885.622879312622, 3406.7134342438253`}, {
        2285.1113603751687`, -4885.135772131042, 3406.101620405648}, {
        2286.0835010802784`, -4885.658676928004, 3404.698989433082}, {
        2286.055162519935, -4886.531213545899, 3403.465613599995}, {
        2284.9315298391098`, -4887.2403212404415`, 3403.201968204169}, {
        2283.096135851324, -4887.671843325812, 3403.8139896916828`}, {
        2282.2186429053904`, -4887.038919918313, 3405.3109037470754`}}}], 
      Line3DBox[{{{107.1507652980063, 5666.358463869147, 2927.236608549868}, {
       3.4384536718293273`*^-13, 5615.4209919518225`, 
       3025.700046790298}, {-162.51901201840562`, 5641.866194303816, 
       2971.6572996064547`}, {107.1507652980063, 5666.358463869147, 
       2927.236608549868}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIhIAax07h1XfaKLHS4yNyxs+XNtgP7JPgdZrybdMAi
2NaGe/NCBw0XHqlTK7YdmJO44EbmpKkHsteLdn5ZssDBkfHcAgunbQcOnP52
tOjH3AOWbieWMVxY6FD6uP1onfbWAxKai7fKBC8+EP+VgdF12SIHdk7mX091
th5oyZNjtqtbdEDkUURJw7PFDvqLTinv3bDlwNPGJLv42MUH3m1zPDjPd4lD
apQVw/IDWw7EqMVOZly96IDr4oOHI02WOohNE1i5uHrLgcMGj4WUby86sOKl
3cZ1ZsscBDp+yG5fveVA0sPTD34eXHCA+Xb1pLg1KxyeK62TYr2/+YD3/jnS
KnoLD3xtPRTVXbHSIaOjZ/Whz5sPiFT83qGpOP8A2/6duetlVjqsefPUzi56
ywGvhYEf2D/NPvCowkG58sxyh67OL+F39m85oBLRyPfi1ewDk3cxSvy+tdwh
T0Zaaivv1gPHdq7QUjo2/YDZzUaRILalDrcuLW979GHrAee3jUteN089sOld
+jfZ/CUODbsdfv212nbAwWC6PuuDSQdmT3T8Ep6zxEE2lct3Udi2AzFVC5VX
HJ5wAFe8AADGaeDd
       "]], 
      Line3DBox[{{{4456.359088042351, 1502.6173281602632`, 
       4309.3872573180115`}, {4388.893607484269, 1288.9475777753805`, 
       4445.676633981681}, {4366.170019396594, 1260.230220387981, 
       4476.180608883336}, {4324.145696939212, 1235.8460470086357`, 
       4523.523209815025}, {4274.436765335887, 1427.4419030052027`, 
       4514.356392963427}, {4278.47303147275, 1456.5110269499871`, 
       4501.228480907569}, {4456.359088042351, 1502.6173281602632`, 
       4309.3872573180115`}}}], 
      Line3DBox[{{{5492.316792830914, 
       2592.298059739058, -1949.938641768162}, {5653.312543647596, 
       2170.103364320896, -2004.625242283426}, {5557.556083289681, 
       2022.7849895825027`, -2389.5030774220777`}, {5442.695712348549, 
       1980.9792334631563`, -2672.1898041438662`}, {5326.172980927055, 
       2007.2831870471716`, -2879.324447546743}, {5300.81614493333, 
       2228.2579291069687`, -2761.164335744264}, {5188.520877851617, 
       2476.6504159461297`, -2762.836858609597}, {5146.101822309165, 
       2897.7074588670225`, -2410.133026878956}, {5492.316792830914, 
       2592.298059739058, -1949.938641768162}}}], 
      Line3DBox[{CompressedData["
1:eJx1lGk4FAgchx1LIcfjcWWUqISVxnaQin+mEqYU60ikFlHtiMpSKEcN6WIi
MmxmGs1hGnMaZ/5Rs13KUVu0rtm0KJEux6rtU33aD++X9/l9fJ+f1S8H/aLU
VFRU3L+i/hWLfFY9rZYD3YMZCmWZECcpHnVn+BWYheE7HGZ4UO2oW5TwRIg4
sKh7aISDJ9QMjfK9KiDUQK3CplCIbQJe1Kb1XDxzPMWr7g0XCLvPlj5gCrGE
65z3JIuHr8rdjXu6+RA1W19CShBiFteR0dHCxuY9encLRNeB8hPJdnJEiMfK
BHe0AsuR9tB01dZDIlB5KMnr9xFgEe+SMJfNxEazLxHa+8XAGy3QIXy6jmfK
ZvI3bvodWU7do6OtYlCJzVevPiJA3/KmchNmIaolht15PyiGMUOnlRPZAsy5
lN/y6FMBMjXuv2uzkAAqJ7jVmt99TfSuG29XSuHW+oX0hjV8vEDtpKSNn0Wv
2CzfThcp3JXVGVOb+FhXlmRWa5mBr1OoQ34GEgi0HRle8rkSc7Zt0KW2H8Yf
9Ej+Y2wRHK5++bH/lAjZ3Q4bxsZ/w1znFpagTgS6bSST+hQRtgvvjyftiMF/
cwPPdcwRAXlpkfsf9mKMHHs9+OO4PyqWrNgfHiqEnrVNa7oVYjwcUNtu3xqD
RObnn/PMhXA/XsAkT4lxr79T1wz3EGYVbpXylwvh6YKJnZrD3/fBPQdJGacr
YcwkoaNvk+Sb/5T4gh+RUAl/ap48reEnQbnqCE07cwfWGt5W7XUQgHGYJWVN
mwR703SmtpP2os2+eXrrdIWwZ1F4+Jc5EoxR6veort0NXnmJvqbtAvC42de8
NU2Cloufap/SToEIh3Vyqo0A/JZXExe0ShCPMn0Xr4kDc+cttROP+aA07xt2
Jku/eeNdbqsjMiugJDZWNHVTigaaLvV0qwMgNZq80JPEBdHscS9yjAy3R859
K3aPgFVZtJsaZlwo9Q4JDouXoacdgbg56Ti0zfjYEUgccIp3m1NQLsPL1wtv
vDXIgKbLg9ccJWzweVl8U++pDNW1rBboc1Nh9YDTEL3iGtiNbuw8b12FIc76
K0xbkuDBrBoPnm058FtevjyRXIUUYpM+T5EKYScoiS7ka5BDD7pPJVVh2QP/
55whCjz6UnBngHYVpp9x9qUMVuFmlb5Usze7wXfKPqzSlgFHfMy/FO2R43hU
UbZCGQ0DgaX23s0McCcz73l5ynFgkExabuoHcyd3B11WYUD/cKaAfkCOfzvc
Ulu9dhssC0+mDWoxoDQ10fFFkBxnrD0C1m1LRWpVl7E3sRRmF9sUk6rlmEyg
BD16ko7Sk5bZeivpoKpMfu/YKMeW26RWK+scbDzp65t7oAQ26O8yS8iWo51h
n9DVMxebK69+Towqg2WsjtAFDnK8QvSk9gbkonaIQcNZlzIYLe7a1mMox7Ve
tvMbdC7iXp2lGxqMGNCmnl1z8nUV3jDTh6I3NKTnrX8f9CsL5kVpb2EGVmHo
McZCTnMuit9Ef5x3kAVpdTA141qFQCxcptFHw1Wd6UZ+muXQ1c6mKsdkSBpJ
Z73KLMCLtapm011siLUgmMt0Zaio4dhbKwpRmQQLjz5gQ87p90F/NUpxUXC6
3uAwHTUbayiVFlzgvx5wc9spRW/G9rFZ43T8cKop5MzXfmKyz1Y0vZOgUdJ0
tZ3VFVR/nkzbxefAP9YCc41eCfo0lhAWOTKQ2W9KDEnmQOaF0bTKixKk+QQe
XlHPxMDhrS1CJReOkLbEFRtJUJDiUR83wMRs22BF2XMuLDWMce1sEGMHcfrt
fDcW3nOKNEi6xIOGkjSjyEQxzrcm6Br6stBK1WFVhjYPyHvSlwX7ibGY4y4s
Si9HV6lpUaQTDz7sc5zqeyFCz7zoOofaaxjnLyOc12HDkTvkUhNHMSpYXiXP
zLloWQA57ZMcOO0ZEKM1W4TnEjy4j+N5+H9//h+otQ6d
        "], {{
        4234.940264263703, -4769.928017061932, -29.687710684621855`}, {
        4065.2838951851813`, -4911.174647380056, -204.0689209051348}, {
        4050.1644764594143`, -4927.827679309303, -22.26581818228762}, {
        4234.940264263703, -4769.928017061932, -29.687710684621855`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP4kxZTkVLvEYVbbj+YHzlsPKPruifz9er6Dg7pv
pmvJEoeyJW6Fn1y2HjAtOndq/vf5Dt+nGH6+lrPEYel9Sc4It60H+iZt+XTw
93yHxXdD2NJSljjIG8u+8fbYeiAo8rV3y5/5DukRIpsXJC5x4M+tO7AGKM5S
ULW69/98h0o+H+tgoHi/RuutaKB428oFt64zLnDYHDFhngDQHLMT3YkB7lsP
MJ9Ycf0F8wKHIn6r+pDcJQ7Pzkxd/RDoHl4Br1dsrAscvlVPMYyuWuKgy7/w
eq3T1gM1UuptokBz6t5Ma9pcv8Shas7W+xpA8ZQjr38w/JjvUCOszni2cYmD
uYzWzxSguPKKs2tlP8x3iGAPyJ0OFP+/86f1VSdEOBS0Rh94BTTnRS8PXyIw
fKaz7ukvezXf4dveGboaQPG5Hc2f+pHEcYUnAI9etbM=
        "], {{
        2616.529171818459, -5457.914879588223, 2013.1452878996288`}, {
        2615.4145806932647`, -5457.544612931017, 2015.5959562781213`}, {
        2615.426861666422, -5456.910397721252, 2017.2964414075147`}, {
        2620.0175302106186`, -5453.417673812899, 2020.78140983486}, {
        2622.0693621226706`, -5452.153509139527, 2021.5311184830055`}, {
        2629.505412891109, -5449.025392259599, 2020.3062263148297`}, {
        2630.5495442367114`, -5448.905031697818, 2019.271339086012}, {
        2629.6681957700675`, -5449.678620164392, 2018.3314413342816`}, {
        2623.781193950535, -5453.105457649963, 2016.7366719578672`}, {
        2619.4080111097164`, -5456.39350461239, 2013.5255856725437`}, {
        2618.322527195544, -5457.085957256766, 2013.0607762040713`}, {
        2616.529171818459, -5457.914879588223, 
        2013.1452878996288`}}, CompressedData["
1:eJxTTMoPSmViYGDgBWJmIDabZd11wn+JwxHHGUz7I7YeOFo0I2BVw3wHqZZ5
Cx6HLHFgmH1s8/XwrQe+Ls7l8qyd7yBrFx54KnSJw857b2PUgOoP11yeO798
vkODYffFIKC41d6vFUuA4ta/t7VUF8932FrTuikLaH6bCiNjSNTWA/bHny4s
KJjvMLu6ozLMYYnDFbYKvxexCPFVjx4E/bRY4vC9a39NQsLWA58LI7o6M+Y7
TJzz/0+Z+RKHpXciru9GEncpuHqwxHSJg/zF/dffAcVFsnU2dmbPd1ARlI2t
NFvicO0utyUHUFx44akzO4rmOyjqCamlWC9xKHqkW/8daO+hmRaRbTXzHZwv
ie3667TEQVdy87390VsPZJrfWM7dON8BV/gAALbpn5k=
        "], {{
        2571.182254284206, -5479.671823324038, 2012.4691833473107`}, {
        2569.706092892402, -5480.306035090353, 2012.6276476049688`}, {
        2569.57632063632, -5480.029275160429, 2013.546713093533}, {
        2571.6758738255203`, -5478.535565923548, 2014.9305057233332`}, {
        2575.9804472299834`, -5476.345763121047, 2015.3847047735}, {
        2578.2951263655136`, -5475.3108095722255`, 2015.2368272591164`}, {
        2579.0691002890667`, -5475.342746064224, 2014.159397628704}, {
        2578.1367079920606`, -5476.065424383669, 2013.3882568381002`}, {
        2571.182254284206, -5479.671823324038, 2012.4691833473107`}}}], 
      Line3DBox[{{{-2594.5999242418993`, 5804.830332581286, 
        509.71534513704256`}, {-2687.711894298745, 5759.442126013055, 
        541.1514209084804}, {-2687.6452128201145`, 5759.29923565421, 
        543.0001972356416}, {-2594.5999242418993`, 5804.830332581286, 
        509.71534513704256`}}, {{-2700.9731788946115`, 5752.885990784736, 
        544.8489276163259}, {-2689.5859380764487`, 5759.085747828161, 
        535.6048178125125}, {-2700.9731788946115`, 5752.885990784736, 
        544.8489276163259}}}], 
      Line3DBox[{{{4046.161351126181, 2204.5121725336708`, 
       4410.954328918362}, {4185.882978304977, 2227.235565520895, 
       4266.8043214583295`}, {4266.639866010629, 2113.3395890083657`, 
       4244.690062336561}, {4409.931250088139, 1865.8520239232048`, 
       4214.132922003972}, {4216.853053132038, 1762.5067460395262`, 
       4449.666727796158}, {4046.161351126181, 2204.5121725336708`, 
       4410.954328918362}}}], 
      Line3DBox[{{{6284.627508902851, -294.5433452330213, 
       1050.9590772815511`}, {6244.180476339045, -603.0794452278969, 
       1155.1272880725778`}, {6187.597805255001, -429.06173422816937`, 
       1489.0779424276636`}, {6161.35106815008, 0., 1650.929042995449}, {
       6161.299976060484, 25.09163189600567, 1650.929042995449}, {
       6236.140306225268, 261.3717194755278, 1315.3146373894813`}, {
       6260.614173539858, 105.63607606587651`, 1217.1133388083663`}, {
       6258.629532840139, -18.205666684790824`, 1231.681214585082}, {
       6253.850929551926, -309.5114883768675, 1217.1133388083663`}, {
       6284.627508902851, -294.5433452330213, 1050.9590772815511`}}}], 
      Line3DBox[{{{5571.6131884602555`, 
       3090.5146588593902`, -306.0380883990966}, {5539.550537865202, 
       3123.499665319096, -494.9175377664885}, {5487.4855963700375`, 
       3240.9823472075554`, -267.11223244244565`}, {5571.6131884602555`, 
       3090.5146588593902`, -306.0380883990966}}}], 
      Line3DBox[{{{-1565.47607488617, 6075.112497463138, 
       1153.3024287350524`}, {-1396.5643624708398`, 6089.579690647273, 
       1286.250699798711}, {-1324.558920338368, 6058.04068002081, 
       1494.4900386971653`}, {-1621.980752123125, 5963.024830454567, 
       1580.9259948284682`}, {-1860.4623200834596`, 5882.727209046518, 
       1618.6458011230995`}, {-1878.9108924376685`, 5941.061052943609, 
       1364.295097651402}, {-1706.1577778652472`, 6009.412236149287, 
       1289.8852286343704`}, {-1565.47607488617, 6075.112497463138, 
       1153.3024287350524`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxV7vLf2Dp2OGgbRes1fJrgsPhD4e4z0cUOCx5
clrMvG6Hw/b31VLrrk5wiODkPWq4p8ah69EPpq09Oxx6lufdPL6518Fm2Y5V
1/Y0OJz4eX53euIOh6b3j/f535jg4OsyM1d6VruD/tuQqdFGOxzmJ+m2P42d
4vD7gHfzrCkdDoZ7Alv/zd3usKZ01rN/G2c4aBl33339e7JDj7bbwfNd2x06
54n+ypwx3SEwds3V3f3THD5oTxK0WbDd4YahneeejlkOYec/sHi5T3T4xn6x
1e36dgeTJ09+222Y7rBiQ/T9LWsnODg2qT1Zfna7A8dF28x16bMczh51vqCo
1OWwzf1DSN7/7Q7N5TFlImtnOJS5uF0PYWp1UPioX339xXaH8lDzGOGTsx16
FCfF/r2W53B64dOZutY7HGIC4jmqXk5zuJCRYfNPJc+hcuaCBzcydzhMLp4R
UD9pMlwcV3gCAIimtto=
       "]], 
      Line3DBox[{CompressedData["
1:eJxFkmk4FIoXxsuWJSSpLjdKokikIlIdWyJLlCIka4gsKamQiCKSfR8zI8Y6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        "], {{-2485.532247842629, -2792.969993580998, 
        5168.100400523438}, {-2588.218847250822, -2804.825899860535, 
        5110.957695012468}, {-2549.947998839148, -2728.113419651859, 
        5171.361142168633}, {-2485.532247842629, -2792.969993580998, 
        5168.100400523438}}, {{-2457.620237719274, -3206.6941064356693`, 
        4936.094545782465}, {-2345.1238660319173`, -3536.3866043337075`, 
        4762.5809733438255`}, {-2458.552923233545, -3205.9790780284875`, 
        4936.094545782465}}, {{-870.2383969709025, -1523.6299945556805`, 
        6132.621826113834}, {-775.45945448244, -1639.2628194368729`, 
        6115.496196815568}, {-1120.2132501085991`, -1738.230709745344, 
        6034.193397959608}, {-1160.673508997101, -1597.530033353446, 
        6065.356418879775}, {-982.6462008899944, -1414.7205414164189`, 
        6141.724995762257}, {-870.681566146414, -1523.3767880091439`, 
        6132.621826113834}}, CompressedData["
1:eJxTTMoPSmViYGAQAGJmII7817Q060LHgbPO6acLJGcfCC6ZInTh2HaHNUlJ
Jx5KNh/YVlB74F/CnAP8rj8NOY5sd7D5cY0tyrP5QIGlyU6OT3MP6Aio5c5Y
st1BM9iEIW9X44HnTHesWlRnH9DnSC11ur/dYXn3jbtVi+oPeE2d9eqa9NwD
zH1Hw/r2b3f4FrNpx7YDlQceKGd3HJ+z4MB21bDgrfnbHWJqzO0PiTccmFtq
8+7zhIUHdLuzupittzuESP+40vmm+UDN3ic6z3cuODA/t9/qQNh2h4MCyw2n
fu05oJlsclX8zIIDm2OCgut0tzsoij1U+pzRf2C3dq+og+O8Ax9uSeSzZG13
eBlecXnmxI4DfdcDbaLN5h+oZapZM7tsu8OFIsEOtSV9Bwq/LE98GDH3QHB/
9JmOhu0OURfta1UPdB2wv1E6a9OMOQfaf4Uutl+03eH/Mev2mPK+A7H7DF6F
x80+4OpuXNayfLuDkClnB9fzrgNdUdz8BYyzDnTcOKLofHG7A65wBgC15ccG

        "], {{328.77350197276206`, -2684.099818618495, 5777.138551055594}, {
        447.6551862947699, -2815.78027326347, 5706.03189413481}, {
        239.67903551705672`, -2874.314751544314, 5689.348148864539}, {
        139.45313353257472`, -2834.4278244284005`, 5712.651347811629}, {
        198.93883556232151`, -2595.310161887445, 5823.452772480332}, {
        328.77350197276206`, -2684.099818618495, 
        5777.138551055594}}, {{-452.2004168258639, -1750.629888754549, 
        6117.076382196135}, {-495.7949328034141, -1814.3945220296669`, 
        6095.0778168154}, {-531.203763469428, -1733.880768222038, 
        6115.496196815568}, {-452.2004168258639, -1750.629888754549, 
        6117.076382196135}}, {{-300.2676936884607, -2173.19877452297, 
        5989.562595760969}, {-223.7565005492735, -2309.714681774229, 
        5941.629810688185}, {-376.64895450539626`, -2266.9661405967663`, 
        5950.362490845226}, {-300.2676936884607, -2173.19877452297, 
        5989.562595760969}}, CompressedData["
1:eJwBYQGe/iFib1JlAgAAAA4AAAADAAAAIikUWWJ5oUD3KVSTSompwGsH8AcZ
iLNA8SezjwauoUAlJZDdrhGrwHri98oD9rJAkauWP3OPokBUEmikVeOqwJCt
MvN/0LJA5PrjWP9Xo0DWPnC4KyCqwEqZAYqz4rJA5oAC2djwo0B0C8Kq8Byr
wB+ZE9IfYLJA+g92ax4bpED0Vx/eRoWqwGiLkXS9i7JAJug9uiGMpEAjGgRS
mFmrwJO9m7tsHrJA/GBGfweFo0CDqBzCTx2rwBOoOl/XfLJAZ2p7ePFao0Ae
/lmKIQqswGo/WiDzLrJA9v1Rt+jGokC1P0jQTpirwLLAV0eSgLJAuDaOmXcm
oUBesE21Y+KswMDkq9OiZ7JAp87X+GAAoUB+9yB7eL+swA3h2sYVfrJAqkEY
qNIcoUCENYzLnDWrwLcmDJFrCrNAXFhZ2AZ7oUAjwVgUsYupwDehawnyhrNA
RFupAA==
        "], {{2160.3168342084764`, -3789.999835520375, 
        4653.680920797106}, {2149.609748859439, -3902.0557167024717`, 
        4565.18924047602}, {2231.5741771648563`, -3834.2283301777693`, 
        4583.293956738231}, {2115.710630895244, -3899.358757852842, 
        4583.293956738231}, {2160.3168342084764`, -3789.999835520375, 
        4653.680920797106}}, CompressedData["
1:eJx1k30w2wccxqOtl3qZlzpjm0p3nGkdZaObKV+r42i8hYqtjWGGm452ViNb
VOQiqdKo1C2E5j2nxsro77fF27cv2BoXGl1N9JZia1W3YzNVhi5/bX/tj+e/
557nuc/dsy+nmP7hDgqF4mfWTrO4WvEBU00t1JdEp3VS5Ki0jex/5kOC/6v0
BR1FBPs+/UDYnyZHP6rXfJ2JgO0x25yHUw3QqdgzFLqswO9mO8vrhQS8EHk0
uzbxIlxJOpFIs1QgK4sx+8xAAGfnn3Nx9Dpw8JBx3FUKHLTcbu+fIMA7zEkq
GRLCgaCF2TQHJebNfFO40EmA3sbtVGmJCMauNAojuCoc6SI4eQEEHFpWM2li
IcRIm4OvilTIJig/zmYQsKL3DW92EkGienE1lKXGnxPuzbmsX4OCAElw20Qt
NHlWDRjy1cg2VT/fDCFgo4Ta9dJTHgx83GLqGVWhXvSy828sAp639eoqfuVA
l9+DfKG9Gu9vZrjSywlgCZZuUHdUQYLrI9o7wSp8YLhecbedgECufM34OQ98
JrWtsWIVXvDsobTzCUh3nh1Rn+eDQ0GKnWFaiTE0p9cdzX7m9+Ing6/UwIpn
rPNrbytxcAPpa0iAV769aYZq5s/W+0fxFdjBS6NJ7hOgmTwRZG3NB63rT5yi
cQXG2/UKun8hIL7A/0uXbysh9Q8L0WKLHDeyJi9thJJw2Gtt2pVaDkELOXbX
AmToZGQ6tnBJ2NJtuO0fOAP03YsZpY5yrDqdMuX7PgnHOwSFT5tTITNCmH5p
SoZW4dl+xk9IYCQf87wYGwgTHla1/b4ylDP4VUENJMz1eT0SlM4NJfDkmodb
l7Fy3Z/J+pqE4TFvt1vIhPXc8MJ5uQSThusfs5dI0PIsw09bMKEzdolaFCrD
Cp4pWHSBhENiZZ1QnQ1vRK24eLzVio3Dm9XkBAm9trv+DgothoHxwa1hlQTz
ovz7331CQqpN09ZIaQk0tH3WdFbyX28cM3x59AwLODcP3gF9C74Z87v3DzoS
1NZlfeO1lZB81ood4STFm/o6T10jCbobGTOrDVWgMdUHK/ZK/93z+KDtixX1
XLCxKHNLXG3FjtLjR08qSZje7bP/6hAXQrYN4sYaKc4P73G/xSHBzoc2vyji
gTbA5ViimY+W0XBX8xEJ6VaZjKSyahi93ReSor6MPdFJgcs1JBQWXc/VFAkg
s9t4e9UgxWWje/Eus387y3jyrzE+TIXN39NkyTA5XvmVfYY5p8wm6ws8D46T
LlHv+ckw99R4VFgyCVRGtCIy7hywx4/sLbkjwyM50ubuwyT833//AY+J8gU=

        "], {{-155.6271976530272, -1749.5160922068617`, 
        6132.111162434998}, {-6.174637649714769, -1768.8962022332232`, 
        6128.521990625046}, {-139.91181739303306`, -1967.923966493936, 
        6065.9305663230725`}, {-155.6271976530272, -1749.5160922068617`, 
        6132.111162434998}}, {{-668.8876636487469, -1224.2834810034042`, 
        6224.26967133982}, {-641.7596352501963, -1321.651805195402, 
        6207.18895848896}, {-790.2415166359823, -1350.531957285434, 
        6183.801053376122}, {-836.3029420634579, -1286.1548471246897`, 
        6191.463218683744}, {-668.8876636487469, -1224.2834810034042`, 
        6224.26967133982}}, {{-279.1946374319135, -1145.3024304196515`, 
        6268.823365457357}, {-214.55025371993074`, -1327.1191862703986`, 
        6235.425931246534}, {-329.3937504468166, -1245.2385225311132`, 
        6247.294972159639}, {-279.1946374319135, -1145.3024304196515`, 
        6268.823365457357}}, {{-265.77886037471546`, -1450.4913574285372`, 
        6205.904455387871}, {-217.1585850163201, -1623.9243971312085`, 
        6164.6999433350975`}, {-352.18925559392494`, -1552.2566765370502`, 
        6176.914733780153}, {-307.3192754058796, -1462.5509696174904`, 
        6201.15418403985}, {-265.77886037471546`, -1450.4913574285372`, 
        6205.904455387871}}}], 
      Line3DBox[{{{5635.283256393208, -2481.1006563743854`, 
        1665.9939505151112`}, {5633.02716890248, -2472.3186998358638`, 
        1686.5523563911122`}, {5653.707634722546, -2450.0443105597706`, 
        1649.4503773601964`}, {5647.303068795472, -2470.229763992228, 
        1641.263736350785}}, {{5575.7293207017465`, -2503.2497437401216`, 
        1825.5949585633323`}, {5585.0003959034, -2487.559498152694, 
        1818.6896411727805`}, {5574.45305083103, -2508.913911994564, 
        1821.7128907379324`}, {5573.566136237439, -2519.636230009072, 
        1809.5876556312292`}, {5564.5124249159235`, -2527.379543493194, 
        1826.5726938965345`}}, {{5515.7470599669405`, -2608.508693346566, 
        1860.115710702279}, {5510.393160662259, -2611.699773829276, 
        1871.4713987412947`}, {5514.671534496922, -2594.9912232557363`, 
        1882.0818547117085`}, {5526.602417479977, -2573.1346922582106`, 
        1877.0874419167883`}, {5522.706833547814, -2596.516096157875, 
        1856.2400391860274`}}, {{5644.1190409393685`, -2385.0238976721453`, 
        1772.9621962237209`}, {5641.068382091855, -2385.0241657855454`, 
        1782.6443636302085`}, {5646.408633113012, -2372.130586222319, 
        1782.941311377188}, {5655.691270226065, -2361.752539945265, 
        1767.2280231907707`}, {5649.9973909387, -2384.1189734118866`, 
        1755.3688766191942`}, {5644.414564946798, -2391.9566108223516`, 
        1762.651832030275}}, {{5536.6575696655045`, -2570.2430018892283`, 
        1851.2394651976058`}, {5536.009576495955, -2578.8536692445587`, 
        1841.175008403314}, {5529.682607276464, -2588.641864827248, 
        1846.4444883201527`}}, {{5611.49869687499, -2553.7434277756565`, 
        1636.2428212410684`}, {5607.699564841102, -2554.016443746472, 
        1648.7932816316115`}, {5613.982000932763, -2536.4650838483585`, 
        1654.4983111569188`}, {5619.653551867031, -2536.403292729379, 
        1635.2265847948486`}}, {{5628.904038205108, -2381.521665701928, 
        1825.26917863381}, {5621.340601732496, -2385.4902023269697`, 
        1843.306817628516}, {5622.741745410297, -2377.3398130220808`, 
        1849.552477720086}}, {{5657.703186330837, -2428.3533731176003`, 
        1667.7254692095655`}, {5658.293813714537, -2415.2016467391777`, 
        1684.73315788233}, {5663.404224640911, -2414.2026310419037`, 
        1668.9193912798257`}}}], 
      Line3DBox[{CompressedData["
1:eJx10ltIk2EYB3A3XWiZh1BX2RHpcJElpsg87dE8JTY8Tiuj1EkXU5fLzRNm
xdwk35WVFcG0N1NTzAMpfbawPivdqAyDoLSxXB6GSophpmLSc+dVF8/Njz/v
c+DdmylLzOba2Nh4Ytlice7lPh7eTEA0cX3MFMqwy3YRBc4qCilC6aMHjgSS
u/uX69Azz7tGaysoLL1uHhc4EcgpiRAno7dbVrt5GgpTJZNbPrsTqM2rbuOi
q8Tl+dxKCppZl1H9HgLClRtzYyEMSy8Y3qgxH6Cpz5k6TECu+tPIx7y4/amP
Bft+Mm065x5KQODiRUaFDDsT7VXvW0xhURcwIEkg8Kq/Z/9WYFhOetzahIKC
QuOU5J9FgBdtDP6L+USzxeF2AQXzz5n0JgWByAN1M2XoadWVZgnmd89793Wq
CDjGuEET9vWqtZaqiyhEmoz5G6oIGBoPZcfhnDWmtzpFOQX7lVzl9F0Cv1Ib
RIpghn3fsdpivUrh43cRZ5SvhV06w+SCYN2VirPKeaEW9OOGI7/Rv3zYOVR0
iUKL1SMwL0YLjZb6hrRAhh3IBnFqKbropLEhVAsep5wHTgcxrGTBMsQoKfT4
F2Ydd9VCV1LItWfY91ZWUCwf95rMZBI6LQSeD4bFfsU5j3m/TJ+TUwC/J1wP
PQF7t43Tg7hvhdrA88mhkKGDNnkrgbgaqWQf3m0bXz49LKWwZnbw/UEIVMVH
nShG/9aXTxNzKfjlbV+6LyXwYiTD6BbGsB22rW1l6LPvUmQrwQTsmk0u4eHr
75A7Dy8fPUig98zITTl6b9IVKwfzXSmeFxd3EFD7xvcJ0BejeBWFMgr/+2//
ACWRQ9g=
        "], {{1057.6505534372168`, -5912.985834171405, 
        2146.1098577897274`}, {1055.6483920621254`, -5913.343609214199, 
        2146.1098577897274`}, {1053.957133912234, -5913.474052544864, 
        2146.5816266226925`}, {1053.4976294064918`, -5913.2856954612125`, 
        2147.3259460754225`}, {1054.2291624079273`, -5912.610744749619, 
        2148.8249682559162`}, {1061.412855630655, -5909.795910835446, 
        2153.027805713296}, {1064.5482660733128`, -5908.995159020854, 
        2153.6775268986803`}, {1067.1797247400093`, -5908.589229197234, 
        2153.4889007650513`}, {1068.299858374772, -5908.8946338974365`, 
        2152.095097363155}, {1067.1817057317887`, -5909.779603471555, 
        2150.2190435727657`}, {1064.145259579735, -5911.074141755719, 
        2148.164576372318}, {1057.6505534372168`, -5912.985834171405, 
        2146.1098577897274`}}, {{1033.772222847239, -5917.27184758472, 
        2145.9316305630045`}, {1040.6473668933247`, -5915.084855838318, 
        2148.6362875112595`}, {1043.2577763344077`, -5914.556463329921, 
        2148.8249682559162`}, {1044.8324893943316`, -5914.552648774044, 
        2148.0702325543216`}, {1044.6345976986345`, -5915.059542861511, 
        2146.7703304485076`}, {1039.134142634163, -5917.012976204687, 
        2144.05488806544}, {1033.8446808364797`, -5918.478699426236, 
        2142.5659267205874`}, {1032.4483101600072`, -5918.589579172009, 
        2142.932936459805}, {1031.9675904043906`, -5918.335449859177, 
        2143.8661537733938`}, {1032.0555812053885`, -5918.046586336854, 
        2144.6210782442495`}, {1033.772222847239, -5917.27184758472, 
        2145.9316305630045`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJeIAaxHZvUniw/u92B46Jt5rr0WQ5njzpfUFTqctCq
T6s6lbTd4fC66Kjo4vkOq8r+Zkbc7naokr7Ss7hvm0Oz2XLG7+8WOeyT4HeY
8W6Sg9nVjUbhXdscXk+ee5+FfbGDg8F0fdYHkxyMLe69ipq6zaF10wGGOcsX
O+jK+mwqNu1z2BmeaXeHbZtDy/qfnX6Pljn8WOMQ7p/X6GB6kc/k4Z9tDrtz
OqYoPl7kEMHJe9RwT41DhnR7mVvhdoddnLpfdwUvcDhrsLTkk2OjQ+qRGSd0
J253OB4amGJwcr7DH+sNG99ZVDi09dUUiF3b7uB7jZd1e8ocuLjCR/3q6y+2
O5SHmscIn5zt0KM4KfbvtTyHbe4fQvL+b3doLo8pE1k7w6HMxe16CFOrA67w
AQB+M5Z+
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxTRyit/4t2erQ++q6jZv0Yofvd459bly0wCHn
kfgK7u9bHZxc+jvbDWc65Bx/Eclwf7GDmKHdtl71bQ6K/iu2Hdg33cG3Yc+s
bRWLHXylw7c8K9nmkHX6uMGjgzMd3GN1T+SHLHS44b5w166f2xwmH7j/1KJ0
psOaUIFQ059zHFpluPX02rY7LLkb8avp0jQH/6WHlootmu7Qo+128HzXdofO
eaK/MmdMdwiMXXN1d/80hw/akwRtFmx3uGFo57mnY5ZD2PkPLF7uEx2+sV9s
dbu+3cHkyZPfdhumO6zYEH1/y9oJDo5Nak+Wn93uwHHRNnNd+iyHs0edLygq
dTlo1adVnUra7nB4XXRUdPF8h1VlfzMjbnc7VElf6Vnct82h2Ww54/d3ixz2
SfA7zHg3yWFLeYMHE1BcU9dVd43QIod4zsv/DotMcygMmTGzThror9tSkuJb
FzmYf2bd8Wf7LIeShtnSV15udUjfGKMT0LzYoc438lvAj1kOuMIZAMx3wFw=

       "]], 
      Line3DBox[{CompressedData["
1:eJx10v8v1HEcwHHfUmay3K5ITMuXOEXN5Ot6o7kIR6KpI+RkRIYaVpnly7it
3B13vpxz4sPY5/jc58Mp+fIqXzLytRmLvqCJ3HDrTtaXyT/QD4+fn788T8bf
u8rR0dLSstynu8/P98+HgVd1aN74BsllKsC/sD5JFFsHO1yFKI2sRvEevOgX
KxTgI1WzxHIrKCaCWjE/IZonZePPdCnw9LJ26XVrA4+a3Ah2jxCFiBOTEyfl
UBMp097IJkBZHl1P861AVxQHD9zVEIBFmcysPJBDelTSG6GLAFm1Kyszswg4
KhOP5tFJkOQXmAVo+IgjObx7WUEAvSWGoVmUQ9ctd1bmtzLEOo5thJYT8KTA
ptbWgoTpi8FWClc+6o5pdjJKJ8BuKY352Z6EUJa5asJHgM73MVP6le0gbDX2
CyogIcjRIEWF8ZBy/tEvkQkBoskjRqWFJDToOyRjs2UIU6q/dAy2wVxpT2qT
NQWVqjuxETd5iKGJHAhPkIHe+u3RNYyCwaXO5xcEfLRBDk+UcmQQjwx1qwQU
BJnt9KrpPJRejCyK+nGQnuuU+KxSwMo13TzmIUCnyu3WTGU4iGYKlBXjFISU
O+h8dOehtDB1wtBTHNakzLV5DQWM2SzVbK4AsV9ON1bm4ND8aSvaeZGC7Lmz
23RvPgp2Mk8PCMThtWvq5fd7FBh2Z3Cr2UK0EqI/2ByAw5TQhon1UBDfEceJ
M9jvdrHHhs/IwK36Z9b1egoElmzubyYfJXm926PptwPDOb9sUk0CRrNdTtEV
oa1tn8GFcQLGe+fcSnLk0D9NhcXWCdEIRflzuXKgOV4q4g8Q4NH3kLRIE6PT
DoG0txEULNflWSwewgHfrLTyviZGW3/tv3436YDgIivP5dUWYC5wY1UcKVp3
cZX8kHSAt17FYnNLE7j7jzRpTdWj+yvFQ48ZnWBq39B5IrwBUtrpJepGKfLR
npC6+SoAxnaGMnZr4X/f/gNcYoQ9
        "], {{
        1423.0593775420803`, -3360.6687517244372`, -5231.502770636031}, {
        1350.506347098892, -3405.200374422674, -5221.930362086159}, {
        1423.0593775420803`, -3360.6687517244372`, -5231.502770636031}}, {{
        1347.965815894495, -3404.573018180102, -5222.995731671615}, {
        1341.1262213930033`, -3333.3541126867754`, -5270.478584315307}, {
        1244.1437263595167`, -3424.454316854883, -5235.745668950528}, {
        1348.9561089973554`, -3404.1807667835137`, -5222.995731671615}}, {{
        1336.856047915205, -3417.1050783906235`, -5217.664466060418}, {
        1143.1478758228418`, -3521.732799337518, -5194.075924942958}, {
        1328.5239164314496`, -3460.9231268797503`, -5190.842802792099}, {
        1293.6215433860555`, -3636.258144054662, -5078.580874839311}, {
        1410.96835253236, -3603.45201241123, -5070.71154695291}, {
        1336.856047915205, -3417.1050783906235`, -5217.664466060418}}, {{
        1285.5964956309906`, -4454.053541532491, -4381.376768731854}, {
        1349.4863338150049`, -4555.789512519538, -4255.75871525437}, {
        1285.5964956309906`, -4454.053541532491, -4381.376768731854}}}], 
      Line3DBox[{CompressedData["
1:eJx1lXs01PsCxZFndCo6odXJI02RSimSR5uuxCQm6SBKKnqI0pVHilRC8s6z
MMPMMF6/mTHDUeqrHHklOUQhSqdIeURJlnOvv+5/94/PP3vtf/Zae6+t5eW/
/4SUhIQEY54F8wTXTzhcuc4m3WvKVkkElcNlXflAsRKFZkvGijGtArI5xCGs
n0nBSVum3WN9OVJ+6ejs1y0gm8bmbqzeRsFG0mQHTZoCM3RQy6c3n5j70lMV
JstR/59eY5/fKSjbSTV1L8gnU0eSLc7GU1ic/npftRSFjwOt9u2mLEIUmPZP
7fnYwhw16+kvg1xSz0dnvXyiOeuz/ZkzH0Zc7SuUaRmWDmpkrz3GJuF3aPLG
hRQ62NFuMf8qg4FFTrrrZD7xe/K5U9DIx/lurXvhzBKc3bzWuOwEhyQ5REX8
OcfHT5c6g+ltPIQmBO7Sai0gj1616RfvFWDhl/dCNx4PnQ1134aSOGSZh3SB
g44Avd6BipsKiuD06uDbL0w24VRV0jRyBWhI6ZHdsbQIKrGGX91mOeT+Gcm4
o3QBxpm6lEFHIa4emWm8F8Ahz83Sh4ZXCNFvlHehrImDyueWfznWskmeZ8j4
wltCnJd8UR3ynQ3pRervpnoKiO9bT5+xfRU4khqm2/Y9H1cDRq0spllEb8hz
82NpETSMs3Ik37FAN3mk7rKVRZzn1B6J5EUY1kxIN7ydDw/55SGf/FnE2lh2
NIsmQnV6ZnBHGwsF4Wy1C6pMsiNMuGRTnAjJb16s+8WGhSmH01SeVh4Ji3l6
cvahCH88pN40bmMhyHnkg0tPLjl90HzZylkR7La7nlE2Y8J9PNAsjZtLsqxq
DOpHRND22rrmfR4TC0xXq7woyCXJy3v+dmkWwYw24EIDC/GVfWuac+4S81Ce
9MxCMWp4M4nf7Fl4NuVv4tl9l+zUD+Qkz+tGVXQtCxMWTp/dUhUZmUGMf6ua
/LhUjFFbbf9dOflw1VV+ZXY4hdy8AOWiG2Io0cuyg+ZYULUcdk/9nESaM4+a
rnsgRm/6r6tOMVgQy31r5dDiSKh0+Ju0YDFCx7/pmrkWIGVdX++HdzeJ/2L3
ps8pYpB28+sHjQsQsfwPJmfjLVLqsmLYWVeMKJlDak9r2Di4NKb52kg0CU8/
u24XEeFonmafXzgX3wOO/QwIjiKZY36MyHoRdlRrLWtK4GKl+lyX/fFI0tD9
KdouWYR+pQdH71wrxOIi1UfZjsdJ/+jQwz4FMZq/Jsc4GnMRlsro19viYv5t
SLP+zJgIEr7Rvt75XDxRubKa0+iGxse2dYe0xdgdXqsT8oaDkHtis1O13nA9
5XpRWVqMsCd1XyTpXNwwsiznfIiF4bgjx8la9L9+9sdyDnj9nYjaMEWjoZQK
lD/X+fqshQdPeuTl0Tvx8DI4MNOWV4GShsxO6h0PsjdTsz//lQC0J+rY2VRg
0j86hN9VjNuOdeLtj2+hIrnCIXV5BT6pE79kbgn0qi5b3ddIAt1x4KVChxDi
oOmbVuMl+G43Y0zXvwM9HHA7qS8E83Sxz40FZdjrHLhopjgVa9VM1EzXChEQ
3zAps7YMzYrtLdfk7sDNTlYh31mA9ZYDF07JU5C5f+CyiWwMLp0PazhmJsC0
U1sUg6IQID91IqErGgX1fkGtR/iI+tVS8lYaH5LuO1bt3xwJhQiX+2p+fOSp
l058LOTjYY1e7BLfCLzR3Wmd1UJB7XB5W4StABdtEkVHj/0b1sKgwMK3FOas
KjUt9szvvih4sMf2JGrlQr376RQiag+1uncKkPFbrWKX6BgmeIOzLTYUHFse
zBm/FkDJP05krc4g3TuR0CzJB0ODzbPdJkB9B9/Q0JtOBDre8qo3+Ih50qOy
p5KPICf/6J6+UHLp3E+NyCd8ZCuv3+B0nI9QhmWOtU0E6dIqppkZCFAwu/tz
xBCFbdnPB2i7I8hUxq662Y0CxDe+ru8bptAWnLhnMDaF/LiV9aNnnI/GlGZ9
lTQK6oe/WAWbZpKR203jg1v5MDG6srN8Pt8HmsK5DVNZZPaC1GhzBYXqHF74
qBEf3MfOvGq3LDL5e6d3+T4KdRb/3Lbl8GGvra+mqsQkV0pR7sUuRZ6uKxFo
CCCidY+Nk1wiE6VZlb+/FGm8xbv2XhdApsdHdUnfXRI4WXy5S6cMPzMO9WVc
EkCqOc/4/Ye7JJrTX2ooLkElTSnpzEIhzAdWx9fsziXKdgFhpyaKQRtf45Og
KsRUrPnLlo05ZOCSR0nuCh6G2UYVqS+F0Bkx8fnzai4ZXLXBM2dDEWIH+oQK
UhXQ713SOH6eSZzqqvmaboVYrSJXlTUshITioqaEjHzCCpJ36rpaBMVq9TRZ
eSG8foiuC93Z5MfGWca5vkIEyaVFOtYJUMG7qDP9D5vQVgq6LjOK8JEeF/Xu
rAAWW9Ys7HbhEs8fvntrErmIPbQibmXGvN/xxfQihUJiOnF9QVDx/E9Ue7Rk
cPl4OZIZ76/LJeceHGhfyuchXNfbY08SHyc223nrTXCJ+dNlG2XGivH8MGMk
tpXC//vf/wKJdsxV
        "], {{-2007.6295067778913`, 5648.475240369014, 
        2179.900206994112}, {-2143.632991746568, 5598.9540308471505`, 
        2178.156341302454}, {-2118.189133595204, 5655.322010916938, 
        2053.8796062957554`}, {-1937.7442992943922`, 5730.307172836659, 
        2023.9912118111613`}, {-2009.272496660344, 5647.891005650811, 
        2179.900206994112}}}], 
      Line3DBox[{{{-1695.924976651886, 
       6040.729513491541, -1149.4516555299533`}, {-1693.495603756583, 
       6041.39436039068, -1149.5392608766383`}, {-1691.308238030883, 
       6042.111233057971, -1148.9917237837524`}, {-1689.4499121467288`, 
       6042.785141419668, -1148.1813528293728`}, {-1689.3778871749098`, 
       6042.934248802632, -1147.5023786348318`}, {-1690.901338117301, 
       6042.689001198669, -1146.5496018689066`}, {-1694.5046741110766`, 
       6041.748109345047, -1146.188196868763}, {-1695.9560238195195`, 
       6041.245266953994, -1146.691972491412}, {-1696.745920354166, 
       6040.817565355618, -1147.7761601690977`}, {-1696.898783936974, 
       6040.5518690922445`, -1148.947920438263}, {-1695.924976651886, 
       6040.729513491541, -1149.4516555299533`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgAmJOIAaxz6hvKX3H0XQg1uzn+792Oxzaq7bcVlGYeqBB
xfvdQ+amA8tsW36cAIo/eOG4iEV16oFTSmy6D740HpianL/kA1D89U+TQ7FA
caklf69+e9Z4wOn88W1u9jscCjQ5I1SVph5wtRNavRAofmqCmVknUPzVTQep
ItmpBxScKn5s/Nx44Erq8a3TgOJfFrm92yw59UD5Nhk1u9+NBxQ/bDrcBBTP
ElCPbQeKT//T73KJrenA//Mln0yB4iLHAt0my0w9gMv9K8yc7HPl2w94a9Vs
/muxwyFqU+KH7z5TDnyNWGewSKH9QOwjy94TQHFp5cU+0wKmHKgt2ppoLd5+
IEql59cxoLiIHv/UhOApB6ReJe/dxt1+4OAX+XWcljscIj7mBa4NnHLg/6c1
a74wtx84XsLyOh4oHhIhsq3Id8qBO1J7DuSztx9YelZ2cxtQvH75suiJnlMO
KF0yULISaj+wNfa2dQ5Q/Oop9qAqjykHkv4ZJtyVbj9QfbdU0RwovjBkyfVN
QPW43A8ASLfd5g==
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIAaxL8+8+FPDfr5DP+cLhlOS2w9MT5ghW1E+xYG5
QT5zY/tMhz3qNr1zZm4/8PFjwISddpMdtvCllrgsmObA+r4oZAfrjgOTvixM
KSzpdojVbWFc1jPV4UTJ1v9GnDsOfHc9UpfH2efw+tDJ5UwHpzjsm8e24pvW
jgNec9R9NCQ7HURv517d5z/N4aZA4a52yx0H7vhql5lYVzvYVp2oYQ2e7KAi
ufjdvPwdB569Tlp+9GOyw/Uk5o4DgTMdVr56q5EnueOAgzDbIz4XtQPB1muS
CiznOkycNIXZ/8z2A5YNTJFybwsOKNprnTj6cYHD1tVCJdXp2w9smimnyhZY
dODK1xrGS9kLHNbI9LJvL99+4HmECaetX9UB/fjqSS84FzrMrS3XexK+/cBf
JadQ24DaA5I/E8JnMix0ePiqed3s7O0HHuscYbK0CXB4GjZXy+vwQgd7n0Wn
PN23H3j6wsfZWDzIwf+XVux6jYUOJd5S/2ckbj/wKXVGx7FH6Q7n/0898XTS
YoffN1Zk1rzYdsCD4UGtxLsEBw3z3c4eRxY5xB4Oyf7Ns/3Aqk9NJa+iix32
ifPt2/Z/kUPDOt0V/Q+2HajddfKbZnurA1+bPWPpxHkOqckMHwVbtx+w8nvk
ujayw2HWy4oD95XmOGyy82v5NXH7ge9CAXysF/odcMUvAOtY+co=
       "]], 
      Line3DBox[{CompressedData["
1:eJx1lGtQ1FUYxhekQYzV0kQkIMCEZd3pAgbDRT1AEBgbwkAQa4aEBBWs1ESQ
UQFL4Mj9fxgYBGLQQFDhHHB3WW57uC25XBzcRTQc4uIkCRqCDcbN3m9+6sP5
8ptnnv97nv/zHttoacgpQx6PJ4KzBc5yXN2Gyw2KSt5TWHpdI2jZ7cXs8AmO
rWlvb30MPFHQEdYMfKHiYfsjLccM/XitDaMUtQXEnj0IPMlRYEpaObbSkzs4
oqNI8SxNHNtCUMMxJ5/zFzmmHd2he0FP0bUxgfU48At+lf5nznNsKlj54M5N
ipyVXWGDcoK2fZwumiri2JBVvtQF/Gd6tvprlARF3S13IPkcW84hondgnmbv
N/lTKoIG5xytDxRwrMuitzhukCKvRNVQSSdBv7vX1sk58K/3Kze4TpGsYSTO
lz33fxwxHjgzQNF9G/Ge0O7n+i+1KbLNfoo8fSJ2jvUQxKIMCgrLOZb+MpU6
A88LSb8/DPyjr/2vnK7lmGdYovF8H9y3zbLiLPBv+Fd1wkaO3U4165/ooag8
VhQ83UtQvPCgslzFsaZYXd0J4CNSYeMl4N85zWou9nKsc2GTrHdTVLy36v1R
8LE1OqfI0XMscvKn8W3A/yiZircEvdWxI6F7JjkWfidBeERNUV1D6domcPdD
Ho+085B/eJqRdxdFb9vGhEnAx6x2art+B2aXXT3GRoGXbfhE5kAOZfxPv3e3
waw7z566A18Kt2/OUBO06FO7ZO2CGb/mk8CsDopUrnbYFvQBLc1Vd30xi7lF
klbaKMrpeD3aCHK7xJtUzQZh9vdvmfEyOUUeT6cdC/sImh/OkPITMNuy+1B7
RAtF4qyjpUX9BM1WPAmdT8PsXTuTJCPgxobRKi/g/KRQlPszZrEigbAX+MDR
fGcz8FlU9NkVnMMsLbdG4qmkKGNpxi0I5lGrAi2e5GIm38wW3IJ5JOM7cxM6
gB8XHJ/Mw+z6Z/sXg2B+G/tEoUE7QdWy1XET0GvXfxiu7qTItMriQ7s2gjZk
fV84ZWF2L1mgfwZ5mn8eUVnWCr2tkRUnpGCWn8XzSIX8uxdOKg5AD0+6NT4t
S8YsxKpw/jD89/piuwQH6L97qt4381vMXimR/KOAnmwXqVfONBO0T6ANnAOf
GDcHzZIGfApeqgmiBHklS1t2gT7zV4s/A4YpGjvdpJFfIWi3Q9O/+kjMxB/c
qPQeoaio4q+Zq8BTsowlv4gxM1pa5y2C3rrMYqS1Efo28fAtL1fMokoPT2YP
UaTWcfeC4bsXTpz6KvVVzG6aD+xbBV5tOo1dYe/e8Nxb72SC2a4f1Q9egz3a
f3l1NgJ44Jq5RDcH+/U/78B/KzwxhQ==
        "], CompressedData["
1:eJxTTMoPSmViYGCQAGJmIO5uPq6cWrDRoWhh5pYVfzc47Pth+U5Gb+qBvr2s
a51LNzpImTK+mfxzg8N+VdsjbkpTD7xZKjT/E1Cc6VKzhi9Q/Pyz8N+nZKYe
+C98/99qoLhGzdGon0Bx1oIfG06KTz1glKr5wK5ko0Otf9S+gt8Iccccp21X
gfZKXO/SPPtvgwN7+valcyWnHnj6a+btVbkbHXYLi16dw7TRgavp5OsIoakH
6t9uiZTI2ejQqnYqQZl1o0Py7iVsTWxTD8zYf/HjIaD4oh3sMRxsGx1KLrGI
8XyacuD/gT3VtdkbHXa0Hj60jH2jg4nqbtuXb6ccUM3zNS/P3Ogg2z1h2Q5O
hHjtLaW1nOkbHS5VaBg/4kaYc7KcaRZn8kYHtciPk3P4NjrY+fJNFwLay2zB
lHUsfqND/NLtnf/4N8LDIc38942Z0RsdnFfMVL4qtNGhhbV4529geD7KCdPy
AIpLzEs+3QIU33/9JZep+dQDH0VTbzwCin9SajCpFdjosOWc/LYUz6kH3IXv
PZeKBYbzDp++yUB7uWNfH2EMmnqg+3uFyMu4jQ7GUuHsbTwbHTKufwzfHzL1
wOd7lV3fEzc6bPond7UH6K+pVsILXwPV59esjFiRstGhb4Lv2XRgOKzdzlRu
4T31QOLcM8ZBaRsdroYz1GUBw81Vc/UhBaepB5x3L1a9CAz/4gnz/EUZgPJs
cowfDYD24kgnADOIHA4=
        "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmID77Jihh0fSNDldsO4pvX9zg4LvMYqNy2NQDl3ft
m6I5Z6NDd/Dr5wvPbXBQ/viy+b/T1AO8n1T3nJkHVM+TtOPFmQ0O72c/m3HB
dOqBjWVtJh+B4rp9mieazm5w+J16k89TZ+qBhMvnWfrnbnSYF+Oyqf78BoeP
P/W4SlSnHsjaMeeKOdB8yWuyP7mB9jLNPqK4QHnqgWd3uGanz9zokFadPPnY
5Q0OfJpr/8aqTT2Qt+Kc3/G+jQ5FaSafv9/Z4FB55Yl2pd3UA9dtM8q2dG10
qGZjOPHq/gaH6umCF674TT1QcW13dETHRodLaiG53x9scJhupa89JWHqgbvl
/w/zAcWXemhO2QAUd1E1mn89feqBbSWXU7s6NzoEvCu6yQk0h1lK8aV15tQD
Nim816WB9jqYO01ed2uDg+pP0yrrlKkHTpv07S6fttEhc1/i3zuXNjg4hrJI
X4uYegBXeAIAaHm/iA==
        "]}], 
      Line3DBox[{{{-5843.923580147451, -2354.871107167993, \
-995.4661963231025}, {-5840.539399734426, -2360.5525100163845`, \
-1001.8508160425719`}, {-5838.590395989895, -2363.1264285764532`, \
-1007.1292669851553`}, {-5840.733154469025, -2360.073573853865, \
-1001.849606619155}, {-5841.198564743451, -2359.2066903471937`, \
-1001.1777112281748`}, {-5842.253265002346, -2356.8660691888244`, \
-1000.5362609500178`}}, {{-5581.01191128321, -2054.2105277625474`, \
-2306.585971461817}, {-5578.178742688176, -2059.8669499463863`, \
-2308.3941936203905`}, {-5576.264862621683, -2059.3795207239546`, \
-2313.4476137387583`}, {-5576.9122701018805`, -2056.6942228227354`, \
-2314.2757172373977`}, {-5579.835419425947, -2050.7997564410134`, \
-2312.4598896199573`}, {-5581.690757096997, -2050.1675363499135`, \
-2308.5395935601537`}}, {{-5665.171949735516, -2087.5416223532366`, \
-2058.1084628543526`}, {-5663.600024391194, -2088.980457142561, \
-2060.97285362824}, {-5664.717649335993, -2087.908859687811, \
-2058.9862158204055`}, {-5663.241635267805, -2086.7529777216837`, \
-2064.211685011721}, {-5663.518874543961, -2084.7569882987086`, \
-2065.4674888324903`}, {-5664.884193556104, -2084.1154069828617`, \
-2062.3684767700634`}}, {{-5842.758842175019, -2360.663864498586, \
-988.5590124197078}, {-5839.656922381671, -2367.41785347101, \
-990.7337815712893}, {-5840.690808056559, -2364.7006376689733`, \
-991.1283816396236}}, {{-5942.7443038248475`, -2036.0436634971763`, \
-1107.3075587614858`}, {-5942.141957020905, -2037.138637597755, \
-1108.5255178921864`}, {-5942.190885012921, -2036.4781150008023`, \
-1109.4764815858625`}, {-5942.925262913295, -2035.3292865355695`, \
-1107.6496308840424`}, {-5942.4992133770265`, -2034.813719165927, \
-1110.8779938893115`}, {-5942.042937744912, -2036.411650341821, \
-1110.3904747195497`}, {-5942.435443036475, -2034.5798330690416`, \
-1111.647245403257}, {-5943.092734666104, -2034.840222809008, \
-1107.6496308840424`}}, {{-5932.585670688839, -2038.9259936481387`, \
-1155.4314096316589`}, {-5930.775409995802, -2042.6599316104737`, \
-1158.1265604337998`}, {-5932.642750630354, -2038.3978972030707`, \
-1156.0699356315788`}, {-5933.0478636167745`, -2039.5898975374998`, \
-1151.8809781810767`}}, {{-5551.704187657531, -2276.039224705145, \
-2164.7262529819873`}, {-5549.717627019697, -2278.58862008378, \
-2167.1367863546493`}, {-5549.058824040141, -2277.760420762104, \
-2169.692909826616}, {-5549.71523187376, -2274.9097372880533`, \
-2171.004427056836}, {-5551.268880146875, -2273.975305729158, \
-2168.0091833861857`}}, {{-5838.306501096453, -2368.746134123297, \
-995.5062236524861}, {-5836.102712034946, -2372.003654690737, \
-1000.6585265274692`}, {-5836.233789026825, -2371.1008329225815`, \
-1002.0327788727386`}}}], 
      Line3DBox[{{{692.7279621760399, -6224.842602420507, 
       1208.0050643561553`}, {813.7518615179529, -6237.130054770872, 
       1060.1086160153413`}, {780.6799538144627, -6267.673104453008, 
       891.4181709100569}, {474.7904377900699, -6265.753873321218, 
       1096.6841519522698`}, {471.1890348802702, -6242.326798766159, 
       1224.3981055255013`}, {692.7279621760399, -6224.842602420507, 
       1208.0050643561553`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxWT43RGUWbnSYoyhqXd4z3cFyt0ZF3qkNDsee
zDJt/bbBQfaIpMzxhRMdnqnuYPq1daPDOlaj6LRPGxw4NDZWJzyc4DC56XnQ
nKMbHQ43sWnv37HBQe5NzPvcS5McRFfGaX+9s9HB7WHxjpbMDQ4LAlesuVQz
2SHluajwLKlNDsrLS1YKdW9w8DXu+r0uZKrDCSHvFXG3Njq02EWdW5e+wSF1
saiVXPo0B37Dr9cYnm10KDScLlG5bYODu9gyL+5D0xyOdu6stZq60WFl4q3z
+Zs2OKSttWg64jvNoWjXRJvoRRsduFlTfVSfbHB4sFg1Ksl/skO1iMjH1tUb
HfhVUtq0+TY6MG59su/1hskOPvZJNno1Gx1ST5QefqKy0WEL35XAU8pTHNaX
PTJfG7vRwWOZ4dvojI0Ob3ruq1RUTXf4v9pbOfnqBgdc4QYAICyfeQ==
       "]], 
      Line3DBox[{{{524.3348994314875, -5894.421785491871, 
       2380.898657641059}, {903.5670779376075, -5792.102878132891, 
       2514.542597529811}, {1302.5002715730056`, -5779.649515254077, 
       2363.674726643992}, {1636.8453379287012`, -5758.904135435676, 
       2200.812165670424}, {1299.5031914074436`, -5845.583953163507, 
       2197.3286945833047`}, {830.9422126628691, -5826.354179639822, 
       2459.867009130474}, {524.3348994314875, -5894.421785491871, 
       2380.898657641059}}}], 
      Line3DBox[CompressedData["
1:eJwBlQFq/iFib1JlAwAAAAEAAAAQAAAAAwAAAEj09ZwNkqFAgMgU0t+5tsBO
j0jgtduUQCMgzdjElKFA7H3Xe8O5tsCmtuVNe9SUQOB7fmFYg6FA2sNybyK8
tsAZd+LgxOWUQLZCvBmsh6FA2lh0oYO6tsC1nLW9cPOUQJk2GVnqgqFA77ae
qC68tsD8DZvuYOaUQCCVp+olWaFAGH0BLrW/tsCetG4PxTOVQLbfpl0aWaFA
DkfKdxPAtsBcieJAly2VQF4Z9ToiUqFA6XH7Lzu+tsAe+GVE12OVQEwyy3Tj
YqFAlhpVHAe8tsCVOhOh61KVQDB8QuibbqFASQ9PSLu8tsDOQma0ZyCVQD1v
jb4JnaFAPzhmNYu2tsCzazttp/CUQK4hKX68mKFAD88v2p63tsBELOdGbuyU
QEEOZoC9rKFAPyETn561tsDc/JEZpMuUQBu7dVoIl6FAZFkiMW65tsCTzLMR
p9KUQFyCl25olqFAaMQSXN24tsB9G9vCoN6UQFCo70wGkqFASiLEXNa5tsBG
d9Jic9yUQIK1x20=
       "]], 
      Line3DBox[{{{4266.514601426674, 2941.439937254058, 
       3719.2200716467196`}, {4403.574783641888, 2863.358603662079, 
       3619.049643443378}, {4414.61982310132, 2787.213388607391, 
       3664.749245698615}, {4266.514601426674, 2941.439937254058, 
       3719.2200716467196`}}}], 
      Line3DBox[{{{4078.828389775395, 1209.4947119335802`, 
       4752.693467768247}, {3951.773925060587, 1266.2402357376716`, 
       4844.371187327644}, {3883.434193196714, 1346.0248887647558`, 
       4878.008769563295}, {3891.610605185196, 1030.630341450288, 
       4947.825955598295}, {3982.5898281281748`, 853.7932795566088, 
       4908.953960537211}, {4082.427516154492, 1005.2590835374566`, 
       4796.983785704314}, {4078.828389775395, 1209.4947119335802`, 
       4752.693467768247}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIpIAaxX4kzSQso7XBwDDEonj9nmkOnTJT1u/iWA8WJ
+1e8sNrh0Bi+Rq38yxQHuwlKyhJiLQfs2H5cSDXY4WCrtalSoGWag9/PEG8Z
qYYDiZoSd0NebHfgfT45Z4PtbIc7vtplJtbVB1KPzDihO3G7w/HQwBSDk/Md
/lhv2PjOosIhQ7q9zK1wu8MuTt2vu4IXOJw1WFryybHRwfQin8nDP9scdud0
TFF8vMghgpP3qOGeGoed4Zl2d9i2ObSs/9np92iZw481DuH+eY0Od2VcjihE
bnVYrRoe9rdlJdz8wisHlOe5bXXwvfP+scH9lQ5XX0jO+luU69CTb9W4cMVW
h6/Tj16ePHuFQ2CK5MdN9skHmpJmLj51aKvD8oIOn2iNFQ4/Vpxd8IWp+IDj
Op4PPYu3Orz9oXjlf9oKhzn7RGzWvas7cLf8cpCy4VaHRdmrepqsVzqIib6/
Pyu+54ClZUZNO1B9cZnXc4m45Q7Xf6kfWswz4YBKVpmyfPVWh3hGc7kyo+UO
8ne4EpZ9mXygqLjmg6XyVoew+4q7hc1WOIQmJIqq/ppy4MURHuF09q0OepPv
y5uKrXD4+st31Qq96QcMVK6ES2/b6tCr8cXwa8AyBy3j7ruvf08+sCPqXV91
9DYHRuWTmu1PFjvofGI9p35q0oGz7vadwSu3OTBoMoiLli+Ciy9TNrma+3mb
wyK9jxLcEYscbituFQh17TyQrXJ6wu/S7Q5fovU1btbOcwj5kqarJNZzIC2X
8cb+xdsdvk9iLpJ/OMdBZfY+tkfqnQdOV3Su9Ti83eHeP6FTDfpzHPZFqQVs
yms5gCtdAQDllitG
       "]], 
      Line3DBox[{{{3625.906191822096, 552.6829459707805, 5218.731602538996}, {
       3477.565950538956, 496.99524373308424`, 5324.222429365511}, {
       3417.2354280613904`, 599.4764601110141, 5352.657628970384}, {
       3455.059817068268, 500.95983180573074`, 5338.484297756935}, {
       3347.770513624404, 623.4949146524707, 5393.653712420691}, {
       3625.4949221664383`, 603.4478136078104, 5213.391506073308}, {
       3624.4053046715367`, 552.4541715105333, 5219.7982974296465`}}}], 
      Line3DBox[{{{4550.026969657767, 4285.230297325258, 
       1273.5264285724982`}, {4606.684736602645, 4223.714694231659, 
       1275.3445061173732`}, {4542.0036501561, 4252.81070800451, 
       1404.1430175914563`}, {4661.853293169501, 4163.300133150629, 
       1273.5264285724982`}, {4583.099917185168, 4266.338472225575, 
       1217.1133388083663`}, {4550.026969657767, 4285.230297325258, 
       1273.5264285724982`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJxIAaxF/w6F/dMYLmDX+gpjWXiWw/sf1gddchsloMP
S6Q9B89yh7pFvzVDJbceiNz1v8TEaJZDI5flFz/25Q6tFUKHl0ttPRDssrPs
mOEsB8c5czZysCx3CN39/U6U9NYDfy1uZ7mYzHLY8CdKZQbDcgdfuSlLpwHF
X8Sukgy1neVwUjB40vv/yxzevRF5wwI05/SGW35ngmc5rClsM/X6ucxhdriI
4RGJrQek+Ofv/Vo1y2EtyyE5rxfLHE63yhTIAtWbTbjysWfJLAfzF9uLO58v
cyg339O9B+jO6+E5Ie9Wz3Lwcnq2aBpQ/XL+G8feAs2Z+vvWrc5Nsxzsk05/
v/IOqP6OV/o+MaD7a9Vzt++Y5bAyRFDnzIdlDjtLW7YtF9164Oxmh+6t+2c5
qNWEZih8XObQ+f6KxU3hrQc2Pty8O/jqLIfHk1sZX31a5rCw6XOrIFD8mFHS
G+abwPApT5m1+tsyh43B/x4zCW09MOXMza2FQHEx2/zaQ/+WORR5cQb3C2w9
MDmOx/v7+VkODZpPuG+LL3eoKLI+Gc699YDk1P1ZJrtnOTCKLEjgll/usEqO
z6mZCxg+HD+YT62Z5WCxkUeqQ3G5w9oyu8yLQPVPL9eEL5k8y8F92nEfd7nl
Dv/Cm6ID+bYemB716oBD/SyH7siTLoFA8QtvGhwPA+2tWmK293P8LIcVBxo1
H8osdzAMifwRAnTnykMa814HzHLAlR4A2PUXOg==
       "]], 
      Line3DBox[{{{1879.0017245611984`, -5703.830221818503, 
       2150.2295249033136`}, {2233.681203011526, -5617.749156010146, 
       2034.5457462195989`}, {1895.9189516005079`, -5760.821912165478, 
       1976.4199744174064`}, {1879.0017245611984`, -5703.830221818503, 
       2150.2295249033136`}}}], 
      Line3DBox[{CompressedData["
1:eJx1VWs4lVkbJiVDaSOFhESiLbskIb6lUAxNkQiV2pPKIVGp2VEqpNrvfjeh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        "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF6rI2G86uTqA9M5ZLq7fLc4eBexsZ+Z0X9g7Q1B
gx0XVh/oaW8z+uC5xeHZsSkfik72H0i0vqf68eLqA/uY+lb5emxxCPHUKf3y
q/8A+19LcfMzqw/UVDzomQEUd3ONy7KVn3BAZHW28a4jqw/k7pxyTsFri0No
KbvvF+MJB5Zad56ce3D1gffv8qZ/B4pP2BCTUGYx4YCXmW2sxY7VB/6bs+Sz
+m1x+MIR8WeK9YQDJe9XME/auPpAR2Lwl+iALQ7hNty6elYTDjj4sPxau3z1
gf52hxlsIVscAuf/PKVnMuEAWzCrRuN8oDsdNyWnhG9xsHV/Vx6pMeFAx3Y3
gfbpqw+onjWSlYre4jB56qICAZEJBzIPBqgaTlh9oGx1nfnmuC0OH9d2GV8H
+iun9Hn6k4WrD/yMvn14T+QWB+6DzVHdF/oP1Ms3/uPctPpAOnsCo2Eo0L9M
D6uurASGG47wBACMIrQs
        "]}], 
      Line3DBox[{{{
       1069.236581296401, -6277.278619400431, -374.5930560432121}, {
       1132.520688411983, -6273.342394707526, -224.46776847485307`}, {
       1006.1876348561264`, -6293.561575319383, -257.84264799685195`}, {
       1006.8469182840031`, -6297.685300065339, -115.03405792610378`}, {
       1236.7553588223084`, -6255.6208288132075`, 159.55537766762353`}, {
       1620.4380188492848`, -6169.430312032499, -11.132926047555543`}, {
       1208.8527159215118`, -6238.38273462949, -555.9403362644871}, {
       1051.463687567647, -6272.090729900789, -493.0676217510447}, {
       1069.236581296401, -6277.278619400431, -374.5930560432121}}}], 
      Line3DBox[{{{4768.499830102869, 3416.009075187929, 
       2506.0137786019113`}, {4686.30619096858, 2966.377162982379, 
       3150.7069843808335`}, {4666.871455214114, 3177.559671756598, 
       2968.3731306784534`}, {4547.321249185964, 3180.1276223821396`, 
       3145.8657714632263`}, {4554.017403639684, 3176.92654463004, 
       3139.407094878251}, {4508.278279668345, 3071.497163928443, 
       3305.9258635139054`}, {4505.381140392963, 3063.7700923610114`, 
       3317.026875222087}, {4915.2191647480895`, 2307.6895932996663`, 
       3347.088734029845}, {5360.11057633483, 2499.4606103025344`, 
       2389.5030774220777`}, {4915.56544204786, 3307.275595043339, 
       2363.674726643992}, {4768.499830102869, 3416.009075187929, 
       2506.0137786019113`}}}], 
      Line3DBox[{{{234.55821973292603`, -6199.748940194648, 
       1481.8600507845056`}, {-10.81387943010952, -6195.890223825407, 
       1516.1270013809603`}, {70.0786213091108, -6176.979969234781, 
       1589.9123046595053`}, {234.55821973292603`, -6199.748940194648, 
       1481.8600507845056`}}}], 
      Line3DBox[{{{6284.664031478106, 1085.5499726264777`, 
       111.32366494150033`}, {6280.0192889738055`, 1086.6290677077002`, 
       261.55054832600234`}, {6249.847177541226, 1252.624330884985, 
       241.1560346640822}, {6253.0011059172775`, 1255.1485573513996`, 
       111.32366494150033`}, {6284.664031478106, 1085.5499726264777`, 
       111.32366494150033`}}}], 
      Line3DBox[{{{4969.348503597715, 3672.6523635341796`, 
       1582.7235249461485`}, {4869.9252424495535`, 3669.751890145693, 
       1872.0477792312827`}, {4739.0992771970205`, 3785.4308247433037`, 
       1974.655717322365}, {4737.54369698675, 3935.513078772548, 
       1659.8886155255543`}, {4542.0036501561, 4252.81070800451, 
       1404.1430175914563`}, {4582.361226608544, 4223.547924581673, 
       1360.6697643574216`}, {4807.659573560055, 3870.0647856711853`, 
       1611.4656898191165`}, {4969.348503597715, 3672.6523635341796`, 
       1582.7235249461485`}}}], 
      Line3DBox[{{{2859.0117336678386`, 1522.2977113636769`, 
       5495.131961538916}, {3010.865721672832, 1574.0425606714707`, 
       5398.600866266215}, {3097.0411541435697`, 1385.3734575591907`, 
       5401.563677550378}, {2994.5671960879517`, 1300.0038520667886`, 
       5479.997352437815}, {2859.0117336678386`, 1522.2977113636769`, 
       5495.131961538916}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxZ3j+rIrI3Oygd+i0qf/GNQ6W82Qmvdg1w+FS
u9Xclcc3ORz7yMGlYLPOIbmx0+Cm7kyHhS+0NkU/2+iweXnYhZ76DQ5P5yv0
bnSa6nBXp2LdTdNNDtvs36b5Om9waHofcFLu2WSH2UY6UySfb3QoXiy7LGzV
BgeTtWL8JSyTHaIv/65dv2mjw61Vjh9OSG50CMz6ffSkXr+DbcvJVuaWDQ6W
P41+vQvZ5CBZsm7Wp73dDr/U/029PXGjQ0fs2zXMXRsdQp71zzrF1ugQ6PE3
w7Vhk4NVe+iHOTM3OMiddc2Yu7Hagbf8XtEn/c0O7OFT3zMsX+/wLLbkzI/7
5Q49Hhcni8hscTib9ZbHV22tAw//c+MI7gaH1/yeVXmbtzhIr3B2n35vlcOD
iXJzZZu7HaIOFR7blbfFIWSvoNss/9UOhXYifC/yJziwPf58LMl2i8MPgTKJ
KTNWOzxRmS4/w36Sw+W2zKyFCzY7fA/cJlG7do3DR+N1P0NeTnXAFc4Azpa+
aw==
       "]], 
      Line3DBox[{{{
       1901.1987153926514`, -3434.5641030716647`, -5027.626334213876}, {
       2036.7010442149237`, -3418.8585382074075`, -4985.084637417919}, {
       1901.1987153926514`, -3434.5641030716647`, -5027.626334213876}}, {{
       1975.1886826458106`, -3382.388620335922, -5034.47023816508}, {
       2110.55585334829, -3342.873475722359, -5005.8530347193755`}, {
       1975.1886826458106`, -3382.388620335922, -5034.47023816508}}}], 
      Line3DBox[{CompressedData["
1:eJwNkH0s1HEcx+88nIe6Og552OHUHMuah9BQfU7RlNRUoytauJliKv2+u9g8
hbo2J0tF0rK6+2LmtPEzt7Jv5TbVFuN0jcNWSeXhNKN5OPr+8fnnvc9e79fn
I87IT5ZbcTgcLzrWdMzBa5kv3TG8yZQGXUcM8ZWeFQ85sDBiM2g87Yqh0f/F
EZWRIR/fpb895ciC9ltogJ0fhoqs1fjHGQxxym+Iy7Njwcx3Dk/wwYCClwRN
3QzZtNcnGmieEySQGvwx7OmNj1ooZoiN26ZxB4+Fw0/ix0IkGIqGR3j1nQz5
0uFTrbdlIWryRGpCMIY0RVyZZYAhvJ4ZUYI15RfO1bZST5Fc1rZhZojJs88t
hXoqOKm6dmcMswFpphQ/RLyiPcUs9dxvHJ7Koz5OSmVy3QxD7i5bHWigPru7
dhXdCsAgvKp6JfrHECnxrQqkveVhozw15UikW+EtzYhUfXUaj6Acmed0u5qP
YXmCP69WIxLrjrLLtrGABmvD9tpjsGp6MDalR2S2+yD+vJ2FrvCqoeM8DC4u
cYXm94jUDDkLk/gsnK+VK/wsGhAoK1b6DIiE7iu3f76TBXl/q+3cugbuL1rg
1yIi05Wl2hGaZ/s01gtXNOBt7LGZy0FEFVTw47sTCzE3B7bW6H7iRnOlIRqR
qOrNQKWABUl+ZIzLlgZyazwEn24gknRsYbyccpJ5Twv6HTBw/8hlv68gEnOy
Yp1Qz1KZ6zUdF0Nop6O4Ix2RyN6Wkp87WMhS6BLPcDB4z4dcKnFHRHnokeke
5aR8uH1uwgpD5oZkYdqWer5Ga0t0X6/vqkul916eNS2LfBHx1qki/tJ72x6q
BrS0F3wmn8WOMqSEe0F5keZHxXdyLfSfwnQPbvEqQ3rrzVp36vMfyEIyNA==

        "], CompressedData["
1:eJwBwQE+/iFib1JlAgAAABIAAAADAAAAoHg7R0ecp0DCmP775lp2wE06fWPw
5bVAlnMX0Rifp0BXs3ViHjV2wKuDRUpU5bVAXpvyjL2gp0BDUTfMY4x2wO7Y
K5iJ5LVAiXpONzunp0A41T8sxDN2wLnMf4sj47VATyKZVXKyp0C6EoboNTB2
wDhSrYce4LVAxxqEaKafp0C1OWkXtcZ2wJtGYYmY5LVARJ6dNeWUp0A+erqS
isd2wIbVRod957VAOZMiXq+Ap0A2MC4u5BV3wD0MeRWZ7LVA0zlGZWN8p0Dc
vPGJccp2wC+UoKgO7rVAwGr3glB+p0BlsGJIt7h2wEfIqgCd7bVAbf7Si2SB
p0AyeVA7hNF2wN4E8Bqw7LVAZGFPH/2Bp0BzHLjbB652wM6ieAes7LVA710g
cNGGp0BFHFVqGuh2wHRP/hEk67VA0LQeIUuNp0Ah+EyJhU12wPqWT2UG6rVA
lwK5OICTp0BvjLt7aFB2wNdBqDVY6LVA1qTO1K2Pp0CIstP7apZ2wDA8TZgX
6bVAYoE8e5CWp0CXN2tYhU52wJetjBCH57VA4FnraE6bp0Au2edbAUN2wNA7
k85L5rVAdMHcfw==
        "], CompressedData["
1:eJwBCQL2/SFib1JlAgAAABUAAAADAAAAwow3gt0rp0C31lbkcbx2wOMj/+F8
A7ZAolFmvg0gp0C8kV9Npdd2wAW3xWx7BrZAjYaqwfIep0AGCffffCR3wLat
QXt1BrZA2iUxtAURp0CPSelSfn13wKr7SoO9CbZAy9R0rwUFp0BXqzvoj0p3
wMbUJVgWDbZAFGa92qb6pkC1llIQgUt3wPeutW7JD7ZAIFBxNI75pkCw4gxl
1Bx3wB55ZZdDELZAlpCq8fz8pkBIlVjbNux2wERJEnmRD7ZAUvm8Ws0Gp0Bk
zuxketJ2wAhqTPccDbZAeKR5jLwPp0D0yCujtKh2wNpKTWXyCrZARc3R4MoQ
p0DctpAnPqp2wOxE/RmqCrZAey2B2WQRp0CQvJ5h7652wImIpP18CrZA9xy0
IEESp0AxMbljrLx2wPIEpjE1CrZAfNziv7Mfp0AJqFUpfkd2wHOKmbEmB7ZA
Q1+8kIsjp0DKt8dfqoJ2wN8i6DnoBbZATIent+Akp0CNTtFN5TR2wGlZuI/d
BbZAV4RP2tksp0D6YVy77Rl2wGhfD/rfA7ZAg+YpTcstp0CfCU1NG2N2wFuX
nXtWA7ZAB+ZNH1Mxp0Bxh+7fKf51wH9D6zzOArZAYy79On46p0Dr/uEF9RB2
wLk+0odQALZAFc6+T7ZFp0CTpRsbo/N1wCvmf+N2/bVAOtz8Hg==
        "], {{
        2968.0251528720833`, -376.6207929512852, 5633.542150391296}, {
        2962.7473974091454`, -384.74722048089467`, 5635.770677154773}, {
        2963.02262563145, -380.15625901003676`, 5635.9375288173305`}, {
        2954.937419413978, -386.8064753636184, 5639.728653753106}, {
        2957.4248978803553`, -381.1800859314494, 5638.807800012931}, {
        2954.8573705379813`, -375.1095683578267, 5640.5606477994515`}, {
        2964.168419233036, -366.90263471072655`, 5636.213421177719}}, {{
        2984.8027398841296`, -355.15859484227053`, 5626.066891398454}, {
        2990.618036747562, -347.69694635500883`, 5623.444165435943}, {
        2992.4106763982772`, -349.8126395518144, 5622.3592157551975`}, {
        2996.9976897511165`, -349.5059931225711, 5619.934527945844}, {
        2997.0917291945484`, -351.99336008762583`, 5619.729133263262}, {
        2990.004800244638, -354.7855024919398, 5623.327505288622}, {
        2990.0640377618374`, -360.55934213018963`, 5622.928747626633}, {
        2980.7205710901762`, -363.1570902293238, 
        5627.720275111053}}, CompressedData["
1:eJwBkQFu/iFib1JlAgAAABAAAAADAAAAVj2fOjz4pkANwZGmYUl1wBu5D8px
ErZAlO0Tl5P2pkDU8C/vvzx1wAWH4mnsErZA2sj0cKf2pkAQLd9YgzB1wFte
sALzErZAOW6MVjT7pkAxq/TRuCp1wJzurHXJEbZAwnpz5T4Gp0CxOdAEngd1
wB2VAlMKD7ZAar9ZSlYNp0Aq4ap1UMJ0wCHhA+lxDbZAzN5KozURp0DO9n9i
d+10wMiKBPBFDLZAamWvCP8Lp0DW4A0qqx11wDvDZd50DbZALH8Rs2oUp0BL
2jzJ0N90wCe7Bg18C7ZADbfrRmgbp0BnZ2QNo+F0wMYqNZOlCbZAyz6BHrcR
p0DI/LDHCkB1wEigwRTVC7ZA2y23kcQcp0C/cv+SgzZ1wFreoDH5CLZAyG/L
q9USp0Dig/qemmh1wGtrRt1iC7ZAYnx5Hp8Np0AuT6Gox2l1wH5eR72+DLZA
nEjghLoQp0AoS0xkvkp1wGQrVtQMDLZAcXCe+1EKp0AM54Vi0j91wAFuzCTE
DbZAckK5Tg==
        "], {{2946.6153864552934`, -326.43984024931166`, 
        5647.894163757225}, {2949.1018519808727`, -324.7200514333368, 
        5646.695391540093}, {2948.62016542991, -327.4307232220861, 
        5646.790409738115}, {2950.3161567298002`, -326.0944065726269, 
        5645.981819253508}, {2952.5698351561023`, -327.1932940905814, 
        5644.739994616973}, {2949.597355508551, -331.1795455127209, 
        5646.061391714666}}, {{2945.5305332864814`, -330.706318160531, 
        5648.211831952282}, {2948.46987572932, -332.0326947868775, 
        5646.6001604070825`}, {2946.7030896948786`, -336.3581847961161, 
        5647.266397355744}, {2941.1077009761048`, -337.79146893215886`, 
        5650.09699958998}, {2939.080200085072, -337.29349386113614`, 
        5651.181678770099}, {2936.817574592139, -339.3554611683271, 
        5652.234433791823}, {2936.725568578799, -336.38324405218555`, 
        5652.459901492133}, {2945.452464975126, -334.15545094730095`, 
        5648.0495395467415`}}, {{2977.1453834168433`, -345.6366082398557, 
        5630.715264603976}, {2979.3760962092433`, -345.85411106071626`, 
        5629.521889219312}, {2976.2256149824207`, -347.9314010212235, 
        5631.060159411008}, {2971.8776324554383`, -348.3800073814427, 
        5633.3283588095555`}}, {{2943.463943247398, -347.5123604723227, 
        5648.280168699268}, {2952.117744175569, -344.674342190616, 
        5643.936047862273}, {2950.383948920436, -347.4388095725043, 
        5644.673109893565}, {2936.5462646174683`, -350.7917097186042, 
        5651.677176038445}}, {{2949.7235003369947`, -340.6955287409712, 
        5645.429258989575}, {2946.6888903452727`, -344.1030012807806, 
        5646.807186191619}, {2939.014202547074, -345.25918779951644`, 
        5650.73493454317}, {2938.7947261636727`, -343.191601347153, 
        5650.97502845636}}, {{2956.637521946048, -393.4080605124834, 
        5638.380827129766}, {2959.6398002142014`, -390.871623636781, 
        5636.981933341954}, {2957.989859401404, -398.9484810094062, 
        5637.282128045282}}, {{2942.6787157377603`, -324.81315216588433`, 
        5650.040007125969}, {2943.582324715332, -322.82266004145345`, 
        5649.683382083215}, {2943.786326005073, -326.63602094622087`, 
        5649.357898615202}}}], 
      Line3DBox[{{{-6083.569112686511, 
       230.16272988776046`, -1903.9500148211016`}, {-6064.942738866877, 
       137.63280441723916`, -1971.1267020194769`}, {-6053.5745662744885`, 
       211.39548202997915`, -1999.3400437974415`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJeIAaxPWx2WisvWOSwpu/AB6ntExxuKOYsebZrm8Pe
gjSdPN7FDoXXzjcnKU1yWL8z7NvWSdscfvWc2D7BbalD7uHHOv7ZExxeiyyu
nq++zaGEqfWX5cllDhd9A/d+uj/RYUJUxEufLVsddpb4NelJLHfYnd7660Dd
ZIfpBbpynzu2OhhYvpimvGypA0uV4t6JT6Y56PBP70nevNXhynXx8x+CFzts
lTX7xXJkuoNVzaUrdvrbHGY8K995TX++w6mnXz/2+Ex0CGkR3Rvtst1B9yjT
x0W68x12FG6cZek00UHVuG0Jq+t2hyt+SgezGec5iLm83WdyrN9BgZVJTj93
u0NSosLmHxILHMxjv/x8yNfvELp0hkOs03aHA7PDSk+uXeDQ7sugt1C4E24O
rvABADH2ltY=
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIAax3ViuV+Ze3ehwaxf7XJZ7TQ6v2Y7ELbLd6JBw
v0mY9eZGhya2UJ43C5oc/qU+8/titdGhcPKXiMW3NjoYL6uN/NXT5BB/wVVp
ruVGh29H7aPqWTY5nIh4xj9nYrFDLoPM6+taGx2q+RI/lsVsctif17pmY1OB
w/u+lT0vz29wsMjdk78WJP75tPuZz4kO/1d7Kydf3eCwVLfp+O7QTQ5LpM1V
LHfFOUg76e6YdneDwxVfGZk0iU0OuXUX1UzuJB4oY69bsFNuo8PlNRtuHDDZ
6MCaWf30XlnogeVb5/vcB7rDPmtiRU/RBodokVq3RNayA+2znlyfvmqTw4Q+
N5bosg0Oh2RWhbhdiThwQJL9ov7mTQ7LTlhzNEhscChonqXxMinxQFQib4w1
82YH3533b+y02eDAAAWr9l9YGPJsk8M60Zd7FdzWOyw8JbvxkUeaw5SCpoXM
yZsd/L5dMa8X2+DgE/wx5KpFlYO2QeOE8182OSjFmbc8Ft/gsDO+KVJ0d42D
HPucmX/fb3L403fApdBgg0OZdaJj1d4mB36WDTkLT29ymNa0c8bLFRscWrQP
LE/a1+ggf3yytVLqJgflxsPWO1WB8ZDfJLB/TY3DJv2NArp/NzrcOCMb9sNo
o8Mhxluz9/xscFDZuN/B+/lGB1zxCwBYUvHu
       "]], 
      Line3DBox[{{{3718.0111299957875`, -5148.833195959614, 
       594.7467086178401}, {3827.342105647412, -5066.777657256236, 
       605.8302305658175}, {3945.0455281605578`, -4992.307676360304, 
       448.65748104134576`}, {3859.263116752308, -5072.125743401079, 
       259.6966091486647}, {3690.4857963685763`, -5196.21842766434, 
       259.6966091486647}, {3718.0111299957875`, -5148.833195959614, 
       594.7467086178401}}}], 
      Line3DBox[{{{-4828.915351071291, -4050.4139147747924`, \
-981.5993791699175}, {-4839.859665378551, -4034.267220592868, \
-994.1127211195446}, {-4846.336345947973, -4030.2973878907715`, \
-978.5400743477353}}, {{-4730.553635048127, -4140.071383334142, \
-1081.4272683961096`}, {-4746.647063460192, -4118.695098621854, \
-1092.4770155628212`}, {-4755.960915474115, -4110.428395469153, \
-1083.0641099230947`}, {-4744.740370520079, -4125.6314343713275`, \
-1074.4383528542573`}}, {{-5225.863130468334, -3097.4788541797675`, \
-1945.197414022776}, {-5238.870224792044, -3076.359298330716, \
-1943.7247555560705`}, {-5246.367951354479, -3076.2148762098313`, \
-1923.6265345398865`}, {-5231.852116164342, -3101.4051356721825`, \
-1922.7124873503346`}, {-5211.5530369854705`, -3114.986739509368, \
-1955.603805827836}}, {{-5049.591138000216, -3464.57886857687, \
-1784.97515177111}, {-5041.123608470139, -3470.4293102768597`, \
-1797.5001687054983`}, {-5049.3648602224675`, -3464.2813025011965`, \
-1786.1923903911243`}, {-5059.146473474338, -3461.332950295037, \
-1764.0932110106955`}, {-5063.873409887166, -3453.1531621577656`, \
-1766.559655748298}, {-5059.125893728371, -3461.605360658352, \
-1763.6176480372574`}, {-5053.598948186877, -3463.9072736605485`, \
-1774.907817427716}}, {{-5116.626332135382, -3415.663704085703, \
-1685.5830231377984`}, {-5124.61102086063, -3404.676030061816, \
-1683.5547823567497`}, {-5118.631891211065, -3413.4525949327026`, \
-1683.9722784013495`}, {-5111.040624177346, -3423.267028562104, \
-1687.1041103525379`}, {-5108.597988007892, -3414.53059292255, \
-1712.022522316133}, {-5111.077378288244, -3422.6092617696636`, \
-1688.3268535442674`}, {-5111.8874451839365`, -3422.002360987265, \
-1687.1041103525379`}}, CompressedData["
1:eJxFkV1Ik3EUxpdampjUmi5d2JY3GQpKy1a2RR8yyGk6zdjcRUkqYbp0xqaR
FZM+lgUptDLib4WWtOH77sOXDd3OTKsxdFgM+kCLidTMKYFDK1yduy7OzY+H
55znOYJqtbwmhsVibcOJxdE6Q+rudBqej9uSrsgo+BzKL9MOELCmJfQspNDA
/ss1TJdQEBT9SOS5CDxYXvdkGnlP4EBq7AkKPK4LFXUjBD7sjbQHODRskXMt
H5FLJLNna9wEdMVJynTkR/RcU1cpBd1eW4cbuS96M7gRedVFst2DXC1dqvWj
//5mVUS/lQZdkCNoLKOgreGe2IP+QgNXzEdu/vN2ME9OgdG9an/nJLDr98oL
BvmOiuTENdQPVbtX6xkC6mdNGmsqDfaZBjob/aNCBf+picBkwcPJPWk05DoZ
5ijmahSMesf6Cbj5ortSHg2KWj+1u5iCxVBl06fHBL6VnvEKd9JA69k5cikF
yUspWRu6CFy/n6WNQ/1PBTd6CfUTMwntV1F/XNz5qxX7dJxzFFqQm77Yy9W9
BN5PhVuKcO+iS1moxL1RbbNa0kdgZX1u2xu802jp8B/CO28vq6hTLwmc9/kq
i7AfOyvwfQxzeQUDjw7bCOxrNW5uwbwxa5lTIuxBF83gvca8otE75hzk83Oy
TeXITQfHq2QOAoIFg9fJxr3Zx+ozkff1i1U09lwQmc0PI7/Bqwsz6D942typ
AQKvbmUMl6BPHGckPg/58FeN9ZqHwElD/GUH/n1ogpmbL/n/338EdjoW
        
        "], {{-4933.862629508771, -3612.143106832425, -1815.8291271206626`}, \
{-4946.255103526374, -3600.63093393846, -1804.9462646862225`}, \
{-4917.418230252991, -3630.071879608763, -1824.6615542749983`}}}], 
      Line3DBox[{{{6284.664031478106, 1085.5499726264777`, 
       111.32366494150033`}, {6304.639839115316, 
       966.622435822484, -70.50713158688959}, {6243.072935020844, 
       1232.387691524598, -439.40254413111114`}, {6243.608471030748, 
       1279.7361531463318`, -259.6966091486647}, {6173.518764530397, 
       1590.8340673146195`, -211.48693638689255`}, {6174.704016886918, 
       1596.8870369599074`, 103.90276719105113`}, {6209.575198942648, 
       1452.631911208069, 137.295554248364}, {6203.178129531861, 
       1466.369172562866, 241.1560346640822}, {6249.847177541226, 
       1252.624330884985, 241.1560346640822}, {6253.0011059172775`, 
       1255.1485573513996`, 111.32366494150033`}, {6284.664031478106, 
       1085.5499726264777`, 111.32366494150033`}}}], 
      Line3DBox[{{{5942.90133782728, -1767.8917802583878`, 
       1498.097470842783}, {5983.876089355275, -1637.0032556876024`, 
       1483.6647121605322`}, {5950.7108693693835`, -1790.9606902360026`, 
       1438.5109124363498`}, {5949.908478816625, -1790.7191980899795`, 
       1442.1260476456328`}, {6026.349726171628, -1480.2134642958029`, 
       1476.4453149333215`}, {5942.90133782728, -1767.8917802583878`, 
       1498.097470842783}}}], 
      Line3DBox[{{{4515.660126446829, 3054.275283517868, 3311.801595040085}, {
       4513.00791762871, 3056.9147473849102`, 3312.9813541040676`}, {
       4502.88477747256, 3063.6741672694257`, 3320.5034208101465`}, {
       4479.325069977728, 3075.5399664374436`, 3341.3342428309957`}, {
       4472.54464174001, 3078.344741056749, 3347.827918643816}, {
       4471.574884721156, 3086.437925282042, 3341.6661523425205`}, {
       4480.683837030509, 3089.4357527254615`, 3326.6609043236163`}, {
       4487.727210598467, 3086.0596174052394`, 3320.2942958531144`}, {
       4503.234174742831, 3080.2435650483817`, 3304.6626510744322`}, {
       4520.16452925273, 3069.271866999167, 3291.7315390129993`}, {
       4519.754030884046, 3066.4581707174225`, 3294.916004627094}, {
       4515.660126446829, 3054.275283517868, 3311.801595040085}}}], 
      Line3DBox[{{{3551.287462972689, 2979.884000384882, 4381.376768731854}, {
       3374.0553348852472`, 3252.601901706651, 4327.14052881885}, {
       3284.407183284696, 3436.9357928842437`, 4252.9937103150105`}, {
       3292.521532194259, 3536.98030753244, 4163.758633033967}, {
       3392.7214437040525`, 3394.6958234100375`, 4201.582459259027}, {
       3533.323304528547, 3314.1452331311184`, 4149.68450480151}, {
       3575.271220676256, 3166.842798396205, 4228.044001527208}, {
       3551.287462972689, 2979.884000384882, 4381.376768731854}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIRIAaxNY8zb7w8fa3DtJWpyakvah1eLHB/cePrZocF
Ktyl7PprHZx+XlQ5Zd3i8Cjp3pojnFscQrkkWs4HrHFQcFmjssi50eFChkXs
meQtDtd0C9L+Bq1x+M/oKz/1dpMD99e9limxWxwkv3um//df43CnYZLS9JtN
Dp/Kfe6Wxm1xiN8wWUb7zBoHrjP+c+brtTns+MP5zlh1iwP77ud8lyeucXA8
/S73K1+vw6H7Yu0/xLY4rFYvf8RXsMYhiYtvzpRbPQ5uiuVhMipAc7TsFlqk
r3MwXmlV0So1wWFB1eXCy8GbHbovfv6rK7ve4fDBz4si1nU5/P9z0OyLzmYH
mT2pj289We9Qfih5llBWv4OvU+LN33s2OeycrKEsnrbBgdHOJaQ1o89B8X35
t3txmxy0HqYFrJiywWF6gmrGwQNtDmmGMycnJG5yeOOz6sXBaRsc0teb8n6J
RYhPa9o54+WKDQ4t2geWJ+1rdJA/PtlaKXWTw5++Ay6FBhscyqwTHav2Njnw
s2zIWXh6k4NSnHnLY/ENDjvjmyJFd9c4yLHPmfn3/SaHjdb+x3ceWu+gwyjJ
uNq32sGbfWv0U/nNDnl/1xmZRa932KEu7FdQUOWQ7XrYZ573Zgdc8QgA9Jjn
FQ==
       "]], 
      Line3DBox[{{{6344.314388779525, -343.5957852557803, 
       565.1818845995894}, {6348.075683725083, 0., 624.2986494445696}, {
       6341.192410880978, 132.8290456345542, 677.8266318324306}, {
       6269.849711620262, 0., 1173.3704801533581`}, {
       6267.785615873991, -9.116131078596807, 1184.3116395599811`}, {
       6259.371515807334, 0., 1228.0398678788056`}, {
       6258.634563863894, -16.385104406710447`, 1231.681214585082}, {
       6253.850929551926, -309.5114883768675, 1217.1133388083663`}, {
       6284.627508902851, -294.5433452330213, 1050.9590772815511`}, {
       6344.314388779525, -343.5957852557803, 565.1818845995894}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxX/r8+LqUfYtDR8oa6xVfag9ERT3UjUtf6yDK
dWvuXI4tDn7HZvDn/ag9UFv55czqlLUONqoJDgKcWxzUs6/4eHyrPbDlyf+/
1clrHUrmWi1m4NriMOvrIsNJf2oPWEUfXXgpYa3DienPSvqB4n++yE0sA5rj
6Ll/dWz8Woc/zc7S24HidRIVH1b+qz3w7PEdxRtxax0Om2yfkgAUD7055+I+
1roD+elJEcuB6g0mJQcfB9qbu+7Is9PsdQeE/q1UdExc6/DPoZIvASh+8Nnq
j4t46w4U5id9dkpa63BuScjj10D3C5wMcO3nq4O781po8aYNQPFu0/V7E3jq
DhRsfuWvBvTXf8sq93Cg+MJlsgumAtVfyK0REExd6yDXYfj+JjB8pq9pmP6V
re6Afdmn+61pax2OLWde1wkU/9UQadkNdA8s3HCFJwCLPLgi
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxT7z+5SXyfYPD/wczlh2ftMDh94bwwCinDQ5K
35+2fPHa6LDvtdM0g9h5DkdUr4R+ctjgELyL+eOWho0OGsZp5/Ll5jowVM86
c157g0PTtPuVv95sdJBfMCmibedch+QdOTZNTusdblx/cPbfg40Oh3k8rh/7
MN9hff7rZo+L6xy642zWXDLf5FAhO+srb9M8hxnbs3/8Tlzn4H8p0/9XziaH
LUV3Oc9Mm+/gJ749vWTGWofgjfp+vNGbHJTmVcbdCpnjUJD95tWTyescZkSU
ia1S3OSQvax2o9n8uQ6ej2fdjj23zmHD8hrLdMZNDklfP5gLvZ7n8Ob/KfaO
E+sccibmOciKbHJIY+5pnX5vloP5fY2z2b3rHaqXVwdls2xyuHdJVdfMcZZD
ZGWKmeal9Q7Be363cMzc6MC0T6Xc5f8sh+7npqv1fTY4fHmQnvbOcqODz7Sv
FRnqcx1+a+uyK5VtcJi7ryyJbdUGh0VCEW6arQscdt9/s3zDlA0OuMIZAMnF
xVA=
       "]], 
      Line3DBox[{CompressedData["
1:eJx1VWlUkwcWzZEIVnHoDMoSUUQhCGLRpmxS8bFXC1URC2qlLBUURvbVIBA2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        "], {{1253.7281075154324`, -1744.7472834839539`, 
        6005.983386523903}, {1371.825427408354, -1745.3676171791976`, 
        5979.933157454027}, {1343.1654174158725`, -1819.607974015696, 
        5964.289326680635}, {1253.7281075154324`, -1744.7472834839539`, 
        6005.983386523903}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIAaxw+vrZruIL3coXFT88mrZ1gMfJj12uLxjigOr
k1zGLpHlDrsPmB64Ur71QL6Pi+OSzVMcot9xNvsJLXcw2LlH7EnF1gPv9oVM
urFmioOvxuIodt7lDlWNHkd3VG09sDSlpPrb0ikO9w76KwizLHeIuMcz+W3N
1gOHzViP66+c4vBRcCH7HsblDr4uzfJmtVsP+Mdu3P5k3RSHXy59E7mYljss
e8RZcgio/sGuw5KcW6c4BCd32yozL3dwum52y6YG4c4H6kvk3nAtd3B3UvY3
qtx6YLpp7OlFJ6Y4TGpdvckVKC6/+lDxaqD7jfonm657MsUh8U165CK+5Q7v
1pj5LyrdemDu4u0373+a4nCom01FFhgO8kwG5VOKth6QTIti6P4/xcHxq16p
guJyBw6bLyfy87ceeCrwhP0C21SHuLofB9zVljv83rp1tnLe1gO2cxUYvVin
OnAeupz6Rmu5w8cm94ceuVsPmPe3pR/6N8XhhMvkagsdoDt1LzZPB4o/cWpd
yPhlikNOYmHCV83lDvlxG0pCCrYeKGjh2iF6cYpDk9G51lagOQcW3rp7Eygu
6Hp51a+jUxy+zH381kB9uYOOduFsdqA71X+ZHY05OMXhubQG20dpoDvP3T1n
D/TXora1Eq77pjjgil8Ariv7UQ==
       "]], 
      Line3DBox[{CompressedData["
1:eJxNk39Q02UYwNlgxGDJCH9kwCWmTrgrSsgcjvZQWEcmgVjMgsERHuOajbxE
WEJyhoesSwKr6fvFSVwvxlmhfd9CEHgpGMxAfqgRtNY1vWFjg+G5G7/E3j/7
4/nnc899nueeH9H5ur0HhH5+fjIW/iyWZ/VJuB9D96sb7bGPEfqtvnpo+jCC
itxzPd4+DGdPLkW8F05okKtGHKNFcFuoDZslGN7gFRE1jxO6qbhMmp6PIDHO
v+YqxtBEQ9QtjJcqUy946hCoo5OOyk0YfE2y912rCZ3cWdoumUBwN9bUte4M
Bk0tp7QynrLygfhHN4Lthe06VQOGF7KXgpekhH6jXnvx0ioO9uYN5h36GkOW
pLIiIZTQ3Pjx1tpwDkJVqU0nujHg079rSsSEtjRULhYsIkjG/IfZnRiM9g1y
SzChZ+JWLR6bQ3Dv7bvyZ65imPxnNIAy/mKvNKnfi+B5uWwb7WB87CWiCSE0
K+PmimIWwYUkgy+zC4Poo+/MJpb/imykLs2D4HLVgTv3mX8myzO/luXvKL6h
mZpGoNL0faajGDy9JeY51k/Mp89db2R1c61tJYoeDKl6/ZE9zNMZun+Zd7K6
C+OFCwMY/N2KFOMjhI60JT/9xD0EVZapyPVDGKqz5qOUAYSaEifkDgkHIU/a
VHFjGLb+otxnFBJ69vZD42YpB9lRik9aRjCoxWlhEsZ1hu/vN0VwIHioXLRd
w5Ai28xH+hPqgVsCEs1BfKS/ocOMwTrdmHKF5a/saezqiOdgzQ7jDx7ml86Y
Y84v87S+Kk96cx8H6V5n+mobhpeL6vvjl3ha7rRYO5M5cOQM1/5kx1B0qE70
zgOeSp6y/xq0noPrbYJd6U4MpfbT+ZeY582KMrcsiIPqcFfiOi+GwF1plskF
nm4s29D+dyAHB23JBV8ENENxpG7/DR9PXz9hd6S6EKxM7JQ5wprhrS1rtAIv
T4UdImm8HcHglYtun6AZxEe+EoqY50ttQ9EpB4JC8/Br56wYMtqMlSoRoYKB
mNGpQQTlvOVz/TCG9C2BgYogQg8nZLZE3UJwcGt+n5zNZ9vxB8EFjM/3lT+r
vcPuPKH6uHIQg0w8Nj3DuOtfzzKMIzDkZQ7p2F/szjg6EMf22No6P1dgQ2Dy
uQJGezGcj91d6Gb3cOwP7nLObwj+yvw5UMU84np36iYJoRk6tT2ole3dEKP5
mPXT0zwQMfMooe+GEufIKebJqfpTz/7xWn032v6/f/wPKdreXQ==
        
        "], CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP55b6Ftvuhyh4zo/VyL/m05cH/nm6slibMdGvyM
pG+JLXcQfz3B4QhQfLvh9x6O6NkOOrwTLb8B1Yd/Fj3GzbD1wG1f5sYAv9kO
oXafPtTzL3eYKMS+fT/T1gMrw/d9eOA02yG9pXn9HI7lDp18DeqPWbYeuLRV
K/u0/WyHmtVL2ooYlztMmD73Rgrb1gNLlWoep7vOdig+YeDG/W+Zw1u7w5YL
geIct6+d+uE728Fa5U/Wwd/LHMLe34s9ybr1QERtnRR3wmwH9jMmX44C1f/L
nCY0GWj+1CubL5xOme3wodTrhC9Q3J1JPP8Z89YDU46Kbl+SN9vhO5/BPV2G
5Q5bb+8zDgSK501nfFmfP9shy+R4xham5Q53H0W57mQEulPVI6S7arbD3qW6
j4pZlzucsuR4dwnoX9bt1ZPCa2Y7hD22OObIs9zh04yuTT3/txyYtjJwqnTp
bIcp3+yFrIHicyVfq24Bigt6qPv6F892eL1853RxvuUOa8/rP7cFih9mN7+/
tWi2w9ZOG/ejwHCzjVn4OhMoXrXxqtq3rNkOV3e7hDoLLHdg7L9WEg8UF97z
1OJc5myHHdwCVxOA4V+uvIRhGVJ8AQCwLOXI
        "], CompressedData["
1:eJxTTMoPSmViYGAQBmJmIC5Y3FrrkbHUYcIBp08JSlsP1PUtNtj0aJ6D5dnj
voGpSx0U+jaxHweKXzr+orHnGVD86MHA/0Bx/brPn0yA4k9X7rv84tU8B4PF
M7g35Sx1YBfW4vZW2HogOF1wt/vbeQ6LDDfb2wHFF6VyNZwDin9MiSh6/WKe
Qwuzs65R/lKHycduK0UCxb2zjk/e93Sew5smz6P7i5c6GD+de7pWdusBud4Y
kZAf8xwcs/iS75UtdUi41cg2V2brAYvPouVOP+c5cDGwZN8GitttD50lBhS/
bmXAx/J/nkP1zvurnlYsdehPsS4/J731wPGoX3L5f+Y5aHPdN9erXOqwpub1
vACg+OfrRz0YGec73Pq+bv6XmqUOPyWF5+VKbT0wUTg315hhvsNLpoQ54UDx
aTwbt+kC1Z+Q1FyxE2jvI8/u19/rlzp0Pfl3XhsoLrrpv+ee9/MceIQOl6fU
LXW4vejqUjage0wYogNOAMNnw7r3vOcaljrkNxjeVASKC2aUJL0AhrPalJaI
BqD7gypalibIbT2g8Xr1Lubn8xyYun9UKBYudfi9TksuAxg+WwSEi3ffn+dw
8cYrjSBgfK2+klkfhxRfAOKn5Ls=
        "]}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJxIAaxeZXVpjgf3nwgjuHm5Cu8axzWGBj9e6ox3eFm
WVy92aHNBwLcD6T/41vjIHzi28xZhtMdUtgybvMDxQ/Lfpu5HaieuYRJ+Krl
dIcfwVFXuYHmlNQJ3jrLucZBfvfDvyH20x22sSSK/Dq++cDTr0VOL3+sdmhX
aGGa7zvd4YKbwSGfU5sPzPl2Lz7z3WoH92XyYpkJ0x1MUovqX5/efKC+L7Jn
5aPVDrzXVJ0rm6Y7uPMkufmc2Xyg/baDwoUHqx0qr5e9VGub7hCft5VrwTmg
eAHLbvHbqx3KddntXjZOd5C8vqx+7uXNByblnXgSfH61Q5bgHs6AsukOFy/d
keO7tvmAaiq3Ud8poHt+VR5+kz3d4c7SrKe6QPEjHB0LA86sdvCfqf7gYeJ0
hyfWH0MfX9l8gK3COSb/0mqHotnl+9zDpjscXanw7tL5zQfSy270Tnq22sEg
bonKfavpDrtWm0yNB4qXLjjbv+XVaod/R/7OVNGd7jDz5DKdNqA7571+6M3z
ebWDbnj2tHKB6Q6x4vwyR4Dir+UvXVr4fbUDY+lCozvfpjlwaXdcUz27+cC2
9UKZmv9XOxzJuv+h4sU0BxMprmA+YPhoLHvPzsa2xiFCqvrQ1cfTHCx/Jn6Z
fWLzgYzjBgJyPGscbkT5tFx6DjSnYPe+FGD4iwnNPCYDjMcP/w9ev/5umkMw
09dydaC4ZETpk6Xcaxz8UtRe6f2b5oArPQAApKMb/A==
       "]], 
      Line3DBox[{{{115.98559223723758`, -6133.562746215638, 
       1747.5036682734187`}, {191.08371075478888`, -6137.24550308293, 
       1727.8652552709455`}, {70.0786213091108, -6176.979969234781, 
       1589.9123046595053`}, {-10.81387943010952, -6195.890223825407, 
       1516.1270013809603`}, {-242.39509911875354`, -6169.367242279007, 
       1602.4874838256715`}, {-185.4051554144633, -6126.745374857766, 
       1765.3412502982821`}, {-46.35014249689688, -6128.346714560566, 
       1768.9069790198773`}, {-104.21839417059526`, -6071.8859453216955`, 
       1951.7052244950712`}, {91.85450647915407, -6072.085568922601, 
       1951.7052244950712`}, {115.98559223723758`, -6133.562746215638, 
       1747.5036682734187`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN50rlp1ov4Ghzc7LPldTmccEOnb+qX77SaH9Wee
Zm/W2+Ag3MBbo1ebccBQ2/590rtNDmqxGS4pOhscrKZJGb+TyDhw9esCjZoP
mxwc7MT3HtHe4HA97G7o5OfpB5qSahhFPm5yOL/XRf4wUPyMkdgr8dXpBwLz
lsRrAMXDuyZ6fgea836nvuPGGekH2t7yflcDmtOlG3P3luEGh5rjv/5/XJ5+
4GOFjOSX15scdvBOmv7DaIPDid877n29mH5gnv41/0+vNjnsW+txXcBkg0Oq
bVyUlkDGAc2+FzPevdzkkLi+rOeD8QaHP8qWV+qXZhzg+qZocAsoPpd7xaYu
oHgDj/P7uS8zDvAnMCtIA8152Hro0yOg+Tt7Z3xkksw8kFMdpjgbKP5zvf/k
OUD3xGvUu3GKZx7YxHrHcDPQPVtXr7n8EhhuPZv/6/x+nnHgXbLARjNguOEK
TwDq7bwK
        "], {{4144.535937305528, -176.95396627536107`, 
        4845.546702716052}, {4144.610919158695, -175.18895680980137`, 
        4845.546702716052}, {4144.847635993378, -174.19163313436366`, 
        4845.380174903315}, {4146.279546705512, -172.73670838092266`, 
        4844.207018713099}, {4147.5549614109295`, -172.78984298884114`, 
        4843.113172561165}, {4148.481876769807, -174.09050270380925`, 
        4842.272638439599}, {4148.412731669962, -175.7304547816546, 
        4842.272638439599}, {4148.0529727544335`, -177.22742837576718`, 
        4842.5262687831055`}, {4146.367565406626, -177.6629203360292, 
        4843.9535081668155`}, {4145.177237153466, -177.98881384097803`, 
        4844.960200531294}, {4144.535937305528, -176.95396627536107`, 
        4845.546702716052}}}], 
      Line3DBox[{{{6130.624028970588, -1449.2181099648774`, 
       1001.5136420230403`}, {6048.70158444518, -1622.6306739562629`, 
       1211.6486818655826`}, {6045.569626669418, -1475.6142376965004`, 
       1400.5228311596964`}, {6106.496402577681, -1225.7410514311023`, 
       1376.9801197339118`}, {6107.70622062802, -1227.8322469964182`, 
       1369.732231400546}, {6153.482292385798, -972.7810553032452, 
       1369.732231400546}, {6218.0202503409055`, -872.0413568467766, 
       1124.0915124220348`}, {6217.949561544056, -870.1872152655358, 
       1125.91791462899}, {6254.244566967937, -930.9835945047535, 
       839.9453156694467}, {6207.896863091848, -1124.4355723826395`, 
       940.9967432328986}, {6161.802253196309, -1221.932476738101, 
       1107.6496308840485`}, {6130.624028970588, -1449.2181099648774`, 
       1001.5136420230403`}}}], 
      Line3DBox[{{{5968.518527532095, -1792.5339798368225`, 
       1360.6697643574216`}, {6027.455010069217, -1615.051702362971, 
       1322.576194510536}, {6026.851782498171, -1671.39392269753, 
       1253.5204972270635`}, {6048.70158444518, -1622.6306739562629`, 
       1211.6486818655826`}, {6045.569626669418, -1475.6142376965004`, 
       1400.5228311596964`}, {5968.518527532095, -1792.5339798368225`, 
       1360.6697643574216`}}}], 
      Line3DBox[{{{3434.923520367794, -5340.186718742869, 609.524329445825}, {
       3294.8871194788744`, -5415.587885167822, 709.1829227468247}, {
       3306.920770288006, -5392.882365845533, 817.8682639582336}, {
       3155.631929290911, -5462.044935953534, 946.5019463604218}, {
       3038.602290693107, -5569.335562156466, 661.2194832987964}, {
       3105.553049444898, -5541.582218077311, 578.1180393075803}, {
       3212.011242465024, -5489.364629405228, 487.5176240025507}, {
       3260.4346921766064`, -5480.298003317949, 153.99059348067615`}, {
       3521.693796109185, -5313.979269887928, 217.05026064817548`}, {
       3367.2516082730035`, -5399.207793152568, 444.95561907165205`}, {
       3434.923520367794, -5340.186718742869, 609.524329445825}}}], 
      Line3DBox[{{{1897.774430692228, -5760.815975038335, 
       1974.655717322365}, {1618.8686604243842`, -5830.864848897769, 
       2016.9514283155577`}, {1833.7309529969302`, -5763.197668948677, 
       2027.5100765829773`}, {1710.1029148533444`, -5754.764418233105, 
       2155.4693691278217`}, {1880.6608219968, -5703.2834010629695`, 
       2150.2295249033136`}, {1897.774430692228, -5760.815975038335, 
       1974.655717322365}}}], 
      Line3DBox[{{{191.08371075478888`, -6137.24550308293, 
       1727.8652552709455`}, {736.646547978166, -6117.156107894091, 
       1650.929042995449}, {292.79633716029514`, -6208.731335292498, 
       1433.087297097614}, {234.55821973292603`, -6199.748940194648, 
       1481.8600507845056`}, {70.0786213091108, -6176.979969234781, 
       1589.9123046595053`}, {191.08371075478888`, -6137.24550308293, 
       1727.8652552709455`}}}], 
      Line3DBox[{CompressedData["
1:eJx92Xc0l2/8P3CjrOyEFJWQlZFRKtxllAYym1YaklFGUioZWZEoJaH7rYwQ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        "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmIP4bZWvy68OiA3uZRez//9zisCZv1pk74osdGJ96
Kl15v+hAUueWq/K/tjiEF/5wLZRY7BBZoRjY8W7RAb6I6cnNQPEVB8MusADF
d8qxLZIDigvtu+3VBxRnVFJcawsUL2NcsXA3UFzrg3ihPlCctUj4opPkYodd
0le7b79ddIBLYuleAaD4IYvaw8ulFjuomfLoOQHVy+zhdz0PdI/w/5MzE6UX
Oyi9rTukCBRnEV3+aQlQ3Ove9G5rmcUOFV/dtu4Fih/50a9VARQ3O31+RSpQ
XLZu5tUqoPs//DZVLgCKbymJbT0LNGf99RnPFD8vOpBcUiyz8scWh/2sJyJn
AMWvOp64UgoUzzIPlFwGFH/2pSw0CCi+0KrfjQkoLmvKOu8+UPylTXr6CaA7
e275nl0DDDdV2ytdnUDz/UOy1uoBxefvPrOZGSj+yenxz1lA8Zw36Qc7geKJ
lyu1jgPdI7tWZ8MRoPizrZIT+IDiHty1HwM/LjqQmH9d4BZQfJpIm4omMNxw
xQsA7R7ijA==
        "], {{-2436.5825500200813`, 5363.924333192278, 
        2445.2392346609786`}, {-2437.1079757571397`, 5363.937322286558, 
        2444.687057085682}, {-2436.9851688318763`, 5364.1144913129165`, 
        2444.4207291258676`}, {-2436.006274684982, 5364.346361390835, 
        2444.8875709791437`}, {-2435.838885110416, 5364.251303091377, 
        2445.2628842450677`}, {-2435.878884864708, 5364.016100423146, 
        2445.7389522742474`}, {-2436.052884288709, 5363.9019191543375`, 
        2445.816067622641}, {-2436.5825500200813`, 5363.924333192278, 
        2445.2392346609786`}}, {{-2426.208758808706, 5369.658156957364, 
        2442.9686911831604`}, {-2425.6013243015345`, 5369.812330438254, 
        2443.232989589804}, {-2425.138600044652, 5369.8121555052085`, 
        2443.692671994981}, {-2425.1502399808933`, 5369.688024031172, 
        2443.953871924924}, {-2425.34711329133, 5369.5742977908085`, 
        2444.008373666863}, {-2425.8532694535506`, 5369.445810054555, 
        2443.7883087471187`}, {-2425.9283387025266`, 5369.1624030039275`, 
        2444.3364080357455`}, {-2426.1025807092933`, 5369.048560715608, 
        2444.413531003574}, {-2426.227909972006, 5369.076193866531, 
        2444.228435177153}, {-2426.332479842773, 5369.5573354152175`, 
        2443.0674180113497`}, {-2426.208758808706, 5369.658156957364, 
        2442.9686911831604`}}, {{-2425.41960303565, 5370.059569484635, 
        2442.8699636691426`}, {-2426.6078474055416`, 5369.742146113842, 
        2442.3876287679145`}, {-2426.5870035259495`, 5369.870843307305, 
        2442.1253715804696`}, {-2425.7731491887757`, 5370.542501781124, 
        2441.4568509882206`}, {-2424.8896008448314`, 5371.0850188316035`, 
        2441.1410926444423`}, {-2424.539232859169, 5371.183817725571, 
        2441.2717166529465`}, {-2424.069485780049, 5371.068094783685, 
        2441.992698454851}, {-2424.9149922936995`, 5370.716349243557, 
        2441.9268756695424`}, {-2425.453765044173, 5370.335092648396, 
        2442.2302750359527`}, {-2425.41960303565, 5370.059569484635, 
        2442.8699636691426`}}, {{-2431.1199952620045`, 5370.083351209386, 
        2437.1446530111907`}, {-2431.006187872346, 5369.931744128558, 
        2437.5921865494197`}, {-2430.6607277354137`, 5369.941944602844, 
        2437.9141962423064`}, {-2430.5748481706896`, 5369.777162334337, 
        2438.362734359394}, {-2430.1895115386437`, 5369.774041790415, 
        2438.7536505603416`}, {-2430.817295461888, 5369.339891718838, 
        2439.0838635192695`}, {-2431.100888362752, 5369.218036249465, 
        2439.0694618676375`}, {-2431.4101596452992`, 5369.202757756012, 
        2438.79479901013}, {-2431.3748046356063`, 5369.3491250366515`, 
        2438.5077860961005`}, {-2431.7817737879272`, 5369.449785360898, 
        2437.8802466816624`}, {-2431.6241094561083`, 5369.750035525331, 
        2437.376137629867}, {-2431.1199952620045`, 5370.083351209386, 
        2437.1446530111907`}}, {{-2429.877023980054, 5370.88023436517, 
        2436.6281715599066`}, {-2429.2574365354744`, 5371.008333324662, 
        2436.9635779785726`}, {-2429.046442249725, 5370.891342366295, 
        2437.4316933790624`}, {-2429.1611855694564`, 5370.470998648554, 
        2438.2433999085474`}, {-2429.443938959876, 5370.521969178742, 
        2437.8493833745356`}, {-2429.5888379891107`, 5370.767396463784, 
        2437.164200746505}, {-2429.9593458015142`, 5370.712752228688, 
        2436.915222325149}, {-2430.004834993712, 5370.788333570105, 
        2436.703278590651}, {-2429.877023980054, 5370.88023436517, 
        2436.6281715599066`}}, {{-2420.6815886219747`, 5375.592804447768, 
        2435.3883339779677`}, {-2420.5841934846835`, 5375.476756521754, 
        2435.7412613712613`}, {-2421.219248031705, 5374.857321365719, 
        2436.4769274347964`}, {-2421.5130686159832`, 5375.108741854599, 
        2435.6301364863007`}, {-2421.2171342444126`, 5375.203353950685, 
        2435.715538095239}, {-2420.6815886219747`, 5375.592804447768, 
        2435.3883339779677`}}, CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJY3ExTh/7PoAGu34NIwhq0ON57bsF38sMjhTdfX
Faq/Fx3YWZNWVAIUn7Ax87jZx0UO1oUXT338tejA2neWlY1A8XStg78MgOKl
htbV+T8XHVgn9/nrI6B4/eakxcxA8T3RGeKxPxYdEH479cJPoLjfj3fiG4Hi
cyrffyz6vujAZRXmrsdAcXvXVx7/Pi1yCChb8GcDUHyB6X6ZDqA4n7BmVeiX
RQ4XLzlPYv626EAfW9U6S6C4t4VqVdz3RQ5MBdeV9YHi9sKnipmB4t9WCIgp
/1jksHF685qPQPHrH7c8Oft/i8Oj9/eP+wLFr5+Qk6gAml//rqfwPFC8k+Vc
ywGgORtPucjpAN3v9vveujiguHyO/9H/QHH+BeGzZIHhELI7b6ccUHzNTk1b
TaC4QskR/TBguD3rd1UXApmTcINB49siB9cXHs+4geLz3Gf0WQLFGXb/v3H4
6yKH8LmlHb7AcEuR8/JPBYqbua+5dwCo/kmFuPhjoL1Tci1VOoHiwiKe63uA
4h83LFneCVS/+P0mqz6guHPY9cLzQHPieTiPcQHd47K8V2QvyHzn/hl1wPAR
mvxarx9o75rF1w6eAoprNu15uQcYnrjiFwBI1xDI
        "], {{-2426.997987555184, 
        5377.131332422809, 2425.686107533289}, {-2426.0767686688523`, 
        5376.992332833067, 2426.9154610698147`}, {-2426.0727955911993`, 
        5376.833328442261, 2427.2716862034267`}, {-2426.3606119253927`, 
        5376.570054374093, 2427.567161028668}, {-2426.7564661732945`, 
        5376.546178434239, 2427.2243273027498`}, {-2427.1965602923597`, 
        5376.770400475603, 2426.287412545009}, {-2427.199401462611, 
        5377.026948117988, 2425.7159674521877`}, {-2426.997987555184, 
        5377.131332422809, 2425.686107533289}}, CompressedData["
1:eJx10utLk3EUB/DpJj6rKd3d0lrCikKWq/CClfuZpVhZ2CR1li5zhObdCBK1
wQwVNTa74VSsZyIpiTm2vcisBysvqCRpQaJbDaSLZDbduqlPX/+AXvzefDh8
f+ccTmBG/hm1J4fDCcDj4h3UVYxbPIzMXlWPIJs1k8XP1mj5d5q0V7L8VDjV
/U2QA0+KDq7Qw0+p4y2rXj2oogj89tjM+sR5migq54IaOEamqmlz7Gm4f4Ff
+zjcMV0/Nw2/9zFZRsFfv1Hah37QpPeRkKqBv1MGW9kVM5lXphqOOGlyx+x8
vsDSjFdzkIcT/rtMsM5vgSYBQS/SHsAzhEffhiKnULrmbjjqUz61btSs0Ey+
uuiSDt6zZ7tuFPlfagZ85pdpZiacFenhh9WPJ5WoVw1Fpb+Hj4aVFEfCm+IC
Z+3Ir5Ydn7i1RDMFXEpxFt5NBDFPF2lS7u5K1ML71tY7ZPAc26+OIhdNysYo
SoicNH2mYXWuK4UimQ4u7m2ZuAEPs/VrBtF/kalOEummieeuLN459Gmda7Q3
wg1b4mOk8NmUdK4Yc9kT9svj4fnDIkk/XBTh3PAH7l2wu1kM75AvPTPDcyXJ
SVnYf2fbNhIA58f+1Cnwb8gB3+wGnpG5qS/p61rGvHkJDz3Qv7X7YrHWy8hM
XnNntsCp+tK4dMybZ3kldHCNjA9POiFBzt+oqzMm7KdYzMpOwk9cD/taDp+6
fN73CfY5PWy4v8PTyERE5A60wT9Q4QshqPef2trmQj/eoWLuS7h2xFVqR31r
6yFXHeqrTNxmO5yzTxM7gnvgbzrWuRNeq7RdkGNvGWx2ZC3u6n93+A/cl2PX

        "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmII6IfHbk5YVFB24Fc6Q+5drq8GfJlcr/bxY5BNld
9osHipu+8ZW9DxR/Pu0s99K3ixy48iauXwkUD0lOftIMFFfecXfzh3eLHJS1
tiu+PL/ogJRLnfBUoPjt5XpLk98vcnCoNC+VB6q32L5IOhwovm7OHTHHD4sc
Pp++JHPl3KIDSSnvYjuA4rGs4h7rgeLzLz6ItgKKhzGX7HAGikfxz3he8WmR
Q7oqy375s4sOJNRXMwUCxUNO6QeHfV7kwM3z0d0bqP6rVfv+r5xbHTZe6Us9
BBT/pvW9dTbQPVV21bobgOKO1ZPmrQSK6/2wl/sAdM8BeZ5YU6D4AR2hMxVf
gO7xm/zN4dKiA11mikl/ObY6nHjWdE8JKD7vuUbCSqB47LP/T0DiQt9CXuwA
mhP7MuJbPFBc9VmhrwPQHPEnnd9uAd1p3O54pf7yogPHrwosCQKKa+91aMj+
uMih2WBhEjtQPERbLsof6H7e6SeUGoDhqZkUV3D34qIDVvW5Oj1A8deaUj9n
AsVxxQsAJTPizA==
        "], {{-2405.0239563475834`, 5387.670327443575, 
        2424.186853808563}, {-2404.757493232108, 5387.654428977504, 
        2424.4865111324325`}, {-2404.3838732635973`, 5387.75213183345, 
        2424.6399414993675`}, {-2404.5823091872517`, 5387.4893135633865`, 
        2425.0271141956337`}, {-2404.516320452261, 5387.316201803654, 
        2425.477086361066}, {-2404.8408330612697`, 5387.133799207903, 
        2425.5604892628426`}, {-2405.043547136197, 5387.082708609518, 
        2425.4729676866896`}, {-2405.036315572256, 5387.2685783041725`, 
        2425.0672724679557`}, {-2405.301057686615, 5387.381656135358, 
        2424.553444044468}, {-2405.0239563475834`, 5387.670327443575, 
        2424.186853808563}}, CompressedData["
1:eJx112k8VtseB3Ah5USOCEWpSDgZQ5Fhk5JO5kNuGUqmciOEjA1olhxkbLA6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        
        "], {{-2430.7628741209423`, 5376.810902707387, 
        2422.62462142245}, {-2429.9736595411377`, 5377.11519007511, 
        2422.740996598637}, {-2429.7589717849582`, 5377.140280084076, 
        2422.9006247322345`}, {-2429.8096115922604`, 5376.977245958273, 
        2423.2116370347953`}, {-2429.3844668527277`, 5376.886675437537, 
        2423.8387903730227`}, {-2429.5762434702065`, 5376.71088821567, 
        2424.036507915725}, {-2430.3148317546297`, 5376.419794899967, 
        2423.9417685994986`}, {-2430.850782803179, 5376.555362757659, 
        2423.103504381733}, {-2430.7628741209423`, 5376.810902707387, 
        2422.62462142245}}, {{-2393.891256455699, 5394.749223383498, 
        2419.4584433439027`}, {-2394.012224409046, 5393.4983129928805`, 
        2422.1261542543566`}, {-2393.1615572245364`, 5393.866568686595, 
        2422.1467524135937`}, {-2391.566295221981, 5395.096486098587, 
        2420.982910151348}, {-2391.824816725895, 5395.425503480258, 
        2419.994085217759}, {-2393.891256455699, 5394.749223383498, 
        2419.4584433439027`}}, {{-2432.3866628515107`, 5376.652302031892, 
        2421.346492230563}, {-2432.2506447419605`, 5376.576530563586, 
        2421.651358504184}, {-2432.459655932244, 5376.114034713458, 
        2422.468079876176}, {-2433.0553879879935`, 5375.781798237128, 
        2422.607113571034}, {-2433.3086045208847`, 5375.716846542823, 
        2422.4969166049127`}, {-2432.8198144528546`, 5376.385351758161, 
        2421.5040759424405`}, {-2432.3866628515107`, 5376.652302031892, 
        2421.346492230563}}, {{-2434.555470257978, 5376.023597717138, 
        2420.562667857504}, {-2433.700784620458, 5375.833983667106, 
        2421.842926572164}, {-2433.8111957732986`, 5375.578428987551, 
        2422.299177874664}, {-2434.009823490461, 5375.517732540504, 
        2422.2342942610926`}, {-2434.9016988177377`, 5375.539776227731, 
        2421.2888141004573`}, {-2434.555470257978, 5376.023597717138, 
        2420.562667857504}}, {{-2413.2236136744878`, 5385.2439687628885`, 
        2421.4278591993575`}, {-2412.904897480096, 5385.263124968899, 
        2421.702855547471}, {-2412.297778762085, 5385.46980423319, 
        2421.848076216185}, {-2412.0672830148455`, 5385.45910242392, 
        2422.1014364243147`}, {-2412.2904081334286`, 5385.302186176561, 
        2422.2281148540505`}, {-2413.5901119464097`, 5384.827748683509, 
        2421.9881458261953`}, {-2413.2236136744878`, 5385.2439687628885`, 
        2421.4278591993575`}}, CompressedData["
1:eJx11vs/1GkbB/BhmhFLS2wqHmWEViikdFh9s8RGsZaKzWHtYwdRotZYlNML
yVLKqehwt7aiLXKocfxKGUKMU46LIVI55FhRno8/4Plhfnm/rtf1ve7rvu77
HlW3E7bu4gwGwwE/Jn4DCsZN/T2E1tYxWEz+qoBSYKZFfewm1DfZFwbSugk9
WmR9thweLc7ix/UQarH4zIuxLkLPiB5YjMOz6tdEusGpkbFFs05CZ8yKDdTC
UyKjJ+/0EipRvfBFXgehf15b5tQD56auYIzCx96GbTv/ktAb/yuKroOfnbie
4yIi1OoKrwuH4e4N2+/eg5dbK5urDhBK3lVe7j58708Hj/rB/Q6sFr6AJzht
Sb+F/D4u7OInUgWUUg1fbGSQUIWJ6i5xqCfWUPWWL7zmnqb/8VeE2qr13Uot
rKtStdGCAXdIlxSrghct3yQMQx+GfPkzBZKoczailw/f3vfG8lg/oYMWX/Up
L/n6T5ZByM+U0Yu2GiC0dcKlwKzlBZQpL1yQAnf54abs9kFCK3R0drjCbafs
1WbgDQvr9bVfEbqRe6WuVaKAanchq44NEcpHM6++fojQyuGz8YfgB48/FS7C
n5haaVwcJnQDJ/OiLjxEuNVrDF7CU/lNZYTQOkm26dpw1svxPE/UqaKoHfPL
G0Jzu2vG3rMLqJK9YgGb4Ka8RBfzt4Tm5xyMYyJ+sj1oeBZ9c7YrkvgMfz+1
5tQ7xJ/iPKq+Def+ea7C7x2hTa5qSNyBZ1ZdC3ND/V6Chwluo4T2rJl65AX3
b+UaRsB1pjhxGmOEFvJGTWzgIb/JXNsK/2H3PZ9/EO9TxK3IgJe/Cvlgh/x+
G+4nZiC+ZUxxPBQuYc2+Noh9t1+dPasJ3530/ZN2+J5sSdfmfkIxVJ42usDT
Dw8rfoYrGO+J+NhHqOAizXe544Qeqeoz5cNT4uSSW+CDSZmtve8J/WGgpjZo
qc6bXXcLMW8VKVfNDSYJbaAtzH4LNxDk7/LF3NoqCso/It7MN1xTGv0ROHno
roH/FJBeow2fTrX03AbXYoekaMEDR/4zVTeB+WnTkvSHs8MNg4NxXqQ4NxSr
EF+ozvrgDZd+7n4wo4tQoeWRn4fhHt+asNLgosNNxYWdhKqbc1jbhXpqjz2a
48GNO5x8foRvzPg2/gt818CW61FL86Br8u9EB6FC1pWlTSNP8waGZyc85oa1
RRQ8w7yN9RpeObTPlI15K7yxqNvQTqhNMbKUwhShL7c8tlkJP8HIjTr2klB0
6HSKF1zlTrKOGbxvf1KsXhv2vai4eec0oXsW9usYwY8GVH9zpZVQ8fN1130Q
L2nDqo6BSxvVRDDgL4V/WIjQh1XCnQUrcS5+zdt9URPuN1MqHghXubJ3m3Ap
nrVnsQD5+briNUbYr8uJqYdE8HNbglyzUY/66w5uPuZETDXKUwa+2tk7eRj9
tE9mOrZiDhMiExcWsN7ebV8yZP8l1GzAnWdJ8N87Nj9dhXi7PXtP9mBfAgxu
rwiHv/GwYQXB0z/XKuojD6cygXMT+ZWiQy5nwr2cy2Xt0Odo9+xPl+DX+QNz
lfDlwcK/O9BPh33SWYHIo7HTMY2FddU2cTUb4Sy2nXgDzkvdhJWtJ9zHzM6q
DH0ONE2f2QFPcSr1vwi3tyXlN+B1rrVWMvBik6JuPnyjbB5nDdzz8kBJDFxh
v7KoGj7tyVd2RB84ggnuQ3xX6bX+sofwufWnzZPQt2WCkdEu+IK9iV8V3NE/
zlIWrjkkF5O61B+zx4Ff4x4TqFsXyKD/wXEeZ5bW9WI5VagC92o54lTfTCgj
NWrSHH5p2D7HGb4uS81mvolQsQ35zZ2oJ1/iu9QyeGCj+oVS+HFDVjgbznCN
ZQrgJusE1j7I07pMLOYE3NjuEf0H3PovrdwjLYRylGfkMuExjgekbJbipzPf
RqAegwMao/pw/UOPy2ThvvY5FidQfyBvyJnGfXXUvUOLBf/0M1tqFfrg8Ltk
cRvut33xKv0ceLUSTxQEZzqElj2Dm4/wopbu8w0l/8jpI0+Y3NnnJ18T+ip/
7a0muFjb5FwjvsvZZy/aAQ+7VljfAn/H4nkswvsZxlrZcMHdfo8zcKms0fyv
kb8j5rmSHu5b1nM99WD4rHi1WhL2S/bkVzVMxD/78TzbCH5OPlB8Ei4fObws
APFplqVj89gXF+ncgPOYqyDVqfRp3Ofn/Ma7v8Cb5w1VxXAPuORkeOfi/t8s
E5u+A3lKHzzoNoa3zus49OC94B+KjVOCSyq2hOLdpf5Sa/y7Ee+L9JHK4y5w
vnZGSQD89FYyuhKea+lzawXeQV67TZkmvtubomrvLCL0oEFJEQVnZkqLfcbc
nrJXv22L96ttt6XPF+RpPn1XUg95vIVq5aI+Qt/r+5AmjvhfNvt7x8Otd90P
74JbuclW9CF+kluap43zdTq31FUHrqhW7TAF/16N9zEa/v/+P/wPOEpSfw==

        "], {{-2404.0740943544674`, 5390.900445462707, 
        2417.939996353039}, {-2403.6883057313294`, 5390.768856256, 
        2418.6168273025028`}, {-2403.848136439271, 5390.545512860309, 
        2418.955745919928}, {-2404.1327889841855`, 5390.425038335158, 
        2418.94132401357}, {-2404.49560347943, 5390.353350006745, 
        2418.7404459592485`}, {-2404.459865504615, 5390.551400142184, 
        2418.3345607261745`}, {-2404.6451296061614`, 5390.562113577696, 
        2418.1264628472454`}, {-2404.0740943544674`, 5390.900445462707, 
        2417.939996353039}}, {{-2405.1925491564257`, 5392.219298225437, 
        2413.88349580662}, {-2404.904032192218, 5392.331374583255, 
        2413.920593687927}, {-2404.0530835019435`, 5392.244811603527, 
        2414.9613565106256`}, {-2403.451276415493, 5392.36263153856, 
        2415.297269878651}, {-2403.478682747677, 5392.221642118246, 
        2415.584747809337}, {-2403.6766295582956`, 5392.108942168676, 
        2415.639357664937}, {-2404.8663455774745`, 5391.740924440384, 
        2415.2766619216895`}, {-2405.0702465202567`, 5391.7427485386725`, 
        2415.0695503201628`}, {-2405.1925491564257`, 5392.219298225437, 
        2413.88349580662}}, {{-2428.3641700776498`, 5381.91163389504, 
        2413.6876998543758`}, {-2427.4869601228734`, 5381.946827746009, 
        2414.4914768431204`}, {-2427.4902225841684`, 5381.603205170696, 
        2415.253993135041}, {-2428.225573402316, 5381.153512022703, 
        2415.5167427945357`}, {-2428.657739416208, 5380.983917163972, 
        2415.4600717040275`}, {-2429.36701787317, 5380.952329402032, 
        2414.817096836295}, {-2428.938493786937, 5381.28032998675, 
        2414.51723818608}, {-2429.0649462061256`, 5381.360100327587, 
        2414.2122209356194`}, {-2428.9087867354715`, 5381.540142755367, 
        2413.9679963975823`}, {-2428.6166083971484`, 5381.6442710047095`, 
        2414.029825785034}, {-2428.3641700776498`, 5381.91163389504, 
        2413.6876998543758`}}, {{-2414.941057148027, 5387.589831541565, 
        2414.487355023981}, {-2416.008532659114, 5387.275622334854, 
        2414.120508407764}, {-2416.3111021460286`, 5387.295530380576, 
        2413.773232096857}, {-2416.5871004525443`, 5387.583511295994, 
        2412.853991591262}, {-2415.5269237291855`, 5387.712739248418, 
        2413.6268995185897`}, {-2414.941057148027, 5387.589831541565, 
        2414.487355023981}}, CompressedData["
1:eJx11PszXGcYB3AWuy7NrgmmiSRNpEPCkCqayCzpsZNdRUowIgxBtyKrsSIZ
l7rLaFS3CdIfcqEab7btZjpVupHLKk6LNS51Z3ftiksjqqTbBNmEqH73D+gP
55fPPPN9nvO85z1OH6VHJDNMTEw88ZjhuXJSqvDTEZoVojy1yW6i5hkvo4UD
hBJ7Zn4q0xLa9XL8t2xOE8Vs8PpKDj8x+mzDf4LQz4P5HdHwkDJFtgqubiuN
SNAQOndCNpMCT1p4K008SKg7oVYVDNRbXdIlOMCfFu0S+A0RatJviRcKv8Da
/54efWO7wwKr4YPCtuEouG2XxOIcXHfJf7xvhFC2rwo8CpF/5NBGyvKWJiow
yM0wNE4o/c246Bk1od3e5O9Zgme0dZ6pUBGqx7nSnAcftnMetDS+1yEzST1c
4kJpGsYJnWbwMS+Bi9SaZBf4Sq+aJ4e7j/U9i4MXFA5wO+FldWUPs1SEdj6u
/MAU3j7Vk1OtJlSXh2p6CfXTPS0txvwWlWDZTEMo64vH6a2or6WLHaYwT9CY
xeHr8B12jb/VoP6wKPesDu5eH8Z0nCDUY3bBlW44a5a2uQsfnR+/VQd32Z5V
rUfOBieq5jx8W8HXNrfgibHrAiH2kBYS8AsT3ii2jGBrCfV0dih9Hn7/3rRv
IvyAT++FNcy5/yUdzME5jsoY+/LgK6KHO2PxXs3RSVUd8NNSVuMJuEhbKQ2E
rycJlAY4g7HazoYPaK8NRSFHxz1VEonvpPq2rf3KG02UNpXJy4B3S2quNsCt
jgle2KPe7t841xLkxFS0Rn4Hj3H6a1oIZ4VH17vhvJZpzuZnyD9z5+c9bXDP
qfxU+RihGCo9Pwx++Rt3W1vsU1D1nF88SqjfI007jXMOWhw4aAHf8WHE21x4
iGfgzjzk//GiRmHcW3DmP5lLcGIiuXttktDNlYaqTPiNWvHwgtF9VsK3TxG6
zNu+cg7zL+T3xS6i79Gi4V+9pwld9OdPDCk8SE6SVuF7d/+wt36G0Oc+UVoX
w4+VjzxxhHf1tdRw4cs5mrhmeKuvsrAU+Tn2par7yE8g78Q7oO9ch4MyC15n
dVrhBL99sdzVuGc5U3R+Ed+zjUHyo9MjQi9ezxqpgz8Sa6Q34MuyxkQWPEDB
ze6FN/X3K14NE6r1nmNuFObc/FJeroY/rojPS8f9eu2fkhoI95pdzH4Nb3+w
1qrDffRg1frq0VeWyuCysbcj+Y4P5uCJHasxQuynP6PDchfcy2q3+7vI3/y4
wDocvu7OuxkGz/FO9k3CfXz/6tqcOeZx3De5JRUeFbMt9yD6hvLCbf5G/dbe
KukX8IBkh8Jm5JtGfB7+BOfC5LM438MtTp5VHEX9//1n/gNlMVNA
        
        "], CompressedData["
1:eJxTTMoPSmViYGAQAGJmIPbSzLvhd3zRgXdnN/rfE9rqYGcZE/fn0iIH09ar
DOeOLTpwxyf30VWgeJz/2rmLLi9y+DVtWq4KUH345CqvPqD4dL7cDz1XFjm4
TN1mxH1i0QGxD5MmBAPFraedXbEWKJ444XafCVC8hj9SzwQo/uvDy/sCVxc5
TFG7s7cGaA7v7I7vIkDxI2+OXA++tsjhyp4ZR6cDxaetXSd5VHCrw+IiZ/15
14HqX3Jd+gw0h+246984oDi/SsdH7huLHIpMVc95nlx0YIZygxVI/Mi8e/N3
AtULNT3+fQWo/rG09PdTQPHDB6ZucQear76t5QMnUH1cUVXVfaC4NZeOzHag
e7pnFnxeeGrRgU3JokWPgeIn/VLc+YDu159g/CIDKH6qdL3hP6B4CMuxyvPA
cHDnapx0Emi+H/MnK5B/zy+b7PARKK6Wvb86BCg+S2mH73yguGjY0SpBoDiu
cAYAZ4rKWg==
        "], {{-2401.4332044485027`, 5396.140364996005, 
        2408.8589447771687`}, {-2401.094339020794, 5396.266307597525, 
        2408.914610900533}, {-2400.4813021130813`, 5396.28316294042, 
        2409.487753355725}, {-2400.3560929972728`, 5396.128498422784, 
        2409.958826478232}, {-2400.6395781776705`, 5395.827433500862, 
        2410.350516743662}, {-2401.007859461181, 5395.716979237557, 
        2410.230949260501}, {-2401.397103412987, 5395.805716904365, 
        2409.644435833196}, {-2401.5814165493666`, 5395.9156284540695`, 
        2409.2145857706114`}, {-2401.4332044485027`, 5396.140364996005, 
        2408.8589447771687`}}, {{-2393.4240986132518`, 5399.745350630346, 
        2408.7517353441176`}, {-2393.869269174379, 5399.70665125138, 
        2408.3960829843036`}, {-2394.583581842822, 5399.486475528348, 
        2408.1795946638326`}, {-2394.5335243103223`, 5399.6024664772285`, 
        2407.969288626211}, {-2393.488087237715, 5400.067798708511, 
        2407.965164947899}, {-2393.4240986132518`, 5399.745350630346, 
        2408.7517353441176`}}, {{-2425.365206005373, 5385.943468683202, 
        2407.702278033409}, {-2425.0435231455995`, 5386.082785146126, 
        2407.714649289264}, {-2424.9556545630753`, 5385.686750559635, 
        2408.6888525189324`}, {-2425.989144029356, 5385.195010886141, 
        2408.7476118885356`}, {-2426.325208942209, 5385.112767633451, 
        2408.592981456754}, {-2426.15095445296, 5385.428701416705, 
        2408.0620710779385`}, {-2425.365206005373, 5385.943468683202, 
        2407.702278033409}}, CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK5btfGCwtdFB2IC5i2t4NrqcCMj4938U4sckmzq
Un2/LDpwI9GwNgMorjHrRsfe04sc5pnNmVAPFH/rdDvCEijepeDAEndmkUOz
5X3v458XHcj03fTIASi+XKeX5xtQfPaSJ6KHgOIMOQEpikBxsw39rh1ngeq1
Diz8BjSnYO4zjm2cWx1Cd6/fbnhukcOls9eMTL8tOhCdZ6zJDxTv3DBL8/b5
RQ5f7RLWq/xYdCC015+ZDSjO/9enTACovoUxeMmf74sOCB9zjnQAijMYbzpv
DDQ/76z05m1A9e8i/3klAsWN/OtmPgG632tp+9caoPqoi5tM1gLF79hqx58F
ih/+6cSUC7R3//zeH5eB4jM/1hgbAd3/YPOup1uB4XO+enpZAND9b68dqtsL
DB9c4QYAFNSyJg==
        "], {{-2393.6630116292004`, 5401.022254619834, 
        2405.6495342961975`}, {-2393.341226326785, 5401.008701081968, 
        2406.00009875342}, {-2393.5051525085055`, 5400.844190732232, 
        2406.2063091823898`}, {-2394.1976970242536`, 5400.472905589358, 
        2406.3506547382085`}, {-2394.017181180682, 5400.370990712251, 
        2406.7589386736}, {-2394.2262641421767`, 5400.13033133817, 
        2407.0909186512454`}, {-2394.509750416772, 5399.981196462197, 
        2407.143498633538}, {-2394.83983666357, 5399.962572769263, 
        2406.856883867499}, {-2394.766440347824, 5400.305719459566, 
        2406.159912091487}, {-2394.0662029575947`, 5400.812316840003, 
        2405.7196478653777`}, {-2393.6630116292004`, 5401.022254619834, 
        2405.6495342961975`}}}], 
      Line3DBox[{{{3935.5974163624296`, 1662.461436713762, 
       4736.571401104493}, {3921.1586918773723`, 1596.2049108268254`, 
       4771.2113855672815`}, {4076.71919769098, 1259.356859985795, 
       4741.53926192587}, {4189.709003827124, 1210.6177465161945`, 
       4654.949712410433}, {4235.072898188405, 1365.17088142336, 
       4570.369755451284}, {4147.9225140985145`, 1531.6203515872526`, 
       4597.465780801244}, {3935.5974163624296`, 1662.461436713762, 
       4736.571401104493}}}], 
      Line3DBox[{{{2618.015577407377, -1024.232465172433, 
       5725.797410294842}, {2474.0156583639623`, -1104.0907038517962`, 
       5774.776526398054}, {2462.450366143286, -979.9280164357697, 
       5802.059372919675}, {2406.3944138162465`, -1098.3483052064732`, 
       5804.369958540206}, {2345.534521166974, -1001.261774542204, 
       5846.687639925243}, {2499.595110207867, -963.6782104982935, 
       5788.882645350113}, {2439.6510455749126`, -707.2452783943867, 
       5851.12985516593}, {2573.953884616514, -624.2903125743559, 
       5802.8300591602165`}, {2707.4461402583916`, -888.4179345703697, 
       5706.861016454987}, {2618.015577407377, -1024.232465172433, 
       5725.797410294842}}}], 
      Line3DBox[CompressedData["
1:eJx1lFtU0gcAhykts8vWRkst8sJstWZZy1Wmq58Sm2meyHXDLUq0i67I0zLn
OYkmihpDyAsmBKEiGFhpwB9OOSXUTcvCk0UtK41MW6aWU2taa+2ppz185/we
vsfv/HzYB6N2O5FIpAnvWPyO//ZID2l/6sh2FFALm+5STNhgvEtpLSlDmjCq
6fDEH8Ecejl8ydmELdzljsekcrB0Wdd1CcmY5rdTOMAy4TxroLfVpRQedvN9
5TIxMl7xFpeqTOBGMkcZr6QIeb254uugE3hbJZ5BmmnGSn5g1/rIAizwDOR8
5pyP2jBfM9nfDH2bbQpxQYTpb7JeMIIlYOvdDhNOZrzlXx3L8xSiikVX7EuS
YUWthiF6SOCYaumQccspyOp79uxwl2F/UCi7eCoBr5VSxQRHGX4abW+5mXMK
VlrfsrNzCQgEOZWxk8rQkKIUllkVOHuP2TGXRIDKDpjfrSxFdHQ1LVukhNfY
iPYazwgOx62+80kZxsOLg6hSBehXMhkXpUb86S0qXi4sR+i++nO9g0p004eL
1/kZYbt3snL3JyrYFqocWbvluBlADpmZbMQX9HOCzBIVhr1jdrHIp8FrlPZ5
thrQuqfT5dfTamybx0lfwJShsOtBnVOfAb50ge4cS4NA/aHaeUIJ1LHceFOR
ARHjAvd1pjPwKEmg7aQVwa87N4jKNqBcpaPZ5Fr4yENeu+skkGyXV9gv6NFz
qWuUtaUKi8ypoZe8TiCC0WV3vakHkfwyO/R5FYSMRmKVVQBDvmFj4WwDnnpY
OPmaKkzOLpQ9axcBN8S+4d8a8NfBnJSa2zrsishIHSjKA3vp5r/blAZUNZfc
qnZo0XlcvZn9WIzLR6eteFJgwHmb79C1Vi0yTljlY38cR2ro9ZoCuhHNBR2T
V390BmHKOHa8Vx6ip/3j5ZtuRCax8YcDUyrRztN87k/jY1IiVTr0zIg59mtf
ERM12DtjVeC4IhHa/jVcayQBR3ffkgRPNVLkRHD85T1gxjOPfOxM4GhDY/+E
CA0ayNxP1S3RaLGub/yeSuCbtMu+KQ/U+PCMW72MEWfpHHhSd9+VwNWh/FzG
Sg0oHm9uR8ZlWJrvPM0Jzzeic3ptTBGvEqOHYscO/cy3lAxyNmX8ZsTqiz6z
rog06Cdtmzroyrf0j1sF650ISHh5LbRqNabHZLg+epRm2cbdmmv3JxBFEYeL
vlNj73xJm3tToqUj0WXnrVkmnNRKqsWaMnQPbOhZO+eA5WHBDgnZ9q7PmOZf
VoyV40Y+f/QOEWfpJQUfSxokQInuUR/hlKM3IZzsqNthqeZ6rzl2470vTb+y
qQIcS/oHbgEH8gj4+Yexg2dXIKXhefvU5UsQUMN8ocomsOjN7wZFWAXSrH0P
s2tiYVcIzHoaATeGVtS1VY2Fsi8pHXXb0Z70VtjGf+//3z/8C0GKHZY=
       "]], 
      Line3DBox[{{{-579.0698141769305, 6322.153869287789, 
        618.758671340066}, {-830.9265200114313, 6297.3577163530945`, 
        583.6613749682448}, {-1427.556043456679, 6216.41573325871, 
        77.92858322779111}, {-1373.3433346197583`, 6229.042233090095, 
        27.83224093461295}, {-1514.3061074920831`, 6196.264659513724, 
        31.543177922576938`}, {-1584.2632345470258`, 
        6177.757753358385, -115.03405792610378`}, {-1598.825650012387, 
        6167.395973982623, -307.89142723595586`}, {-1764.3111390267438`, 
        6119.279592662188, -359.7737643773222}, {-1726.0242428087977`, 
        6106.4196987235555`, -648.2996732046383}, {-1606.4039158046319`, 
        6137.7932619586545`, -659.3739627423}, {-1280.594954157715, 
        6238.572164987197, -357.9212142815298}, {-579.0698141769305, 
        6322.153869287789, 618.758671340066}}, {{-1019.3493693330607`, 
        6293.653079356829, -196.6506291436387}, {-984.8918895696186, 
        6301.379845672215, -102.04752038140474`}, {-1019.3493693330607`, 
        6293.653079356829, -196.6506291436387}}, {{-1745.1340990397798`, 
        6133.111448412191, -165.12004034620998`}, {-1810.7740391561772`, 
        6106.547209760829, -344.9525243859861}, {-1664.1794932307955`, 
        6153.487318679967, -230.03070046174153`}, {-1746.9048424111782`, 
        6132.557096698987, -166.97490017143048`}}, CompressedData["
1:eJxTTMoPSmViYGDgB2JmILYPs2zT37/gwPFNIlrBxdsd7j7pqP99IMdB/lEI
95nABQdezFiQv7Vru0Pa5NcJf654Hzh/ZNticbOFB8zfrd3+I2K7w0WTtrfb
95cc+MfCMs25bdGBdvXJSX4i2x2izPlNxM9WHHgj8XWz7fYlB87mztY+MG2b
w/mfq/6yitYe2Pg0fNO+s0sPnLea/0kpapuDxheVY6XrKw5ckYjmEmRcdsCi
7brZgfBtDsWhuy5pXcg4YPOsUTE/YPmB3IApnSYs2xxeZK24e0U43mH6/uW9
dtorDvzSPq9ufnKrA6trvfrv2GgHv21OC1/MWnZA3vja/Qlq2xzunJRcFslR
6XDJ5ef/HublB+rtLpruY9vm8GjHHeGs7zUOgi3zJOavXXqgtcDm0Xege27I
TXBYF1XnkKZ9/3HZlyUH6rxqo48D3Q8LH62k8I0qjQsPcD+50FsbvN1BzuTh
LvEV4Q64whMAnTK8Sw==
        "], {{-2150.9191502340805`, 
        5941.84855658495, -869.3654178569822}, {-2620.8557810174098`, 
        5733.2555690454665`, -974.0170661321929}, {-2614.036962083661, 
        5753.712465998198, -865.6889218866974}, {-2273.2482084620365`, 
        5916.8690455865335`, -714.7146074511496}, {-1858.5461676796851`, 
        6066.405546424633, -657.52838639225}, {-1662.554403351369, 
        6112.189171288776, -751.5783926359203}, {-2150.9191502340805`, 
        5941.84855658495, -869.3654178569822}}, {{-2467.521225232723, 
        5831.973180021817, -766.3168538745633}, {-2588.8412812753254`, 
        5778.405778369809, -771.8427112223892}, {-2469.217573044297, 
        5831.255160463913, -766.3168538745633}}, {{-2617.142639274207, 
        5747.225116170957, -898.7666881602586}, {-2738.160418310804, 
        5685.244326085783, -931.819814291055}, {-2617.2508770029526`, 
        5747.462805391189, -896.9296725340929}}, {{-2800.4984432048786`, 
        5658.088410687564, -911.623659439641}, {-2764.092426326972, 
        5663.0477843011695`, -988.6842475955002}, {-2802.144195900505, 
        5657.273539341278, -911.623659439641}}, {{-2886.168312841964, 
        5611.86025875581, -929.9841913409863}, {-3059.411576591074, 
        5519.3245872005355`, -929.9841913409863}, {-2864.1838972331393`, 
        5609.171099744809, -1010.6749559665539`}, {-2886.168312841964, 
        5611.86025875581, -929.9841913409863}}, {{-3053.83706390288, 
        5501.716908456485, -1045.4682856677462`}, {-3218.281760530119, 
        5395.149050304726, -1105.8222844721363`}, {-3053.83706390288, 
        5501.716908456485, -1045.4682856677462`}}, {{-3181.6203795197357`, 
        5451.969660458302, -917.1326360275647}, {-3438.137009304401, 
        5294.266721422099, -915.2963878951355}, {-3246.8444167016723`, 
        5400.0977848072125`, -992.3502094791953}, {-3141.7053491446272`, 
        5463.59305573301, -983.1846777193293}, {-3183.206158577684, 
        5451.043933956708, -917.1326360275647}}, {{-3573.566657492053, 
        5206.057644174844, -902.4404911071656}, {-3632.0636550421123`, 
        5161.518172762294, -924.4768509631348}, {-3573.566657492053, 
        5206.057644174844, -902.4404911071656}}, {{-3617.8360940618636`, 
        5147.660073588303, -1049.1289021316975`}, {-3823.9512892723506`, 
        5019.6535797768865`, -931.819814291055}, {-3630.728334537817, 
        5156.432845917727, -957.5101860163473}, {-3460.1260586575886`, 
        5234.294022698175, -1147.8272658134865`}, {-3617.8360940618636`, 
        5147.660073588303, -1049.1289021316975`}}, {{-4206.488475551798, 
        4729.562425930564, -790.2579669169497}, {-4154.990044362705, 
        4757.364535944873, -889.5808526383772}, {-4206.488475551798, 
        4729.562425930564, -790.2579669169497}}, CompressedData["
1:eJwBYQGe/iFib1JlAgAAAA4AAAADAAAAkWNhAvN7qMDvkagPiJC1QCnrUaJj
goPAZN8GdW/yp8BHDzNUTc+1QD/nNYo9j3XAFXdohaDwqMCCyN7s05G1QGTw
7Ogr8lNAdlNtVlnArMCFfpaSU1e0QBQl2GEy32RAhw7d0scLrMAV8+nGdZi0
QGq/DzEFaURAe4PU6bkaqcDylm1zC4a1QLgx3bqFe0NAklDm/t9oqcAL/Zjc
/my1QG239Z4Oe2PACo5Sd113q8CUnM6Ls8m0QGdPIj5lVlXAIbKCV3HgqcDl
MCmqpUe1QM9IBY6DC2nA1tB6HxL9qsCEZH4R5tu0QOnDZPThlX7AczOO2WL8
qcDvQH63xSy1QOnDZPThlX7Atp0HrCd3qcCVMVVgO2O1QKL13gleM3LA09pn
PjcbqcCs63kYbnC1QEcpGzBIeH7A+mUyTDrZqMAsLoYZNna1QIeHL9PXZIPA
g/qwvQ==
        "], {{-3524.37352957209, 
        5314.664832496066, -144.71569466070045`}, {-3454.2877023528704`, 
        5360.005306081991, -161.41027893735404`}, {-3524.3501154501682`, 
        5314.629524601111, -146.57069954305618`}}, {{-3603.790994772341, 
        5259.921123711043, -183.66798397144217`}, {-3685.50268887957, 
        5202.012865459768, -209.63245896690722`}, {-3603.790994772341, 
        5259.921123711043, -183.66798397144217`}}, {{-3694.7827016716556`, 
        5195.862791886298, -198.50522743600195`}, {-3778.858916216345, 
        5134.895162366303, -202.21437347367646`}, {-3694.7827016716556`, 
        5195.862791886298, -198.50522743600195`}}, {{-3436.4065125838306`, 
        5349.329832434291, -513.4143688093942}, {-3391.877969518962, 
        5368.877480259276, -598.4414189014025}, {-3436.4065125838306`, 
        5349.329832434291, -513.4143688093942}}, {{-3471.604131852274, 
        5328.817667216623, -489.3676647125381}, {-3439.960740001856, 
        5334.365794618464, -631.684546629416}, {-3470.0538947720715`, 
        5329.827290458011, -489.3676647125381}}, {{-3755.7412443201843`, 
        5144.117756356604, -346.8052831906784}, {-3854.3253205511783`, 
        5068.695103843025, -374.5930560432121}, {-3755.7412443201843`, 
        5144.117756356604, -346.8052831906784}}, {{-3938.248903016842, 
        5007.618326977116, -319.0109076654619}, {-4143.480890651846, 
        4837.129044073339, -348.6580126501124}, {-4161.288455661054, 
        4815.232695772609, -430.1466777094485}, {-3912.212665474473, 
        5022.443737277771, -396.8181648821243}, {-3938.248903016842, 
        5007.618326977116, -319.0109076654619}}, {{-4452.119715657966, 
        4527.874571733073, -603.9831041533176}, {-4431.283038763473, 
        4535.622430253177, -692.5846450445014}, {-4452.119715657966, 
        4527.874571733073, -603.9831041533176}}, {{-4005.563552415253, 
        4964.149328022191, 22.26581818228762}, {-3919.7810958170617`, 
        5032.159981977508, 22.26581818228762}, {-3964.515504706141, 
        4996.000080717436, -102.04752038140474`}, {-3888.889295514712, 
        5055.907633789306, 46.38680655207611}, {-3928.606944052461, 
        5019.352810372879, 244.86431782656345`}, {-3894.3740055283274`, 
        5050.866371094097, 102.04752038140474`}, {-4005.563552415253, 
        4964.149328022191, 22.26581818228762}}, {{-4741.4088173939, 
        4187.473492577575, -819.7084026039689}, {-4758.997789964052, 
        4151.538376029439, -896.9296725340929}, {-4663.163646128026, 
        4250.597066129161, -935.490823495421}, {-4742.626703440406, 
        4186.09409551606, -819.7084026039689}}, CompressedData["
1:eJxTTMoPSmViYGAQBGJmID7aw/47RG7zAb0ZyRpbvq1zeDap1YlvSf+Bts3P
Gc992nQgODtZMG/heofWvAsFnOHdBzbW3AqfO3XTAdNWdYOnxhscMlfw5Rcc
6zlwMvh/h3HJpgPl/7fa75+8wUHq0G8H/0NNB2JqVOqinDYeePFwp8fqJxsd
pn3d+H7nkaoDDK80dTrtNh4wsv3wbueHjQ6Omy4JHksrOeCR+qBd/PWGA6ad
i6PPm2xymCbuIxuTXHNAgGvxKebFGw6YG0vNy2na5LDqU1PJq+jiA/dUUxi2
uG08oHP0mFHru40O1hJzdy03zz0QMceS0Tt4w4Ej6czZphc2OTx7nbT86Mfk
A5nBHP+unN9wYLL8Ue/TyZscdhje3dVa7Xxgi90hJ7eEjQfMT7lM/HBjI1z9
/1fdP0/PB5r/svhEae9GhxUpoRq1meUHFF6av+or33RgyYyZ2rrbNzg8l+y3
q8lIOdBgXfJeOGLzgd2NRzWsQtY79J48cWWraBFOcVzhDwCUF9qP
        "]}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIxIAaxHcp0Cr3ylzpknTPcf/rqZgfxuWYm18yXOiwN
jGd79Hm5w23uKqs6xs0Oew3dNvzuW+rQm3RUvD9ilcM8vT6tWR83OtRvPZim
krLMwfj774kta1c78C76ekNq0gaHtASTRL6HKxwkradezZ62xkE4ZabLNZ0N
DjEJZqWuT1Y4ZLB9nqPMutbhpHLMtpm5ax0+53dUbry+2iHDZ76G8LPVDrXR
Uu8u2a11eHln279OtbUOEdbKx6brrnHoOTLHP+P3aofrnyyljaXXORTvtpl/
x3K1QyHPJ7t4ztUOMWsOLCw6s95hm9C3v2WPVjn4PxTJmsuwxuFwvZvXPPv1
DvdTY6/GLljpIBE4i9NsxhqHiG6XgvuH1ztkzGJ7wrhqpcOipMia12lrHeQE
Nl79/Gedw7ZD0yQSRVY68BZJ/L8jst7hlqTROvFzax009JbIe4Uvd9iRwZ0p
yrjBwWy5Ut0G63UOtT+FPFYbLHU4tiJGfUfBBgejhe9sbt9f57Drd06fpNQS
hxNZCfYXpTc6RHSerxVUWefgm/5gKnvFYgc57v4rc49sdMhR/qWawLTWQajt
3Uau5iUOq/dWLUw02OTwN1kqar7BaofZ4tfXKaktcchQ3+3LeWWTQ+ZEbrNd
a4H+uR/t9ZNzqYM1V9j2nfeB4uJ7X/+4sMLhUI7ttPTnix2m9WqXPLmw2cF9
YvpunV3LHHDFOwDNDfl4
       "]], 
      Line3DBox[{{{3699.3147822537353`, 4101.302080273078, 
       3190.9567653208214`}, {3659.210613883461, 4140.836984240467, 
       3186.1356598847033`}, {3714.569556803257, 3766.8002194207843`, 
       3563.8466303478867`}, {3571.0374192982454`, 3743.4119728314095`, 
       3731.269521440951}, {3606.796433545107, 3581.7037323942113`, 
       3853.599817095655}, {3759.919724764167, 3427.2663289940547`, 
       3847.6827914308333`}, {3971.35951524997, 3452.2501577070775`, 
       3605.285860960956}, {4151.756218606527, 3338.097702790208, 
       3508.2528013084757`}, {4175.358502610053, 3417.491335647547, 
       3402.1975303406302`}, {3956.6688217458964`, 3917.728824098492, 
       3111.9104077482343`}, {3833.0359302511793`, 4046.2429508645123`, 
       3102.1874911073182`}, {3699.3147822537353`, 4101.302080273078, 
       3190.9567653208214`}}}], 
      Line3DBox[{{{3719.4375926296275`, -408.43961824728336`, 
       5165.924386088082}, {3886.8953839605406`, -433.69556702743006`, 
       5039.02432215672}, {3917.5755765585013`, -674.3358834365025, 
       4988.555543267233}, {3845.9398502873973`, -710.4887322712121, 
       5039.02432215672}, {3823.518577123935, -587.3572816162982, 
       5071.837024601685}, {3682.1397429375274`, -656.9941185630482, 
       5167.0126119115985`}, {3624.8960400890946`, -461.1450211326999, 
       5228.315948566127}, {3672.6982403511747`, -525.9727240248639, 
       5188.685191732415}, {3719.4375926296275`, -408.43961824728336`, 
       5165.924386088082}}}], 
      Line3DBox[CompressedData["
1:eJx1k39Q02Ucx2dDQEFhWEiNgYMMJHDIRDdw4yNQueMkfoimM+S3DgzY96sM
h6Bl4Q8O9M4kbkdk4oXY94nIpwLh4GGa5JpOI04Ph8qhkBQgaiq4QY//xF/9
8bl77nXve989n8/7Lc4oSMrm83i8OXSW0Xn5PiZTi73/5GCy66OT2xIY0pt8
Fk7FYJgIGuiUDHPQUDb+jiCEIdy6NRs8YzGku/IWTFO+q8YQGOvEEG1N7aEx
qjd+2bOz4i8O0FR0f8QzLXlcX5veEo1BF+5/2DrBQXY50zlp0xJHzcc3tIBB
wnt6S/+EgyNu79p3uDAktyktb3cUhnPjwR8onnGQ67MyVryAIVbhpEKnxHDy
/IWW0kkOEpotV+7NaMlAN3cVKzAMZ1sKdtk4cMhJqZ3q0ZKpkIFF5jUYypEm
p3iag/se67Oyf9WSyKt6vYjyPv6+5vmOCF40Dkmbr2lJ3dry+G1yDHG3PztQ
7Yxgzypn7+1DWhJyJnx1hgyD9UKX4yV3BK8uWq5cJmTIlqGU1OhwDHVnvtWt
80QQuT34Bm8FQ7JOH4yTSjFsXP1ps1qIQCVXuxanMkRVOSJZtQLDiaP5gmve
CEZve10srmCIYKKwtzwUQ7zL3vtCEQKfeZqOPiNDLCV/J8soX+zrF3bQF8HC
441ffD/IkPdsi9MiJBiU641q85sIuh+myOrdWGJ1/cY3KARDv2Or1iEQgdTz
uLFtJUsiiwzQ/zbV+xdO/Ei5195K/ngMS6KE+toqykWVUSkVAQjkZRtIScas
/oe6+MKnSxEkbnU/1rmfJabUnK1JwRhKTf80PKLcveyX3LvVLFma/6FKSfnz
mx7lT95CEPV69UN9E0v8es8FX6Y+XUObAs9SLhDHDI6bZnnAztASoD4zI5rS
lpuzPnOVgYnhfgjS11pG795hSZXZfiKB/ktum39q0AcBLmpvX0j1Lo+a7h1Z
jiHLYJW0v4HAJM7pd2tk/9ubXaZIrKF3ud5hjdUVscTglR40TPfvcPEQd1lA
/f/43JSlZolOsUTYTu+l7qtvtfHp3jJba/kqlvS873TFSO++T/NKdxsPgVOA
cxg/giXT8sFLL2hOtswzSGNo3maqfkoq8GDJV/m/bW6LxDD2OLHKPsXBGP5O
lGen90pLOB9D86a649+WSfkmNPL1kusMyfTaGHz6JU8e/mT/cw4Ox4U2vNbC
EPvuuZt30DybNarKXtoX0a2wBweqGcLOqUMPaC8syp87JCMcHE0atcnyGFK/
53eVmfbr//r7L8wg3RA=
       "]], 
      Line3DBox[{{{4505.381140392963, 3063.7700923610114`, 
       3317.026875222087}, {4371.829140465494, 3072.572981770763, 
       3483.420578722739}, {4341.857687568996, 3100.8297544727775`, 
       3495.8461557503215`}, {4336.516268943066, 3106.549115487763, 
       3497.398023138674}, {4333.803642542254, 3110.332256469264, 
       3497.398023138674}, {4362.603302366731, 3129.079234559025, 
       3444.469372781589}, {4428.677750310998, 3157.0018473413425`, 
       3332.8615947536223`}, {4547.321249185964, 3180.1276223821396`, 
       3145.8657714632263`}, {4554.017403639684, 3176.92654463004, 
       3139.407094878251}, {4508.278279668345, 3071.497163928443, 
       3305.9258635139054`}, {4505.381140392963, 3063.7700923610114`, 
       3317.026875222087}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgA2JmII4I7Wdb+X6Dw6cfWblsnRMcVvCkaGac3ejw8VPS
uY0iGx2S34g2P93a67B34XehrQc3Oqg/mdfsW7jR4dqx7FcGi/scLi3O8ApL
2OhwU9/leITAJoeyF6UF8sYzHCqifyc28W9wELuxS77IeZPDHPGOb1pnpzpE
aKx/sJpng8NV1Y+dix5vcljGorpm/6GpDgbvn6jOmb/OwVXtSUZn3CaH9N/O
T2tmT3E4dmvvmb9sGxz23bqj68K3yWGrVor8pbAeh7smskY6Zzc4TGPhOCK8
ZKODSQTD6hrlTof/u5xFowI2OrixXK/MvbrR4dYu9rks95ocXrMdiVtku9Hh
xhnZsB9GGx0OMd6avedng4PKxv0O3s83OpSphh433b/BYWH0JlaBAx0OnR8F
rpkbbHLIXcKR933ZBgdZBt1YXqcJDmJr55yqF93kgCvcADOior8=
        "], {{
        4824.379252359181, 1348.5037671760292`, 3949.014574462638}, {
        4941.300961305326, 1331.7234328329498`, 3807.6070173071544`}, {
        4922.271249548163, 1083.7326647503698`, 3909.55022313624}, {
        4824.379252359181, 1348.5037671760292`, 3949.014574462638}}, {{
        4733.398267319384, 770.8828596454524, 4205.769150778809}, {
        4906.229629586577, 763.9091702310405, 4004.143765076833}, {
        4784.873165974038, 683.8286431308679, 4162.352803688725}, {
        4733.398267319384, 770.8828596454524, 4205.769150778809}}}], 
      Line3DBox[{{{6305.427508958026, -833.8574964364238, 
       483.81741898382285`}, {6344.314388779525, -343.5957852557803, 
       565.1818845995894}, {6344.314388779525, -343.5957852557803, 
       565.1818845995894}, {6284.627508902851, -294.5433452330213, 
       1050.9590772815511`}, {6284.627508902851, -294.5433452330213, 
       1050.9590772815511`}, {6243.845755576621, -603.0471170124532, 
       1156.952049667911}, {6244.180476339045, -603.0794452278969, 
       1155.1272880725778`}, {6217.949561544056, -870.1872152655358, 
       1125.91791462899}, {6217.949561544056, -870.1872152655358, 
       1125.91791462899}, {6254.244566967937, -930.9835945047535, 
       839.9453156694467}, {6254.244566967937, -930.9835945047535, 
       839.9453156694467}, {6305.669801498158, -832.0232866705164, 
       483.81741898382285`}}}], 
      Line3DBox[CompressedData["
1:eJx1lXk4Vukbx/Xal0iRQlmyRnglmrLcjEKkrJOlsmTQplJhMglFZCnnPS+l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       "]], 
      Line3DBox[{{{-3577.246711575731, 4022.0748811472436`, 
        3422.5769976678403`}, {-3472.561819580495, 3992.3793176911213`, 
        3562.307606434905}, {-3395.195846835346, 4106.5183384141465`, 
        3506.703008225865}, {-3563.0095755918014`, 4147.258775255514, 
        3285.2733684287623`}, {-3577.246711575731, 4022.0748811472436`, 
        3422.5769976678403`}}, {{-3709.4664987686533`, 3761.625407149668, 
        3574.611346817878}, {-3661.9349585191617`, 3924.654999319515, 
        3446.030932230818}, {-3567.1671071093056`, 3959.4236371531933`, 
        3505.152918420251}, {-3710.1964491932576`, 3762.365621426859, 
        3573.0744365460723`}}, {{-3723.5220207968773`, 3000.928515848728, 
        4221.09292641215}, {-3879.287887939863, 3023.5694806773386`, 
        4061.645820107859}, {-4015.5852372133063`, 3329.858599917478, 
        3670.821515305554}, {-3953.601125544414, 3455.0264757793093`, 
        3622.104896570217}, {-3808.185954372765, 3569.8759085950633`, 
        3666.267778565903}, {-3814.0990874356853`, 3713.3690957143326`, 
        3514.44900378651}, {-3728.975842286842, 3685.837718907846, 
        3632.7886213647685`}, {-3463.939826556772, 4001.232787073199, 
        3560.7682810938823`}, {-3543.452967296354, 3788.8249172360934`, 
        3711.6789334598393`}, {-3694.3695830737884`, 3473.2907992364785`, 
        3869.844712336456}, {-3799.8251841024694`, 3355.8943865978617`, 
        3871.319558788915}, {-3723.5220207968773`, 3000.928515848728, 
        4221.09292641215}}, {{-3519.6636270761132`, 2754.8123211193174`, 
        4550.910976677815}, {-3694.878399050122, 2707.5446474340883`, 
        4439.018955623395}, {-3836.0554036906624`, 2605.3496521104935`, 
        4380.028061561181}, {-3802.32551721394, 2841.0543093065303`, 
        4261.284402937045}, {-3623.240221807454, 2990.310757154036, 
        4314.856377763405}, {-3705.8827643448176`, 2979.6062415777556`, 
        4251.6106679801815`}, {-3664.2844543793217`, 3071.068740863195, 
        4222.483856249421}, {-3629.0031470190547`, 2896.995152042575, 
        4373.278968687867}, {-3521.507370916937, 2754.6038827382263`, 
        4549.610640019778}}, {{-3525.359418900102, 4466.549908644161, 
        2882.6353517507496`}, {-3499.5207950335353`, 4536.026334405939, 
        2804.5735841128635`}, {-3525.8787782853465`, 4467.207925129597, 
        2880.980021537176}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIhIAaxZa1S3uXbbnC4OzPq9tLY1AN/vGNeb3q0yYGV
b8eceqC4gdEErqAnKQckjsyJOw4UDwvYvvWf3QaH0/lH1vyoSTlwef5l1VkP
Nzk8jd0pLuawwWHJmYf/1BRTDjTnbUk99GCTQ/W2ZxJTnTY4/JJb/mvrquQD
M8qPuu6+t8nB8tuvNe+cNzisPPRq0efe5APin5Y8nHF3k0Py/6Y7fa4bHN50
fU4IWZN8QNvkEafWnU0O+w7OvlXrtsFhXzjjyrcXkw+UXhf7Fnh7k0OCnjVv
GFA884t5WzpbygH519IlaUDxpMg1rB1Ac2aLKa05kpVyIOO9T9hfoPh+h4bM
CKD48U+q6xrWpxw4E6q5QRho/u1/IqkBQPHDB+33fU5MPZCzQfnmC6B6j9TY
cl6g+KSnJoau01Lh6q/mzXDydNng4Cir0698LfXA30Xi3auA4s6Zwk6GQH8t
fuaYfuJBKtxfsoxWfV+B4dNjK2695mLqAW/T8Oud9zc5/LXZumAFMDw/X3sT
arcu9cDOlf5/+4DhiSteAPjI5N8=
       "]], 
      Line3DBox[{{{4555.546937436852, 3185.8801824029288`, 
       3128.0941888283996`}, {4546.395995183654, 3181.450249951129, 
       3145.8657714632263`}, {4428.677750310998, 3157.0018473413425`, 
       3332.8615947536223`}, {4362.603302366731, 3129.079234559025, 
       3444.469372781589}, {4150.960721267462, 3337.458106508469, 
       3509.802297536945}, {4175.358502610053, 3417.491335647547, 
       3402.1975303406302`}, {4343.567552715499, 3273.112921243846, 
       3332.8615947536223`}, {4382.576073636162, 3362.8688981718947`, 
       3189.3499999999995`}, {4555.546937436852, 3185.8801824029288`, 
       3128.0941888283996`}}}], 
      Line3DBox[CompressedData["
1:eJx10/9Ty3EAx/Hi2vpyIl+ydQz5VvLlfGlHF71ytkoarRBK3zT6om8nFZu6
aPqiko6kXe20tlrb+rw/G5MvnQjVkXxJMSZfbh2HJC5fz5c/wA+Pu+c/8JwV
kyKMG2tlZWX9l+tf/1rWn5W9Yr8SneeQcdpOjYT07U5GWxpLbLpHnvnUQxzF
Fz/cq0aig8FjyJfG7Zzx5qR6BV4jIkV2vAnq0lWfBWNoeHsIVJYvCsTpitk9
ThpctXrscOoCgeMk3QuJsxL2bjPWa3qbQDJN5dwsghnO7NE7RiXmcLJvZfs3
YYNPjPdiMcGxqYXBkgNKbNqY8ylJqcUd4REHQQWF6OZlVUNmBSZy+lO8hnVI
/hhfosqjELq8NGyXoQ4fCtlRNVwtvBb12SXVEAhqTUqz+1lc8C/p1PZqUZE3
KJTdINggzWepBuToF2VfDhptRto3gbZ7HoFwvjCU7yaDH9N0WL2NgD/u7rfS
VApzOebiTM8zWFDWxhVKCZgis+jKPgqRF7umdHyvhMcj74jAvQTBOp5luJ3C
mOhQ291VFXhTlZogkRBMcFP55TsS2PDKnVs7StAyzU3uYSEwPZfcHHlPweZS
qGQVoxAH08Qdsd40RkN6pMEUhXTbz3FlfQVQ3EzO7I4kkE7xtS4+RWAd7sUR
Ls2DXW7YJVYygZytHR5sIGi9sqBoQlIuzO4+vDO3KbB2NvfkBtDY73f8XHTs
PvD0mRkNLyj8WmucucafxtPGrFemgD1oYx4QPQ+kkNu2ozu8l4b/dbtWx4FY
1AYuCyhbT6Fz0bHqrj4av9sbTrIqxeDLbYqqjzZja3tIUCJXD177uhytUYpD
g/HXfIt18NQo5ogO6uHC6Kv5dLQQIcbZu04INZj+iBURAQM2WlY/GUgtQ61L
gdE2SgPmjvCfa10M8PXUqy2vTyBhMrHfMqAG7/4bhjzNgIfJLaKWu9VIsc8v
hb4RpusFXmOXGLA0ZqZrZWMNHFYa7RXSJvyoL3EfDdKjruj84ZHNZ7GCLRPH
hzUig3VteVicHuUB9zkv0+pwPv1t7z2nBiQyPzLZBXp0feD+YCxUgp/zIH5I
qcK7r7MYke9o/O+LP61IgZ0=
       "]], 
      Line3DBox[{{{4770.423706064326, 
       4230.4199181752265`, -185.5226954466847}, {4926.751352856374, 
       4018.160355144586, -518.9625781038676}, {5292.558044242269, 
       3558.6865666914864`, -111.32366494150033`}, {5220.0736181063685`, 
       3659.662629306195, 213.34139591171007`}, {5273.867547716035, 
       3557.2685776333497`, 469.0149738868202}, {5148.078451672213, 
       3731.15365957076, 513.4143688093942}, {4911.949250885615, 
       4051.498828809278, 382.001946174733}, {4735.034578747333, 
       4250.990415606824, 443.10463153298207`}, {4809.396656495407, 
       4178.289189351235, 315.30452048995164`}, {4770.423706064326, 
       4230.4199181752265`, -185.5226954466847}}}], 
      Line3DBox[CompressedData["
1:eJx1lHk0lXkYxy8X2coyIlvFkSVLZdKQZu5PNRXKVlJEst1737fs0iSmOhmF
XISjFPW+WSLGlO4lJo8lKa1ICKkJk3VcXVuW+fXHnP6aP37nvOdzfuf7fH/P
830fHZ8gF38mg8EQwwfh8/U787rQXHOGD/d8o1+8taahXjXQ1aWRg1ptass1
pvjQ/346sO5nGhp2FN4QneGgxX55AUvEh8W+VE6LAw1txM3a93s5iHGDVR09
zocot54jn7xpuHxj43q/1RyUo5zdYTzKhwc11TX3gmmItb4aWSTLQc3Sc7G5
w3wwM7O+tvIEDQydTzKnuthot/qYyAFze5GyufhJGp7LxI+vzWajCUXTobgR
PohK+krOhdPQmbRbZ4M/G11b6NlzUMiH6hWVrIeeNEgOfF/WcZiNIpUkR6ux
z50xdmlJe2jwaFzVceQYG9W6q6o74vd2hVxvOrsF+3laPJIfzUZPLaUC6xf4
MGz8KtNc91td+/KHufXiAvjT01O7ZxkNoVV7VooK2Giy4IR7nJQAtr25WtI4
R4HJ2Z5mKpmNjicbewqXCMBKl3erXkSBlXfksrtFbHTOQXXllLQAWI/nFzP+
oaA7sDXlQwcbpbu+rd8kI4D1mmoXC0co2FuV71NlwkUXgk6+rcT3ny+XjSoe
o+CKU0asPMlFs6etJfqwvsY0bOBNUKBSNloqm8JF+hL56psxH2Iet+6apMDu
mWc5+o2LytSmYtqxz4gg39mJaQqijr5xNj3ARRaVTke9MM8/JT+ah/0rKvAd
5nZxkHHaUGeCpAAetSu3PWbQUBAd7GhmzEH2CiVeHhICKDXwd0qU+sZ3mV0c
iMT9MV1nYpmuQIP3jFDF6CcOivDQ68le5MOhhYZDq7Rp+EV86V0DPw5KNcxd
soj77Mqhd86u+parMh7iyOL7CTO6+89jfklVzYFRivVPu40EYd4z9k5uE9aJ
KShrCxLjIqsale0RmIeNOLk0atKgqGTQ9SODQM1lplUszP8WGWalatGQ8wpZ
vDYkUEmAxpN0XPcvr5AaCusbvSL22dsQyEV5q1vQPPb5R7W0UI8GcUvm4DyX
QLVx7Xc1MG9WKI710KehaIqpeiGeQB5RxYkSmJtmxSnZYr7RpUKS+ZFAmdNn
1JowX+ecOHYQ58eRIavXJUOiB9K+tytw3Xqet1QL9v+rlGmSvDKJnMwW1FzF
BJAb651hp0SDmvfUl8vyJOq/Uy5kMQWQfrAhXFaahnJCwe4HWRLVUrb37mM+
xdJ491iShvGEAx8ZCwRaSl5CJnguR2Zbx+eYNFx9+dLOuppA2XI5zZcx52Xy
KkzEaZhvP+/WyyPQ07LKrU2Yx9i4Mw+L0SDPEdMsjCSQ2pI8oTie+wkbfssB
PPemgG0+ZqEEMjPQjrfC/HBXdJXzIgU7R0JGtUIIdOhd05ZSzFt99z5aOk/B
WvFuW+dwAqUYZdul4lzZ0n6693He3AZ2bJU7RSD16LrETpxPiYviqS5CCib3
hYZ9ySJQY5tcWALOeWfPsCNvlIL+Z8tcKnA/J5R9kocwb+1C7OPDFOxntSWs
WU6i3u5nNYWYayU1qEXg/2XANsDoHItE4CS64op5Cjt4Sw/W0Vpjqx/sR6Jt
r4HDx3WVC27frBinYOb01O8rzpKIO923Wh9zqZmTAt/PFHxaGxruzSNRfkl5
0Wrsf3Yub9JlhoIXQ3XM/ksk2h0yM3cLz6s0We/mIN4DhWRWXGcGiTLiDWfN
8dyjau+7b8f5mZuOXbHsDonSwvyd1L/gnEt22+wzo6FlROp5bRmJBg3zjnXi
/ePQaSGM3UhD5nT7E8VEElEBt9qnpvnQu2b0vaoVDbeT1oV4OJHIRju3uAnz
tuEdIX6baZhUsajLmSGQ0WD8RPRXnWq775ItaYhLq4v55QMXRYp0PgdgLnTr
9RrDOv/tk//b8/8C6Skiew==
       "]], 
      Line3DBox[{{{4345.013941994741, 1648.8066699912645`, 
       4369.222367751914}, {4361.995242134179, 1731.41444704883, 
       4320.07120429159}, {4404.040455259914, 1710.7796620639529`, 
       4285.495806356878}, {4455.938085576711, 1668.4805550491428`, 
       4248.364638885161}, {4413.372684524303, 1620.5961233301884`, 
       4310.87270080455}, {4408.180993564072, 1604.0110353205973`, 
       4322.37233663994}, {4378.59846564466, 1626.0900161388229`, 
       4344.136326828138}, {4345.013941994741, 1648.8066699912645`, 
       4369.222367751914}}}], 
      Line3DBox[{{{3718.794456933103, 4191.033887057487, 3048.543329956037}, {
       3699.3147822537353`, 4101.302080273078, 3190.9567653208214`}, {
       3833.0359302511793`, 4046.2429508645123`, 3102.1874911073182`}, {
       3718.794456933103, 4191.033887057487, 3048.543329956037}}}], 
      Line3DBox[{{{1342.2637636826955`, 4732.94795394038, 
       4060.214938152403}, {1566.373334036544, 4685.9258875919795`, 
       4034.4004318379893`}, {1707.5797741602557`, 4583.380203058092, 
       4094.4610047103843`}, {1408.9193578580334`, 4608.367570882941, 
       4179.199476537026}, {1546.0121773287924`, 4550.056218186119, 
       4194.597531217617}, {1534.6953956295254`, 4461.294391443526, 
       4292.944919924791}, {1254.3506177124223`, 4477.489905393196, 
       4366.520624587327}, {953.0928164815128, 4582.170412547123, 
       4333.952247492935}, {800.7780710811209, 4668.38977792521, 
       4272.31846334505}, {1345.8787110156725`, 4693.636856454041, 
       4104.411924377356}, {1342.2637636826955`, 4732.94795394038, 
       4060.214938152403}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxGZ52bwqOmXBgwdSJ0iYM2x3cY3VP5IcsdBB3
fBkz5c3EA6dnJlpr7NnmcGe6qFxm4CKHSE2hmzZxkw+0FzsIrWzd5sDjvW52
+d9FDtscmC08zace4P3RccdzzTaHD7sZ1i3ds9DB3ca67eTU6Qdu18/oNOzb
5vC6vfhL5bSFDvtWNvBLT5p24EhWw6rIK9scWg03STVWLHBgVN3B2L1vzgGr
6YKP8q9tc2ARbNaunzPb4ees/KybgnMPqDnEa+36tc1h997HPlO9ZjpY3PTw
ehM+84D/M89oNu/tDqpMf823bJ7hcHZNoMYR1RkHstV2Gj/7vc3hwOlvR4t+
zHWwbLPzn/dy6gFpD90Va/9tc7DJt3Q+1zzfwaewd/L6fxMPtGiIbDEI3u5g
w7P3yEGReQ5plkpBX+MnHVBZWvJSh227g4qhjFf9hgUOuMINAIXmofc=
       "]], 
      Line3DBox[{{{3097.0411541435697`, 1385.3734575591907`, 
       5401.563677550378}, {3010.865721672832, 1574.0425606714707`, 
       5398.600866266215}, {3145.1222073248446`, 1679.3388622485827`, 
       5289.219316376825}, {3235.274272694051, 1601.3147738918901`, 
       5258.954750267351}, {3209.6504782859124`, 1472.8821413664289`, 
       5311.927681631486}, {3318.217359216596, 1295.9433011739436`, 
       5291.292678272108}, {3216.7979436759356`, 1261.7288920187864`, 
       5361.722193717921}, {3143.9297546604607`, 1426.1497868070805`, 
       5363.731553065527}, {3097.0411541435697`, 1385.3734575591907`, 
       5401.563677550378}}}], 
      Line3DBox[{{{4247.010899811953, 3081.8605672182175`, 
       3626.685477278649}, {4371.829140465494, 3072.572981770763, 
       3483.420578722739}, {4341.857687568996, 3100.8297544727775`, 
       3495.8461557503215`}, {4336.516268943066, 3106.549115487763, 
       3497.398023138674}, {4247.010899811953, 3081.8605672182175`, 
       3626.685477278649}}}], 
      Line3DBox[{{{4911.581313017889, 
       2689.012223629512, -3055.0607124547496`}, {4939.376070825465, 
       2518.547905457568, -3153.9331268865058`}, {4839.9066993839215`, 
       2584.2695050142456`, -3253.408667338313}, {4841.514584687587, 
       2733.6224661666897`, -3126.476999551752}, {4911.581313017889, 
       2689.012223629512, -3055.0607124547496`}}}], 
      Line3DBox[{{{6204.936498616434, -1262.4085984215515`, 
       770.0008238755117}, {6305.427508958026, -833.8574964364238, 
       483.81741898382285`}, {6254.244566967937, -930.9835945047535, 
       839.9453156694467}, {6207.896863091848, -1124.4355723826395`, 
       940.9967432328986}, {6204.936498616434, -1262.4085984215515`, 
       770.0008238755117}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxJ/Dk/1ifv8VB9cXdZrd1Exz2aYfWuTqvdkjS
3retuGKLg97b7RN2RE538G1TsH70bKXDriwNqxW+Wxyia5X0o+vmOLg9EFrs
qLjSYdua2jUHcjY7eK5s0vf5NM9hwQGNldekVjtUB+pJWxhvdjCvjhdKZF/k
UPKjO09XbZXDOd7dfjIftjjoCMtefd222CFGLXYy4+pFOMVv3j6/Icdiq0Ph
me2HY04tdlj+YPtqT+6FDiYO0Vv/lmx16H113cZNerHD9zvHPjcuWuCQ80h8
Bff3rQ5OLv2d7YYzHXKOv4hkuL/Y4eOx01zKmtsc2O+IRvpumu6wePtefp/S
xQ7aztxqkpHbHDSUU8KsGCY7TBc2bk5/tNgh9nFw30uBbQ7nDon/iLPsdShk
vLir8ttSh1D52y0/rLY6zAk6Ls/W1uMwwTr38WLxlQ64whMA4CGn9Q==
       "]], 
      Line3DBox[{{{4283.987056701689, 724.5821743024488, 4670.144458225626}, {
       4267.380181662224, 716.6669668005968, 4686.541212221794}, {
       4268.724433263232, 716.892721403304, 4685.282299804405}, {
       4283.987056701689, 724.5821743024488, 4670.144458225626}}}], 
      Line3DBox[{{{3318.217359216596, 1295.9433011739436`, 
       5291.292678272108}, {3209.6504782859124`, 1472.8821413664289`, 
       5311.927681631486}, {3235.274272694051, 1601.3147738918901`, 
       5258.954750267351}, {3376.9915416663935`, 1597.4985753608623`, 
       5170.274665743944}, {3442.4671924952086`, 1496.8273356939387`, 
       5157.202850937079}, {3453.156164882946, 1452.7553133727988`, 
       5162.657086268466}, {3390.3055418601775`, 1430.9591002751567`, 
       5210.182153837991}, {3380.7562687971476`, 1316.9690067334907`, 
       5246.32189026676}, {3318.217359216596, 1295.9433011739436`, 
       5291.292678272108}}}], 
      Line3DBox[{{{4065.362848735844, 436.8542490936986, 4895.895930589943}, {
       4119.888736210329, 459.69271231581985`, 4847.990625144708}, {
       4117.092414088572, 419.40900305534984`, 4854.014815800469}, {
       4065.362848735844, 436.8542490936986, 4895.895930589943}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxVSJ+eWQGLzow95RN1E+NrQ47a0Kl/j1c5BBV
oBTxy33RgfSer9VNmlsdLqTl96x6tcjBf8GHghrXRQdmt5q82AxUn71G1Wrd
h0UOuRYT6/mB4s1PWc9qq2914F9edPPt90UOQZzSF/U8Fh3YuCM/uE9lq0Nh
ZHvIZIbFDq0vQ3o0AxYd8LrRtSpMcavDwb1sD43ZFztkzjPrFIwEuodf0y1b
bquDa8PHl1O5Fzs0ejwvP5IGVP874PgEqa0Oto7FMiX8ix1UzvOf6ihfdGCr
5bnE75JbHT645njfZ1zs0P/i9jGOaqA5D7p5VKS3OlzsDdG3/7nIYdM6xVCB
mkUH/DnucwfKbHXoKF38k/HzIodkR0HGRKA562dJb84E2ht8MOy01btFDtHG
kkz78xYdEGO5mvgS6E7u7PfirM8XOcTd+7OoI2nRgeoLdt0bVRHhhis8AWV6
rxg=
       "]], 
      Line3DBox[{{{4455.379400490874, 1668.7531167891082`, 
       4248.843504165365}, {4403.418344934455, 1710.9212994562752`, 
       4286.078496313567}, {4352.247236907631, 1833.9870993015084`, 
       4287.452506841974}, {4411.0600131660585`, 1866.3296061697363`, 
       4212.739850902471}, {4505.03327916477, 1727.8168607464763`, 
       4172.186206215886}, {4455.379400490874, 1668.7531167891082`, 
       4248.843504165365}}}], 
      Line3DBox[{{{4307.067826610783, 
       4061.141508279743, -2375.733587063497}, {4275.369168733936, 
       4203.838924043122, -2176.412291304031}, {4371.82866101454, 
       4291.187317509772, -1777.8186788238822`}, {4127.213143038335, 
       4583.734568025902, -1625.8237210152968`}, {4070.77335579778, 
       4729.926894644941, -1320.760972712829}, {3913.2375114719966`, 
       4747.136701470763, -1684.9566778875176`}, {3980.1158740508836`, 
       4682.136507800364, -1709.9967957429596`}, {3933.360795285081, 
       4237.741773373718, -2694.0733483551794`}, {4155.563758555055, 
       4022.336114015424, -2690.70914899234}, {4307.067826610783, 
       4061.141508279743, -2375.733587063497}}}], 
      Line3DBox[{{{5277.514174326697, 
       3425.0755973642836`, -1050.9590772815511`}, {5191.519162758384, 
       3545.8417718999867`, -1078.4009464766134`}, {5122.139654449121, 
       3579.9033991289016`, -1278.9803373098352`}, {5110.707977330344, 
       3521.254764651633, -1472.8348661238817`}, {4992.6119381991, 
       3616.2620792618964`, -1638.379778514202}, {4975.892863550718, 
       3520.955925719387, -1879.1416310663117`}, {5085.455727668312, 
       3499.4947376055616`, -1606.0791740747202`}, {5177.561106107444, 
       3390.252482639379, -1544.947502823634}, {5277.514174326697, 
       3425.0755973642836`, -1050.9590772815511`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgB2JmILYPs2zT37/gwPFNIlrBxdsd7j7pqP99IMdBKyl8
o0rjwgPcTy701gZvd5AzebhLfEW4Q5r2/cdlX5YcqPOqjT4+bRtcvWDLPIn5
a5ceaC2wefQ9apvDDbkJDuui6hye5a/de4Vt+YEY5S8nHrFuc3i0445w1vca
h12vIz5edllxIEc0+HXY4q0OclpxTj+nNjk43jst5X932YGAV7KbuP9tdeiU
ibJ+F9/i8CmUZ43opGUHvnzYadTHuM3hCNuL+R+9OhzYuRtdPkkuPcBw1OvC
o4ptDiHP+medYmt0WBEuzKDDvPTAiqsTP4vWb3OwWbZj1bU9DQ6Lr2XU5vxf
cuDEPG39QqD4VT8tGbOXDQ5Ceq6axq5LDuQKrp1wZc02B1P+fbxFt+sdEs/t
madgsujA76XN/xO1tjukBRve+ruyyCHNZ+U3Ra1FBx7PX6z/xXC7w9kFu5x/
n0hywBWeALm2uWc=
        "], {{-1115.2345321764517`, 6239.862249241015, 
        712.8707728179377}, {-1246.5364029163984`, 6247.763099347066, 
        315.30452048995164`}, {-1490.517787412851, 6200.5070617287865`, 
        141.00564831718532`}, {-1575.0280980532818`, 6179.081396307709, 
        161.41027893735404`}, {-1478.4612911884417`, 6181.995679645766, 
        533.7558592638408}, {-1329.1889801033742`, 6200.112648542793, 
        692.5846450445014}, {-1227.5444858937792`, 6228.072768477318, 
        626.1452033698297}, {-1115.2345321764517`, 6239.862249241015, 
        712.8707728179377}}}], 
      Line3DBox[CompressedData["
1:eJx113kwlnvYB3BLKIkWkSUiUhFZK6SLFC0SIZQ1RDmUk0iWllvP07FEStL9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       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIhIAax12ge+6VWud3hVEOQ+KsX1Q693/OvfI9Y4PA5
rs5VXXG7AwMUFOwwFJrSscjhIbtPzKmGbQ6fF0WKfbGuO3Cmym1uE/9SB185
LoNPedscDETkDPy3tcDFj8fN9M18tt3hwY+6TrHMpgPfWvcu7Fg0yyFTxcDs
ddN2hxXbdyc4KE0+UHU99fGDR7Mc8k8y63JN3O5gPplhbZn8lAM/g3TWfoiY
6XBEdnvv1O7tDp17LVnvFU058HJaa613+kyHUy62IvW3tjt82aJ/7Zva5APO
bxuXvG6e6iDN+uDUltvbHezq+yxC9CcfOFMpeO5t2lQH2Y7m8mrOHQ5Fdm9m
2qf1wcWdFcvFPnvucPCbtj2r3rD7gCLDhY+rp090eNa6yVgvZYeDwl/dLYtu
NB2Y9PlseBPPJIfZjw9zztTe4dCwgf3unwtVB1SPK1/wd5nu4Kw/636k4A54
uClw8IRvPz3TIVbT+rQPUDx1roxBqbilA0zcpkVcTf7ddgfJdYK9PX8rHeb4
VrGW/Z/lgCteAPO0y+E=
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQBGJmIBa5nzv7Zctmh+xJPdF3Pk52mJlevFs1eK3D5/Cp
qxc1b3aQYT0v9eD7ZIdOttVsbaFrHZ538Pa0AsWdHi9ZwcM4xWGDTW6pc8ha
hx+5+kZFrUDxtTXuGkJTHPjq53w181nrkH6hR/gR0Py9ByJfK6tMcUj79UBn
oddaB5tVb+YcbtvscNkx6/LSjCkOmrqnNuy1XOtwUEgigL1js8OSALZJL7Kn
OMR6RxSdMl3rELu9+erqzs0OdzsU9lxKmeLgVtKls8horcOsSZN3TOja7PD6
0kJWjogpDtK5F2dWAMWPXfHV0wKKn/yzQvy87xQH/27N+CCgOT2MVQrNQPEZ
tTw7HzpPcVj8YeckWbO1Dmn3Lh0t7N7sYCVsI1BtP8XBV/SoaZLJWoe6R8kr
F/dudjj+66KSN1DcnK2prFNvrQPLoirLwr7NDjvUj+u7Wk1xkHr5JtlRd63D
U6fLpbFA8SXPPJZFGU5xyP7tNoNRf63D7I0vclKA7hc9lmXC8nmyg/aHWA0m
97UOuMIfANlvwKo=
        "], {{4994.3140042236955`, 1266.1767398289878`, 
        3760.5103085526985`}, {4992.786484563608, 1268.219585522094, 
        3761.8500624635667`}, {4992.289114050877, 1270.894786609998, 
        3761.6073071356914`}, {4993.044675228162, 1272.7946554326306`, 
        3759.9617453210644`}, {4994.6593744747715`, 1273.2062641212956`, 
        3757.677105869206}, {4996.079904398748, 1271.135616422068, 
        3756.4895212853035`}, {4996.519286565495, 1269.1677559720633`, 
        3756.570499295849}, {4996.122706385746, 1267.2385282422927`, 
        3757.7490742830446`}, {4994.3140042236955`, 1266.1767398289878`, 
        3760.5103085526985`}}}], 
      Line3DBox[{CompressedData["
1:eJwN0mtIk1EYB/CpNVcTzY2S0CiHeWtiEOhWaY+aphazMiNDUxzZzVZOV85r
JrhTnhc1U7sgM3OROaGa1Kt22ULSLOjiPWGaebdESzMvSc+H58uPw//wnP9x
Trhw+KQlh8NxxrHCcWRc3M0q1hhWNc3vW8OA6yC/KlpNIPT9+W9q9CY/037b
DQw8vxmSMZZHII+e5MegP7UMerZsw8CU0FAhLCPgZVtjyETndU+JKm0ZuBgl
eWJJCQR7+1S0oM8/1ggC1jKgX7Kezc0mcGu+zcL7EmvslPUf/LxCQRXR5bVL
SeBQ8Vs59zJrfGP6aFD+pMD/7evadZDATNCOlzHoD9oc6sWDFIrYnevyQgks
akUL99HFX4MLtnRScGkXTAhCCKTwHv8bR/97bHjtqzcU1FZDPL9wAnaPzG6/
0aVJosyAFxSSr3wcvxNBIExS6+GbxhqnWu7ravUUjkla1g/jvYUro/Y69Czx
1fCtWgr6ufQGz2AC91onx7+jK7j1af0lFLS3x9ruBhKQlYgzpWrWuC85aUF1
ncKlcrezGyUEJDWDm1ans8YUffS2sSQKoz9ER+RuBOIDig2B6PMZH2zOxVFo
Y/y369A5sweWFzGH61QweS2eQnuQQ5wac4ydA0kBeD4r44vVzHEKFfbNfKkX
gbpijWMEepyvflV8LAXHuh+9I64EWtU9jWL0P9l7+D2JFES35X0ZLgSqF3yd
mjFfLsuSydMo7DBVK6I8CUR1vFMK0C3ezU4VFlPgmkh+mZRAqVPOiX7ctzn2
siCylIKS0Zzm474mf2dDJfqrD17u/CoK3YnrS3rRBYzmhgJdeGbo23cdhSXu
mHYG33+gJ6wgEP1eqk4xV4t9hWr6zDIC/myN/wr2IpieVTQ0UpgQuf7Soktz
Za/n0XMqEmwPmyh0mSN5KuzdwlgwoUdvdeelNnVQqPO7xQnfS2Aop0iqRB8x
X3xiM0DhxNGoU5XY1xEfFbuI/+1hnYdw8zSFxLSJ3eXYb2dIk7UnuvBTtF0o
h4H8oa7Yl8kE/gMKdogU
        "], CompressedData["
1:eJwN0X0s1HEcB3A9TE+cmqvowVPkoWXVMqXSZ7nUVZe7xNVQdnnoaOQmT91o
bO572u/nYUwq4yhMwjxeZ+5+x7GeHDcVGyqRVXPVCKmTPn98/nn98fm+v++P
oyj+QuRKMzMzB5xVOJsWDbfU8Upma6llcjqHhl9jTqsrswiE+GWyom4qmRm+
hw3jTsPidtaZwTQC/bkCjRx9Z3RWjNKRhsvdqkT9bQItfx6eYycombkpcbXz
XwqOGC/OFxAC0a4JNRHo6aY5o/M3CgpkOu8AOYEU7jXxInpMG9/6ipaCkkN2
7W+KCHA4peJIiZIRfh1R82ooyAtsiOGUEEhKFSZz0SukWsZYRUEwb1I3qiCw
LaN5uRP3VPc2lv9opmCvyPSqu4VALF+6QKMf3WLV5NZBQazsZ2VrOwF+VWEf
H/2Y8G1A1wsKag0cfUYrAZu46fuX0HlJW3rZOgpODu9fJ1YR2FWr8a1A9/pU
tyKnhYKnjZLBKXRR/qPwVMxT4vHRfUZBAc3xGlt4QMBy4nitBL3r1Pl95Zjf
djx7oAj/5XM1M24I9ywnJ96NeE0Bb3bJYjoP8wd+JwXoaws/nN4zTsHb7vgx
A/bGi7A+uwc9UbSxxO83BUOSPm5YNoE1GnV4M/YfxAoISrWlQVC/g8rF/u9k
x5ui0V3/zcq0HjQ8sQpSbUslEGaXcrj3Bu4XG9eXP6NhtNow6NlAQCj9xM1B
d/Uu1ttoaQiX6jqasTeB7/z8TfTZIfvNj3U0LCeNL+e0EQh1GHHpiFUyS2WM
bf4wDSOGptx7LwmwXd7x69AdJzrC0tHVCklVsJ7Amyx/tQJdtWE0pF5PQ6hI
bmk3RmCiTWM+jH5PNmBxoJ+G4huVrU79BCahScDGd8PtDSHs1zSwLCWH3HQE
dkOa5wn03e3Pv3g9p6HnoKdvTScBc97HgevoNRp7sRxzfnYw62lUErj/3hgl
R89Lz8zjMjTYmsq6jHhf/69Rozp0Q5SfioU9aC0yzH0aCfwHXt6OSQ==
        
        "], CompressedData["
1:eJxF0X1MDHAYB/DcaaFUFlqct5pbxKicXrw9hgtZpXRRTBJJL7jEvEXiPO33
63RRnUpXm8KyRF6OmTtiXB2VcQrzdlovCHWd5mV5+ssfzz+fPXte9p0StyN8
i8DGxsaDSkjlXvclq3SfVh/tgz2/gzhEfOzjsmSEVeIFrZnkwpvhK7yAg16s
8GIHEdYOGGJyyWckCpS5Eg4JYTzA4zhCm7mk10iuqw2p9PHk0OArTNtEvvG+
On3Vfq1evtW702Eoh7aRG5z7lAjve4x2MnJlhPR8TT+D1wlTVmedQfhZ3JKW
Rl6xpEQ0oZdB9Ql3L1Qj2EqjTmwmn6/2vFxPLnZ4Y9UWI0x9dKNNRf4gVSUY
8Y2B2wdFU34+grtI7VZN/il6UrLQzEA3wOrmliC4yn0HOsl/5AU5xr5kUNHa
1JVRhKDWldsOepjsZN/jOgYqq9bdVIPQH8mH15HHNI66X/SQgY9sW6qvFkGy
eMUiBfm9j4dHH25ksDnIpXXyHYRFztl+SH5MtSza0MCgLGnN+kYdQqR+lsxM
7i3yOtSgY2AYc+vo7RsIlrx9f2wOaPXTDXtSXhoYlFc97R11DuG5pjDi++D9
udb6Oc30l+rqqTYNgv1s759W8uSnOZqUFgbdLrVnXQoQmgNNgsE7jXuqrhW+
Y7By3LwiM/21vfLbzSLypqot1S+6GZTGBTtpTiE8/Gq9EE/ePvrP3aP9/+dc
1+csjCbfrbD4aoQcdkb6XxFwhPSC07+UlO8bY+MnaQCHss/T5JJMhGXNtuGX
yOUmudRRyqHDWXFFlITQoH7ieJJ8Z8aH5CMbOKgTHWv9oxD+prKLJeTi+uC+
EbEc7Hv9xKYwhIQaV2sx+cSZZe+HbeKQ2NFkeRWKAMPf+hnIv5uULs7k3YEP
epKWIoTcGZvQSe6WL5qcF8fBw6mjHQMRDq2XSFrJM+3XGWfEcziu8Lx8dz6C
x/m9z66TO0nbK12pP2ZIxvbxyxEW+jssGdx7rUVqZ0d+5ld86LsQBHOABbPJ
u9pTHls2cpgVnF6ji6Rcdg05kEWeJpxb+TuK9nalVOfEIvwDpR2rWg==
        
        "], CompressedData["
1:eJxTTMoPSmViYGAQAWJmIPa61zCVd8X2A98X7uKanj/JQfnGoluZXjMdepOi
ktuWbz+QdzlYJKRkkkN6fgXHHb+ZDmk7HhjdWbb9wBvpm9IZNZMcAhYUpD4P
mulgnsJXOREoHvpndvaK5kkObkeEX34PnOnQxJr/Z+vS7Qe67KZklk2a5JBy
1Mr2Q/BMB+4XhlfOANUv2MnYVA40x1zl58WDQPEJL3l3Twba+7w/kle/eJID
X+581VdAe7l4Xl9JBrrTRyf867/sSQ4zp1ZE/3Wf6XBE5sXx70Bxd76Id9mp
kxxsvV/7ybvMdJjUoBXLuGr7gZ75E7U3xU4CukNivoHVTIfSRLZbykBx5/Mr
5nLFTXIQdK1semU+0+FGTk2IO1D88NJLUxXiJzlsrvHQ5zad6dD1TXHBQqB4
QIKfTQ5QvVn6j2OOBjMdHGv31f8Eis/I/PyeD6j+T69J3kKtmQ4nt08NMly9
/UDl8jRO++RJDhkCv5Z7qsx0mOKrf/o1UH2UUoN9I1B9Oc8mYxntmQ4sj1nN
WoDiKTc/TLwENH9n8CbvjYYzHQ59t59lBRS3E7+WFAJU//zh7llLgO6Z/3AD
36eV2w+8bHoplwhU/7Ra7cc0oL/6btfU8QHF19/2YrQDhgPLlBnpb5xmOgAA
TxjvHg==
        "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmIJZkrorS7NpxQCz/69Y7Nd0OJeJmmS/ftjiwr+vb
+rZzxwHuCOs07rZuhzPNgWzBn1sc1HdUfMwBisvVvG9/OLfbwd3p0M/lP1sc
9tvHs+oBxfubttTwru12iMl3SOX/0eLAlSa4hhconlY1Re3Wjm4H/bWfLrz7
2OKgpSXTc61jx4FJLiG2oUe6HSqrPzvc+9TiML84eJsnUPzql46iv1e6HQxT
Hq36xtrqkN77puA6UDzy2fwLkw91O6Tn1J5496XFYXOpXQEz0PymrzcPSu8E
mqPIxDkdKP62VztYHCiu9KJ5xqKN3Q6S3Qy6y4DuOb63YkUuULw6IlZbYk63
g+guj+Izv1sc5uy8Mv0lUPzbP/0Nbq3dDteNIu93fm1xuHDcOrweGD4NM81e
h+Z1O8x6afr80PMWhwKjW5wrgeI7zr1LFEzvduBVvfed92mLQ/XWgMi1QPFd
KU7fZqZ0O1gcNjjDClQvxqfEtBso7uXQkJ+dDBT3XbS6/0mLg6/R8u97gOJO
Vgqpq4HqGz9UnY141OKwW+aq6BKguL73CR2DzG6HFFtb312PWxwAYk3djg==

        "], {{-6059.096641549948, 1176.6103027064864`, 
        1609.5806205105362`}, {-6059.155380104728, 1177.7806056461475`, 
        1608.5032218530769`}, {-6058.933573722388, 1181.6362841828852`, 
        1606.50967352273}, {-6058.973981979548, 1183.2924626199729`, 
        1605.1376650000032`}, {-6058.883019502799, 1181.8323537784977`, 
        1606.5561096777894`}, {-6059.017466778208, 1177.6314323233287`, 
        1609.1318270672227`}, {-6058.96107112964, 1176.9808983583878`, 
        1609.8199878977282`}, {-6058.669043741017, 1176.436739856431, 
        1611.3161407775551`}, {-6058.716672981596, 1176.109664656811, 
        1611.3758168830916`}, {-6058.944489568384, 1176.0013594574355`, 
        1610.5980767662593`}}, {{-6236.258003627475, 1238.8668346274733`, 
        511.96559284034157`}, {-6235.6441306627, 1243.1435363244007`, 
        509.0678872475524}, {-6235.289347274055, 1245.1484788440932`, 
        508.5132362121165}, {-6234.972795193915, 1246.5943283547424`, 
        508.852153091212}, {-6234.802343075812, 1247.220030272155, 
        509.40713468136903`}, {-6234.79024628096, 1246.8392803777485`, 
        510.48612497002676`}, {-6235.27861283546, 1245.0511630279957`, 
        508.8830039992735}, {-6235.640166592931, 1243.049730457114, 
        509.34543326054967`}, {-6236.24652038472, 1238.8160171099623`, 
        512.2283697153986}, {-6236.259670297291, 1238.1436600618056`, 
        513.6918255844378}, {-6236.338484129617, 1238.0022769973368`, 
        513.0753974936853}}, {{-6282.873172249901, 875.7326941881029, 
        668.1396858086713}, {-6283.597314906522, 872.4115694262933, 
        665.6699840241347}, {-6283.794515187801, 871.7039607749565, 
        664.7348235687323}, {-6284.003118284075, 870.5543568338895, 
        664.2692309550066}, {-6283.5780953302055`, 871.296908972766, 
        667.3093033226224}, {-6283.608404109038, 870.8661863675017, 
        667.5860987558061}, {-6284.184874358968, 869.9876440855777, 
        663.2915301859213}, {-6283.725716081146, 872.1907351773805, 
        664.7466709440758}, {-6282.779622940712, 876.2159881670266, 
        668.3856982621922}}, CompressedData["
1:eJxTTMoPSmViYGDgBWJmIH70cfrVlbY7DvyJDnN44THZoWttl9U5t04HFStd
l+9A8dhnh6+5uEx20OM6pJ/s1OkQx3lyzUK7HQcCHvMc8DCb7LCjMVBY2qXT
wXi3tMR1oPjpGxv+GBlPdojqmN262qHT4aSjrq+F/Y4DlcfCvstqT3bQ/pZS
8NSx0+FgMK+JO1D8W3VgH6fGZAfWtS+urHTvdHA7LPQvFigemrTlqY3WZIed
K/IEWqw7HVYle8v/A5ovLKPxpsBgskPnnn62DfadDmqnVYK2A8U5v6k/jwS6
x85I/fcWu06Hb8smXGoAii/luZFdYIlwf8HjPU+uA/0lHe3n6uOOcOdnseKl
E4DihbzF4qbekx32KdXtueTa6cD8pqI0Hyie7xV1OcprssOEOhGzhIBOBwDD
cJFR
        "], {{-6159.048222871168, 1336.916916678303, 
        983.1540246812204}, {-6159.119595877438, 1336.745332604742, 
        982.9401860937309}, {-6159.083293548801, 1337.4604430026297`, 
        982.1946021696867}, {-6159.282022788651, 1338.8433407801283`, 
        979.0593253737185}, {-6159.670877704966, 1339.2407465148465`, 
        976.0648499088987}, {-6160.203618857032, 1338.6367520357433`, 
        973.5279710002808}, {-6160.277181180544, 1338.8090189763782`, 
        972.825344927754}, {-6159.675416548293, 1339.398007223209, 
        975.8203887074293}, {-6159.2559671670915`, 1338.9632027488058`, 
        979.0593253737185}, {-6159.084912884963, 1338.2063334929871`, 
        981.167944274616}}, {{-6212.2727450219245`, 1305.086132741086, 
        626.2836558498672}, {-6212.41680334278, 1306.6140443377287`, 
        621.6517438917704}, {-6212.191991673178, 1307.8002226152496`, 
        621.4039960598479}, {-6211.904139674889, 1309.0113990529826`, 
        621.7312977801051}, {-6211.797896709788, 1309.1877318786596`, 
        622.4211300480238}, {-6211.7572748766925`, 1308.7902257700937`, 
        623.661280620472}, {-6212.032833000649, 1308.2627653876214`, 
        622.0211478899022}, {-6212.239256913467, 1307.45792061524, 
        621.6517438917704}, {-6212.364483298126, 1306.7601939026379`, 
        621.8673590787209}, {-6212.215172743203, 1305.7216058839172`, 
        625.5297158945071}, {-6211.897876695401, 1307.0388287286498`, 
        625.9296763237983}}, {{-6205.200755424282, 1212.9443922306377`, 
        843.8383590701233}, {-6205.892283893756, 1209.9569624849303`, 
        843.0413985340056}, {-6206.024790948548, 1209.576132254547, 
        842.6123452763801}, {-6206.195319827226, 1209.7039255942586`, 
        841.171655820899}, {-6206.2221269772535`, 1211.3956406136665`, 
        838.5351528231413}, {-6206.097880717766, 1209.777464809086, 
        841.7845749302802}, {-6205.6633622949985`, 1211.1305149435223`, 
        843.0413985340056}, {-6205.347033479958, 1212.5370538266375`, 
        843.3479573574007}, {-6205.226721061211, 1213.3869767708215`, 
        843.0107204721005}, {-6205.099677074558, 1213.67449680323, 
        843.5318034186029}}, {{-6199.037878745368, 1254.8245547770491`, 
        827.7429580544273}, {-6199.094547700831, 1255.4942367059436`, 
        826.3018215301148}, {-6199.350126549164, 1255.4822462367968`, 
        824.4004050454273}, {-6200.005198775539, 1254.73841561047, 
        820.5977903623786}, {-6200.436872609196, 1253.7619428386583`, 
        818.8267640213792}, {-6199.9308650183275`, 1255.0053152634835`, 
        820.7512519962995}, {-6199.12500243963, 1256.0246076164733`, 
        825.2666715612156}, {-6198.943342542658, 1256.0187751591045`, 
        826.6389552845209}, {-6198.952092413541, 1255.3090558494132`, 
        827.6507840050864}}, {{-6095.117214571444, 1418.8769048602232`, 
        1234.5639552040707`}, {-6095.133955185455, 1419.2538011316926`, 
        1234.0479756956604`}, {-6094.395062363608, 1422.3842794736302`, 
        1234.0929767826842`}, {-6094.107678715572, 1424.3112602011752`, 
        1233.2893919449903`}, {-6093.800512347106, 1425.204809134906, 
        1233.7748002520104`}, {-6093.83579965785, 1424.778390299356, 
        1234.0929767826842`}, {-6094.09279797085, 1423.9020622073178`, 
        1233.8353119284402`}, {-6094.906045946609, 1419.7312949927864`, 
        1234.624246927611}, {-6094.965306457105, 1419.027923361111, 
        1235.1402170627039`}, {-6094.755894760731, 1418.6063092722227`, 
        1236.6569502381624`}, {-6094.950202777565, 1418.4324161356749`, 
        1235.8985381159844`}}, {{-6145.973356833713, 1375.6737580399074`, 
        1011.1117141693509`}, {-6145.533650585734, 1378.0486466415773`, 
        1010.5502298291254`}, {-6145.279238150427, 1380.111232884719, 
        1009.2818040679905`}, {-6144.831204265745, 1381.753856415172, 
        1009.7620716603457`}, {-6145.237719692225, 1380.0519984945558`, 
        1009.6155406505368`}, {-6145.541522769042, 1377.6396843604055`, 
        1011.0598310668465`}}, {{-6147.407548407497, 1370.5409867966262`, 
        1009.3619406798776`}, {-6148.809787777821, 1365.758055267637, 
        1007.3017513134942`}, {-6148.754677232574, 1366.1495287757443`, 
        1007.1072804008259`}, {-6147.460086189396, 1370.5526998940381`, 
        1009.0260033920997`}}, {{-6144.379146208899, 1384.2516677522324`, 
        1009.0916301101463`}, {-6143.988779712554, 1386.6947483639665`, 
        1008.113703718999}, {-6143.687845351085, 1387.7223269521983`, 
        1008.5336346219232`}, {-6144.014815376581, 1386.2861355378245`, 
        1008.5169254150735`}, {-6144.673021294391, 1382.4282221765748`, 
        1009.8016448325726`}}, {{-6204.328326563437, 1240.0600798115854`, 
        810.1695530320968}, {-6204.842334287947, 1237.2847008836725`, 
        810.4763201891275}, {-6205.242776675826, 1235.7374432920456`, 
        809.7707970521822}, {-6205.400433656504, 1234.9253761864609`, 
        809.8014961868108}, {-6205.326900373974, 1235.5360941621548`, 
        809.4333261718588}, {-6205.004314459641, 1236.75342761929, 
        810.0469781495212}, {-6204.627196353576, 1238.5236576894713`, 
        810.2309507869113}, {-6204.428355104146, 1239.8601396911197`, 
        809.7093987257284}, {-6204.243704708376, 1240.5433888543841`, 
        810.0776771126131}, {-6204.176349307409, 1240.5848760854178`, 
        810.5298772548257}}, {{-6285.276369458564, 867.1859336920854, 
        656.5845002224494}, {-6285.797113441862, 865.0760680099822, 
        654.3788926931691}, {-6285.811600446515, 864.300267650854, 
        655.2642680863112}, {-6285.9260507637755`, 864.3397028783949, 
        654.113332961044}, {-6285.864617645038, 864.9350052267492, 
        653.9167648650684}, {-6286.0341799516955`, 864.141619036619, 
        653.3354733425792}, {-6286.044702334391, 864.2658063739503, 
        653.0699091112066}, {-6285.326287400606, 867.1620792742057, 
        656.1380031515905}, {-6285.188623942262, 867.4194212483767, 
        657.1158186407426}}, {{-5941.323565647754, 2051.2092625951345`, 
        1086.751369597748}, {-5941.821062820555, 2049.758797269977, 
        1086.7681539483651`}, {-5942.105892192667, 2049.1947734230707`, 
        1086.274383636454}, {-5941.1995173140795`, 2051.5523199153395`, 
        1086.7819763489547`}, {-5940.333631548003, 2053.477501195379, 
        1087.8787561047857`}, {-5939.5511764118855`, 2054.88412225292, 
        1089.4938076451106`}, {-5939.03722517874, 2055.4803650291656`, 
        1091.1695546159535`}, {-5938.488877414728, 2056.6436046472236`, 
        1091.9618245548834`}, {-5938.937803432518, 2055.573401199453, 
        1091.5353632573936`}, {-5939.526065684901, 2054.8436310764723`, 
        1089.7070509426349`}, {-5940.239015887993, 2053.6058947983756`, 
        1088.1530007179153`}}, {{-6158.48337717037, 1102.6920645635764`, 
        1242.96677102196}, {-6158.717071299786, 1102.2413591004934`, 
        1242.2084011826992`}, {-6158.884874739602, 1101.440056826642, 
        1242.0871913523097`}, {-6158.942395759098, 1101.9735057478265`, 
        1241.3285819439677`}, {-6158.396703419947, 1105.665923211185, 
        1240.7524328228778`}, {-6158.666317583845, 1103.3103455300882`, 
        1241.5108376911214`}}, {{-6256.0354789772555`, 958.8065075526333, 
        794.0553235465007}, {-6256.16412785724, 958.2908109792692, 
        793.6641713627729}, {-6256.178176163343, 958.4786968531241, 
        793.3264812019348}, {-6255.919146420991, 959.7112036817304, 
        793.8789132928364}, {-6255.581094988629, 962.2665215020672, 
        793.4494285190318}, {-6255.299881677073, 963.7139575996786, 
        793.909622197861}, {-6255.601097845926, 961.9593430721949, 
        793.6641713627729}}, {{-6251.288858593069, 982.8688342836575, 
        801.9788968695141}, {-6251.631142896808, 981.0905219040553, 
        801.4880728948967}, {-6251.835021791611, 981.0183177610243, 
        799.9847564280274}, {-6251.602884598838, 981.521098877767, 
        801.1812502382202}, {-6251.4331813409, 982.3012024046521, 
        801.5492604851983}, {-6251.294868273699, 983.2434275239818, 
        801.4727207621053}, {-6251.229653833722, 984.4445990685341, 
        800.5063000343675}, {-6251.221307844072, 983.4484220563404, 
        801.7948936674134}}, {{-6260.601699453332, 919.079658018331, 
        804.9674732676792}, {-6260.750111260144, 920.5200301756644, 
        802.1624576115981}, {-6260.432632120035, 920.270860236287, 
        804.9214200694206}, {-6260.557059813973, 919.4374426301466, 
        804.9060689938616}, {-6260.6099834210945`, 918.4454129003574, 
        805.6266809201489}, {-6260.308497644418, 917.9346406331233, 
        808.5463498444752}, {-6260.626003543039, 918.0134533540646, 
        805.9944374632234}}, {{-6160.820032225614, 1338.9269964396847`, 
        969.218612456753}, {-6161.188404030358, 1338.3815078061955`, 
        967.6291022929552}, {-6161.1818555511645`, 1338.7871657720548`, 
        967.1094858345325}, {-6160.977662678176, 1340.0574226341773`, 
        966.6509370106724}, {-6160.719065033151, 1341.1577437333074`, 
        966.7730851452342}, {-6160.4479583419115`, 1341.63129389296, 
        967.8430212632995}, {-6160.801789618599, 1340.4246949331807`, 
        967.2624443477322}, {-6160.925695415239, 1339.7006189067201`, 
        967.476365227185}, {-6160.928641784494, 1339.201266406724, 
        968.1487121791234}, {-6160.840759721761, 1339.4951032323745`, 
        968.3014467444978}, {-6160.6788843159, 1339.1780555242078`, 
        969.7687920048783}}, {{-6278.040053385624, 906.0769738636624, 
        673.0908523519697}, {-6278.6075457039515`, 903.4533645341231, 
        671.3218268024566}, {-6278.831174122845, 901.7482743337562, 
        671.5227669999197}, {-6278.6069703736675`, 903.6001430110048, 
        671.1296321320365}}, {{-5952.362453629083, 1898.6872319704419`, 
        1285.3722051527263`}, {-5952.55664723024, 1898.3038118321883`, 
        1285.0391781959293`}, {-5952.6994255103145`, 1897.6508169732465`, 
        1285.3422176097433`}, {-5952.905366371295, 1897.620211029201, 
        1284.4333083976512`}, {-5952.9739540008695`, 1897.2615131629718`, 
        1284.6452987723094`}, {-5952.863620370649, 1897.3204275954074`, 
        1285.0694931780229`}, {-5953.256783855595, 1896.6199496039444`, 
        1284.281948110171}, {-5953.095223150285, 1897.0450459176993`, 
        1284.4029927808408`}, {-5953.1144197836875`, 1897.210253270006, 
        1284.0699552013068`}, {-5953.2909532003205`, 1896.63083545403, 
        1284.1074684574369`}, {-5953.379636061036, 1896.6903340021834`, 
        1283.6083420718521`}, {-5952.467401056262, 1898.6246759641585`, 
        1284.9785481409785`}}, {{-6143.184197441666, 1365.0318001181472`, 
        1042.0123756314993`}, {-6143.386976416514, 1364.524300983474, 
        1041.4814352745445`}, {-6143.500834234892, 1363.857757370902, 
        1041.6828727661846`}, {-6143.703296841538, 1363.5523444756143`, 
        1040.8883197795403`}, {-6143.6644282563775`, 1363.9299665549675`, 
        1040.6229525195986`}, {-6143.287187667146, 1365.1921781890135`, 
        1041.1947639400744`}, {-6143.207239788254, 1365.85086232466, 
        1040.8025369397249`}, {-6143.009594932387, 1365.839548525789, 
        1041.983269660076}}, {{-6201.71719775684, 1249.5464766482412`, 
        815.5679565450188}, {-6202.4537134349475`, 1246.346877282509, 
        814.8626167552187}, {-6202.598539308504, 1245.9066694356366`, 
        814.4333129383979}, {-6201.9063042475, 1248.927912946349, 
        815.0772672566594}}, {{-6049.333259766558, 1561.3362683927564`, 
        1286.705039736573}, {-6049.968589596572, 1559.247480406614, 
        1286.2507724936445`}, {-6050.545474098384, 1558.3323176427293`, 
        1284.6452987723094`}, {-6050.602747351372, 1558.534336880547, 
        1284.130368968954}, {-6050.536228756479, 1559.0171939382203`, 
        1283.8576336612664`}, {-6050.27341308751, 1559.1386581126997`, 
        1284.9482330681417`}}, {{-6187.2283976739, 1289.6375897699436`, 
        861.8893966571612}, {-6187.742090636792, 1287.9289068585829`, 
        860.7558542582634}, {-6188.081597129393, 1286.153172253899, 
        860.9702984248474}, {-6188.009969806214, 1286.7641610262976`, 
        860.572075701503}, {-6187.7353215488065`, 1288.08422976919, 
        860.572075701503}, {-6187.331163508568, 1289.5333710818452`, 
        861.3074061808558}}, {{-5959.284531380108, 1897.267669356903, 
        1255.0366348703878`}, {-5959.007037868354, 1898.9604419076547`, 
        1253.7934649316505`}, {-5958.743300311166, 1899.7678338988865`, 
        1253.8238107006557`}, {-5958.764382749299, 1899.2011421075103`, 
        1254.5818995569348`}, {-5959.149870320107, 1897.670516767722, 
        1255.0669794295368`}, {-5959.248791750183, 1896.3963933331333`, 
        1256.5222828812355`}, {-5959.363569568758, 1896.4976360772, 
        1255.8249289014386`}}, {{-6200.565809847094, 1067.5569417879178`, 
        1049.342414941701}, {-6200.801977688839, 1066.5145108662855`, 
        1049.006826289436}, {-6201.009649211042, 1066.1166616342987`, 
        1048.1833256531386`}, {-6201.167269632523, 1066.638516268522, 
        1046.7189019267814`}, {-6201.1205357017725`, 1067.807126315799, 
        1045.8038691298466`}, {-6201.074681459042, 1067.0868189281812`, 
        1046.810491845289}, {-6200.873801891686, 1067.1761624299706`, 
        1047.9087848446466`}, {-6200.594341932462, 1067.8407624559495`, 
        1048.8849330754217`}}, {{-6256.262149598217, 957.9510085383822, 
        793.301626586635}, {-6256.874493347652, 955.6164045881527, 
        791.2853794792171}, {-6257.289503045031, 953.340381640473, 
        790.7489372841767}, {-6256.990223991798, 955.3852089316098, 
        790.6491822709755}, {-6256.206115517872, 958.3550190061359, 
        793.2555626672452}}, {{-6206.977057562959, 1215.0181378355874`, 
        827.6354400444775}, {-6206.705414922306, 1217.6444164124403`, 
        825.8109090789092}, {-6207.010836641027, 1214.1031953476436`, 
        828.7240764376852}}, {{-6239.361293583786, 969.1478254429489, 
        904.9512862953808}, {-6239.42412509941, 968.8002591653905, 
        904.8902336573943}, {-6239.855268315453, 968.4246503351796, 
        902.3156970257567}, {-6239.407890781088, 969.5107214342598, 
        904.2410206812679}, {-6239.426652349117, 969.0337380016178, 
        904.6227692083085}, {-6239.382310050796, 969.3976734072462, 
        904.5386834280879}}, {{-6044.913982356345, 1572.829591870671, 
        1293.4588168351893`}, {-6045.300812998796, 1571.7407916833956`, 
        1292.9743439506249`}, {-6045.576081977449, 1571.3360945908457`, 
        1292.1789368575057`}, {-6045.014272246243, 1572.6682414543538`, 
        1293.1862745405567`}, {-6044.567360024644, 1574.4597568340514`, 
        1293.0953538833735`}}, {{-6241.419492164224, 1133.2179521424268`, 
        669.5621597541179}, {-6241.8304460434365`, 1131.5979189424206`, 
        668.4702855702463}, {-6241.948623939334, 1132.2340684443964`, 
        666.2860349397324}, {-6241.816051443286, 1132.0177173434183`, 
        667.8936723502859}, {-6241.661997284861, 1132.3949696172995`, 
        668.6933784892576}, {-6241.423222188206, 1133.3835909657569`, 
        669.2469553605385}}, {{-6165.8784661821865`, 1197.5319901085616`, 
        1111.6085475280602`}, {-6165.887946403183, 1197.1487825055747`, 
        1111.9686663505188`}, {-6165.986700498322, 1197.0877748430828`, 
        1111.486643464084}, {-6165.999751233343, 1196.6965532974157`, 
        1111.8354721434469`}, {-6166.141483499767, 1196.3969731982224`, 
        1111.371755078122}, {-6166.099207292983, 1197.3277202016686`, 
        1110.6037035133236`}, {-6165.737372229596, 1198.3430392449122`, 
        1111.5171195193284`}, {-6165.834369757505, 1197.335815436559, 
        1112.0643685461523`}}, {{-6284.832223336996, 867.7336348945586, 
        660.1029869479577}, {-6284.841228159507, 868.0723510510002, 
        659.5716944861185}, {-6284.911194308196, 867.8843797462035, 
        659.1522381453843}, {-6284.83795392864, 868.3124586999677, 
        659.286778969886}, {-6285.151304368795, 867.4449001417298, 
        657.43905908406}, {-6285.141168567621, 867.6873076191223, 
        657.2160355416687}, {-6284.877369952367, 868.4886016788922, 
        658.6787406729114}, {-6284.752639004517, 868.590639550032, 
        659.7334745272807}}, {{-6180.06500837377, 1293.7715899629231`, 
        905.9609568181871}, {-6180.387530828733, 1292.744719233216, 
        905.2263527269547}, {-6180.6238325219565`, 1292.4505197846452`, 
        904.032291884532}, {-6180.648705245262, 1292.67403410107, 
        903.5425357507669}, {-6180.281270277381, 1293.3169561570694`, 
        905.1344437017204}, {-6179.961662913612, 1294.500821022875, 
        905.6241821468321}}, {{-6121.071649754121, 1496.2444889059766`, 
        990.7310321146023}, {-6121.5807326131735`, 1495.111278285264, 
        989.2953500564802}, {-6121.023458500135, 1497.5526398339548`, 
        989.0508588628737}, {-6121.272156596261, 1496.293501117352, 
        989.4173201401613}, {-6121.020237081603, 1496.5153025498557`, 
        990.639640066753}}, {{-6276.462164744577, 901.8634277389962, 
        693.1657393702371}, {-6276.594609373797, 900.9288597965325, 
        693.1817865217736}, {-6276.547026645797, 901.6862192592044, 
        692.6276592093575}, {-6276.501605500003, 901.7684685576558, 
        692.9321144751914}, {-6276.315742997944, 903.522978778189, 
        692.3298426443565}, {-6276.352433297413, 902.7451350309425, 
        693.0115758193373}}, {{-6173.607444679026, 1181.0121958429258`, 
        1086.091617808537}, {-6173.081788517455, 1183.976177544089, 
        1085.8523533529926`}, {-6173.52610702306, 1181.4126919095236`, 
        1086.118385490182}, {-6173.554333875315, 1180.1926233899685`, 
        1087.283747871373}}, {{-6092.0373195770435`, 1518.0676037435362`, 
        1127.10502498432}, {-6092.169840870089, 1518.1006265684507`, 
        1126.3440005635046`}, {-6092.238041118636, 1517.3974729112067`, 
        1126.9224682956915`}, {-6092.345387662344, 1517.0795584497787`, 
        1126.770154362986}, {-6092.660903008, 1517.0323219702775`, 
        1125.1265462405606`}, {-6092.678663460326, 1517.4124676561466`, 
        1124.5175840408122`}, {-6092.36814447358, 1517.8691763744737`, 
        1125.583069176075}, {-6091.91420202162, 1519.1035555763926`, 
        1126.3744637741247`}, {-6091.880466476621, 1518.7195274076334`, 
        1127.0745624098329`}}, {{-6052.465438311794, 1558.0447558778992`, 
        1275.920196063453}, {-6052.91009325518, 1557.4083590345174`, 
        1274.587108117358}, {-6052.949804483191, 1558.418727868423, 
        1273.1627637642675`}, {-6052.811423732522, 1558.6339609913211`, 
        1273.5571186160375`}, {-6052.742313749807, 1558.0852791500745`, 
        1274.5565645503816`}}, {{-6196.478593130574, 995.288237371347, 
        1140.5560308133795`}, {-6196.695317917972, 994.9844529106094, 
        1139.6432623236356`}, {-6196.772602148763, 995.5827581444311, 
        1138.7001268744878`}, {-6197.057136556759, 995.4117860154025, 
        1137.3002736799847`}, {-6196.9901748148195`, 996.1848965193817, 
        1136.9881772451563`}, {-6196.812401916452, 996.7286056440996, 
        1137.4804755006699`}, {-6196.637306042991, 996.5377906303387, 
        1138.6009920959361`}, {-6196.653626938063, 996.1492126122857, 
        1138.852169496671}, {-6196.439935509364, 996.330091218996, 
        1139.8562036310805`}}, {{-6237.220566424749, 1149.3457949190597`, 
        681.1002418660519}, {-6237.45256466638, 1148.701488721771, 
        680.0618231787394}, {-6237.054782465712, 1149.9626653713676`, 
        681.576994017233}, {-6236.907325043786, 1149.849598503691, 
        683.1153706630099}, {-6236.514042254083, 1150.8247143705457`, 
        685.0611414768671}, {-6236.9043432319795`, 1149.701265447177, 
        683.3922033526876}}, {{-6092.77879282608, 1519.3520222390512`, 
        1121.351730817267}, {-6093.004773776278, 1519.8152486239578`, 
        1119.4945854221796`}, {-6093.321365168249, 1519.644115064952, 
        1118.0027702705386`}, {-6092.996318093281, 1519.9387508485422`, 
        1119.3729277460234`}}, {{-6181.529969251167, 1091.391359698273, 
        1133.7397537466918`}, {-6181.916750508161, 1091.5529943866354`, 
        1131.4729516131506`}, {-6181.857079268142, 1092.2537421882296`, 
        1131.1226742392548`}, {-6181.663993588942, 1092.5898986943437`, 
        1131.8530265176194`}, {-6181.705264215579, 1092.0724912141552`, 
        1132.126932063145}, {-6181.639009867962, 1091.6583739932162`, 
        1132.8878303561783`}, {-6181.538791831011, 1092.0278398928315`, 
        1133.078572733333}}}], 
      Line3DBox[CompressedData["
1:eJx11HtUjGkcB/ChVDTddKLGrYuVSxrVJCr2pyLt2ITTGEXRFt2ZjJ0mi0hT
ohpnw/uwR4z0OOqoHV7Xk33XjtIele7HJcrOtmvTRVtRiv35q7/2j/ec93zO
c77P+V3O4xC1e2OMAY/Hm4CfF35f/iMe6P7ZHElh+dtgtXQmy7WF8j5sfs5A
ZdDQntot6M6hyY6zWS6gtfT201YGGgRyXkQoBf2j3PbP6MNv163VvWBgheK8
xCCEQuSEDq35HJZLOiE8PqWPgTeT73SJ0Tstflx0AM9rqjV+14YYmJ+y4qb3
BgomEzzdh2exXJ7cZ5nLCAP3PpaoqjZR+OrlAoUYvaexqrtxmAGRz9rmkjAK
4dLtqT0zWO7d6e2lh/oZUIWNdJVHULC7Fqm+KmA55+7V8pMDDKwTJxXp0JuM
3Eo80HOO6Y/nY3726kqnT9so3JD16nR26EcT6tYbENha1imKCqew+OTWWHs8
r39+5vFyEwJSM/eA77Be0daSI0q894+ZMXNj+QRsJRUv+d4Ucr9W9QkdWG7D
VW1N91wCzQF8uww3Ci62tsYh6Ezi/cDrfgTUFSOdceg//SbPL7PHe/1vt8jE
BPJSvWaPeFGwrNWb9GG9exLPH7SUEhB86FXloZc/q3bNQ5+2ZZFUG0Fg/SFt
faYrhetG7xtPYz/19bkt72QEBgtuFdYtpjAoXNn6JafAUaN0OkCg5kX1yu+X
UGj4bFOci/N90OR4qT2TQHzGtKEUT+zPpY0ddVjv4yc9HY9yCLSXrc2q8aUQ
ZLi7s9p23G2KT0hkARTyNIfP8qaz3B1+84BaRSDGq7jSCvtzY+GfolBr7E//
TLvNaQR6PY8NNeFetecIYkqtWK7QrGH0SSwBxwV//X0zmoLmjFR3xZLlMu66
pYujCXjUBGRNT6KQ7Nyn9jBnuYUDu+SGOwmMbl9WFKygcKIto31wCssZeyWG
rE4g4Pv+1kJpGoULDlcN3NBdpf2/+sZj3yT5Ryz2UxiZ4/MmEP1VkFXJLswx
FGx7VqWkUCt1rTAxZTmL184V83YQkPUO5CjwXhthWZ+VBdZ11EdgtwXn8maD
ozCRQs+x0V0N6P4J8o+tmwhEqU38vPD8HON44x70l2viqk8HE5DcvZhpuJdC
dkHZAk+L8bnzK0bT+HIKS7uOp4egLxMPtshWELD8tDgtJYVCW6VTzXrsQ1GK
QG+9lMBY8P22cvShe95Ps9BnTGxZtdKdQL5GHuiLfai535+pxJypuv5gmZBA
A9N/yOwHCmrl3kYH83HPjeOzqoMU7mZF1BabsZxkW6GkyIVAwY0w84npFJzt
vQ9eRPeYF3Eqyhnd9Obw1Fzcc00ZPxBzLJXPYk51MyB+LWqcl00hUFkfqMU5
Op2bP6uznoEKcfo39pjv5qYojrZhufKOrjXFDxnY4ST4Ngv77F5lEV46bdwv
Xo5bLkql8Ny/5XMzutHDtEnyRwxciZ/c0oV1mSQP/VuA7p5qHffxMQPS3utc
NebsEyX/EoT5Y52zdh7G90fE0zJr0CM3JZnaovPWJVy2xvdnbOLPtab7KAiF
HUav0U8ZuygkHQzs/z373IVkCpNeeVTG4t5qzz4tbNIzEDWb+HTjHirG/JeE
4v6rSuOqruH5/3sP/wMucojc
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxtY0LmtTdtjk0/HXpFwiefeDq650lvqsXOrz7
93Mtb8k2hxzBq+y3xWcdYPwo8GeaxUKHW77f5835ss1hxcwu7nOOsw8kGB7p
s+6b7XBq1bnXYj7bHRy+GCzl1Zl2YK/RplbJ9tkOXz2nOjRM3O5QWDq5/rb8
lAN6txj4DwfOdMhUMTB73bTdYcX23QkOSpMPVF1Pffzg0SyH43EzfTOfbXd4
8KOuUyyz6cC31r0LOxbNcvCV4zL4lLfNwUBEzsB/W8uBM1Vuc5v4lzo8ZPeJ
OdWwzeHzokixL9Z1cHHXtfujGh5vdThaXqP4bUPXARWFr0y6t5c5nPUsPbtG
eZtD7qHniub/uw7kl8y4X3ljqUPpf/9Lt54D1V+QZ/g0fxJc/JV4bC9P9DaH
0BT/AL3zUw5snXR6l2nKYoeL86QXRczd5nDjqcU230dTDryyuGnAp7jIAVd4
AgBiArkZ
       "]], 
      Line3DBox[CompressedData["
1:eJx1k/831Xccx30Nx70SdZHNvYjjmOYSq1i8Jkbpki+p3XGYKzY25mvdpXPd
UY6KuqxYK3pbts9btrt73rKYeEcOcRBbUc5yO43y7azGpTXV3vsD9sPrnNd5
nNd5vV7v9+v5dEzOij5oqKenp8/CncV/efh8VazcG4NfjfZcx2UC+aqasZUC
RHVtQbnlvhgqMyXaNsYtZiqunMtB9AvPx5vz3sUgWMjnSxnPVJ4nEemI7ni6
at4ZgEFr7n/Jt4HAaFf6ir0M0WTXz3PTGBeH+sSovyfwbHu3U9oBRIuV6aUm
fhgWEmOe5DYReL1B1uiwC9GJJOPKWh8MlsLNUaVqAoFupjZ6OxENb293OO+C
QWSKX/JaCGRhmU7oj2jfl02RhiIMrzUjt2taCTw/Jhwz24KoVhoUd9EBg6T1
+M3V6wT+sfh09g8RokfS4lyjN2I4quTfre8mEL84s0fAR/SocHpNvgCDxajE
ZKiHgOrN/pEWU0Q1lVdHZVYYpD6/JIp7CcQ8uBfzPuNFgrjUfD6GvtCE0JI+
AvqqWG28GaJi762Vj0wxCL9af8f3FgF+SmzyBA/RcSdbe28TDO3Sx4merN6q
GiXarkeUd1y+u8oYA5e8R9TE5k5n9hsJnBDt7VLeWDTAIC8qHxYyPrR/DS/b
DdGGmvuSrFUO9j2M4nkxnnngsnmtF6Ir6IFR2t8cBC1NTW1k7xJV++bVBCKq
8Fg81r/MwSHr5SRtF4ErH2h+yghGdMNnqv3bFzgoSf3TrvgmgQg7fa5zN6Jn
XeKukVkOPNQGLlLGvRtbJ9+IRDR+Ut2S94SDaZtXL1Ssz0zY186HpYhWzU8a
nJzhYNVefniYEjg7uZc/l4RoXXV2SD7rvy7aJqSlg8CmsS2xYymIBj/rGdy5
xIHxoV4/x3YC8qrfMwZTEX2RmBDducJB+EiZ7Qq7o7PGxK0uA1E7++EJmY4D
obPTjhB297JvdDy1AtES68mDrs85mC/gOHkzARfN07V3ihHNG+xs07F/W93X
sfCQ6ecetZJZliEqat6Wm7MOw9JcYI5PI4H7F08UTJQjmi75MGLMDsPLG0lm
SqZPSYPOaZlxm79yWjWuGH7z/8ii+lumK90pawHj4p6fMyyZL8Ico9xzaglc
c4w8feQ0oiHydhM3pmcrT9t3li4Q+MTrlvhuBaJvGc6e2cT8cnt829wrxgOm
AyIHTiL6yH3+1wFWP75W4RFWx/RTsfSDgu3vXl9aPbUVQ/BAg+q7SwR2dTea
nVAiKnf2NMhiPl0ueDuho57pNuVMtlERotZD712/6oVBUfXjx81szxSzwsKO
QuaX//H1v3I793M=
       "]], 
      Line3DBox[{CompressedData["
1:eJx1k2tME1YYhgsF3JyyVscKSjsuQrHoqpFWxBY/kRYCFcccqUPBoCv4YwoV
6oUJKFqMxokgPerkoigOHJgcudg4No7rWLUaxIzLVkFGpIISbwSVAF38/vHL
H+fPkzff+37nvMd/W+bXOlcOh7MYDxeP2fPv+V+FUHiqcb+csoJC6Z1Ci6s/
YbEiTWrmYgqcbYlmI/L775olIj5hV9MX8TNQbxhU1gjlFNSFIdOlThMromU9
jkUUPlKeuW1cTeGhvi6u0GFiw28ezyoPpFCil236T0Eh9vem1rNDJib9bowf
GkChuf8HgyCSwq4HAl3SsIk9rd7BNfpRmKoda9qM/F28FsomTEx8c6w4X0hB
2WhvSAP0aSGvH7kR5r4933u+AHNEPGEW1UxOypv2LPei0NqvmtespuC5+t8I
g4AwadaxOjlyU+Xh9h+Ri22K/WoRYbMzdPbkzylIT6THdkRT+K2lysMlmLBv
1th/vYLzeUEnK8xRFFbufr7VKSXMeqHjiA55x8jSP/Ygj68qn9woJ+x/v43E
gPMn4ueML1lHYSSut2e9irBKt/GWIuTT+17xdaifvaq4JCSBsJxz3ssU6Nv1
6IZlFPdaWJE70KQl7Nm9UGc36rmX/c0W5NqoQS9jKmExyiu2U59RaOur2rN0
LQU3RYL05Q7C7rbzPLKRrztSoOhE/f7J0L7uXYTlEQ6vAeck2M7qxWso7H0x
kLY+B/Nr+s1d6Fs0ZzDniZJCwPH26zUGzG8Zufb9Agph9qGjxaso/GJM4wQX
EGbxvX9S6UuhM+ti262VM1ztsze9Dd8lr2Z3wQXsQ/LO6LfVubjXP+On80QU
ul2sP2fIZ3xjKoTXkvDdHyx4qLJgryoucdV/6gjzarTOm4U9OWZZnt6K3NAr
sp1PIWxEGDkRjXp/7dwDjjAKb7Ye/LJyE2GHA0YTq7EnoquyuZdwflUfrYvA
e2sKlPvI0dcjw1tyJ5xCvdfHd7OSCevavLBFizlzfD991o17pQRPTQTinNTl
UVN9uBfUNw5/gr0tzLY7+BsI0/RO3rOinmeL88tHrvL5tlYVSdjAMv102RcU
trxy0+gi0F/GjWmQEVby1xC4Y552ooIe5EF1wlqrhLDspBNLepAf+qn0uQz5
C9eB07khhMmtmWdGca/ttnwfOeaU1KdISsSEnXLpcA4HUbBZrwskshn9wbDb
4XoxhcTjzvOdeD/2x45z4djPD/3f9+Y41rM=
        "], {{4393.889545228634, 
        4407.299685049113, -1399.020314540319}, {4395.388893693533, 
        4405.911297882661, -1398.6835948081568`}, {4396.681171754542, 
        4405.1456836847965`, -1397.0325226895425`}, {4396.325046691357, 
        4406.00371657395, -1395.446531892489}, {4394.776752603172, 
        4407.943406178886, -1394.1972287674323`}, {4393.568737553891, 
        4409.147482868577, -1394.1972287674323`}, {4392.366753707387, 
        4410.111299657646, -1394.9359539269112`}, {4391.3922289178845`, 
        4410.57982108961, -1396.5219739040103`}, {4391.177537994498, 
        4410.487355603311, -1397.4887498208645`}, {4391.843406686481, 
        4409.462700247166, -1398.6292847904544`}, {4393.889545228634, 
        4407.299685049113, -1399.020314540319}}}], 
      Line3DBox[CompressedData["
1:eJx1k21Q0wUcx7eI5xs+5BAyZG424iBZKBpk8BuccSjSWsoAkxBE0gw4wKI7
oalFLhS8GLjdcA8OGFtNJnv4L8P2a2JBJzfoLOAmdFsi3DiZwxgF4qJXvfLF
5+573/u8+t59txRXcEv9SCQSeZWXV/kvM3g3M8LZDZjjojKKUkwY9Hnd9NBI
JwR9kEptfVOAjnXD7JRBE3YXJ3kkTCVwCsKuRWSfwzNdmervPyWwpUrxd9my
DA5471Wwt7+PJUaVdVJM4D2R5ALngQzSWubSB54eQfWWLF7m1wSi+AiXGyWH
ZGrEb4J32Kg8uBAsZhO4OW+Ef9upgNwdj85YO6qgtNMW1UInMFqXE3vr0FWI
SqaFrK04Bry36z/2SQn0MpI3PBTJYKHR84bOmwu07LFpqplA7Y1C5q/1UvBR
G+OWKAV4I4Az5CT+77lNzNqR+Ey8tj7LmveIQFrvJotcKYGCidNBi/FlWLji
HP5hjsA6O1F5uFUCibtmujqyyzE05LJfYaQZC6wL2x4Hi0E9/Xvcq9ercPD5
9jptoBmnqlM8F93iZ/ov+dbWvPc6H8elRt+6YQJNX2ic0Ynt4BbXOBL/EiBn
6KA6um91n2p/e/MJCTyOaSimr2nDWuWSJ5REYE3Yu67GfBk4mKe2CrwiPJTa
xvpEaEILJE2P/SOH/trsfSNuEX656fDZmhgTnlcesz+IUMKa45UTs2NXsDSS
LDvKMuLN197SLTd1wsxu51RqtRwrLWHyDJYB27+bXzhB74aNtwc1owY52g6I
hHyxHj8Kl5QHjKphIIDMPXVfgTtLtDHeGD3mC4v75gs1cFb5c6OAosANzYzd
fbsMGHun/7OJdhXwtJZYmVSKqcOz9gGREVmxK5RAoRJIi3H++YEK3H7u9PU/
Fw3oF1mlU453QJqT/yFNdRVnJmkX05/oMWFpOcTCUoErZ0ybZVeg7if6HsmK
Hr/hpXgu/aKCPT1dlFKmEpMy6dvkvb3YY9s6P3RHA47y2WbyeQWOZjGvvBCq
R7d2fEeCWwNOBxr2DkowXtbP8d9swD9sbVaKSw0v3oX+J1QR+u13TVXnGHDO
1sAvT9PA0bL7t3wbWzEwQ8ivX2/E4MtF4ebj3TBNlj79MfcSPkw/yTiZZ0Tz
/oGJ54q6YbIpZOdcwgWklglD7wabMOHbnq9KXumCZ/3rX6b9zxI=
       "]], 
      Line3DBox[{{{-5885.339068410888, 2338.657134290074, 
        762.4175680495538}, {-5881.509722959875, 2351.113844575305, 
        753.6051741958681}, {-5875.618916083548, 2360.561593440579, 
        769.8473917176445}, {-5881.132563671677, 2345.275570018079, 
        774.4520380223516}}, {{-4685.381175366906, 4197.437448158167, 
        1056.6625763775705`}, {-4680.22743222625, 4205.761561870185, 
        1046.35297932014}, {-4686.2969186100345`, 4194.162857024801, 
        1065.5668957787925`}}}], 
      Line3DBox[{{{3795.6683430248236`, 1906.2562889890423`, 
       4758.876178306062}, {3747.6859097524953`, 2016.5149551407083`, 
       4751.455718780979}, {3791.8836242383827`, 2157.008613251647, 
       4653.680920797106}, {3943.7719328260596`, 2111.678833609084, 
       4547.008811904897}, {3795.6683430248236`, 1906.2562889890423`, 
       4758.876178306062}}}], 
      Line3DBox[{{{4568.846232764547, 597.4443066509062, 4410.954328918362}, {
       4572.082436259511, 592.457482812051, 4408.272906378109}, {
       4570.810560434734, 592.292671184067, 4409.613804210064}, {
       4569.019828967605, 596.1152578966723, 4410.954328918362}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIAax21Zz+HH3JzvoBIWtu+G+wSHgzJ6/5rc2OfDk
92x1lQw8cMPeof8040aHQPmlqzxNNzkcu7LR2DjN+8AmlTQO8daNDp2Hbwt7
bN/oUB6c33H7btWB6oJf8k2HNzrMFtLWDU7Z6FAV6DjP1b3hwHXF1Wo2Bpsc
lvx2e9PwYoPDj2PBvtYTJh/wCek+Ufdho8PJyad1hKdtcJCMe+tUYT3zwOve
Ux8em2x0sDSrs1//cIPDMzXOAt0vsw78LmZ6d3rLBodd81bVvzPb6LD8UOiq
XVGzDnwOv5q23m+DwxG7f72eyzY6+CrpSIjzLDxQt9ZhfdLStQ4LNCMPbJLf
5LBV7cb7DwfmH2BtU9ixOGitw7RV/M4+LZscWG+niwvcnXOg9PPq2usq6xx+
zYi+O6N6kwPT6QXmT57NOdCx7P5a421rHLar8UzM5trs8Mr7nmfvyikHNKeG
HOo8uc5h1f4LC0OebXJYFPLEcXty74Ef0uf8J3Ctd7jetSd3mcpmh5M+Uq8t
/jUdODxJvv6DyTqHRtO5rfvXbHbgVL525WdhwwGxeyVu9p/WO0Ql8sZYM292
aKzJ1tB9m3Lg2rR7+ybnrHdYUHW58HLwZgdc8QUAJ1jnjQ==
       "]], 
      Line3DBox[{{{4482.3924763883, 1575.5543721524796`, 4256.00749506022}, {
       4466.669229564407, 1507.862228102522, 4296.86294693282}, {
       4452.446981186965, 1505.5719044242242`, 4312.398730443127}, {
       4359.984283162369, 1536.2567761011126`, 4395.254925309854}, {
       4378.358033464335, 1625.7137777603957`, 4344.5194594567465`}, {
       4407.605604195901, 1603.5403348182992`, 4323.13369241245}, {
       4412.378210933129, 1619.2434663617025`, 4312.398730443127}, {
       4482.3924763883, 1575.5543721524796`, 4256.00749506022}}}], 
      Line3DBox[{{{2847.105650472892, -5404.634122884319, 
       1836.2279550207743`}, {2848.959071263917, -5404.880684276066, 
       1832.6239900761236`}, {2848.9040460944175`, -5406.08002917233, 
       1829.168703080982}, {2847.536186964166, -5406.984634130094, 
       1828.624762003028}, {2844.7521568387174`, -5408.2443179821785`, 
       1829.2326951962536`}, {2843.3826707897347`, -5408.275146794765, 
       1831.2696726628483`}, {2842.9092577504157`, -5407.374688336949, 
       1834.6606285986152`}, {2843.7751744348416`, -5406.180833135446, 
       1836.8356613227586`}, {2844.8318377203805`, -5405.556036257647, 
       1837.038226050562}, {2845.6521321984014`, -5405.145993057909, 
       1836.9742584600133`}, {2847.105650472892, -5404.634122884319, 
       1836.2279550207743`}}}], 
      Line3DBox[{{{5214.884961117393, -200.335672437274, 3667.786001208461}, {
       5142.856196043725, -487.65244754251347`, 3741.796216687978}, {
       5193.175825959435, -567.2165484217793, 3660.1917870334355`}, {
       5306.327134634641, -867.359527991227, 3431.9664158384408`}, {
       5473.285834356899, -988.0872190605842, 3123.2418274858614`}, {
       5500.496474752598, -1288.4418644122163`, 2961.8017798739006`}, {
       5584.878127433277, -851.2815095214812, 2961.8017798739006`}, {
       5530.285249604942, -842.9601269619327, 3064.8290282419234`}, {
       5458.52984935199, -346.6099201752429, 3282.091884297186}, {
       5415.0323870509765`, -361.24820301712793`, 3351.8260206946743`}, {
       5402.384204307434, -111.59164721028046`, 3389.6321191719953`}, {
       5214.884961117393, -200.335672437274, 3667.786001208461}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIAaxqyUY1+os2+SguG56y93j6x0SZq3fmq406cCH
vBI2C+tNDu+6/jYXBK93kD7+wL3JddaBvwG71U8Eb3Y4tbRn4/+FqxyOrlUP
+rNrwYG8rxX7Ilo2OZyaLuHRnLXKoerDV02byCUHDvnMZ654tMnh+ZyTB/Sj
VzgsWpKa69Wx9MCde4y2Pqs2OUza+DS+QG2FgwR70tGvjcsOSD/4xfjx8iaH
Wd9ltz5fttyBX/Wv7LK6ZQfMhKW3nWfc7OCvdHGq/M7lDsaS3/eUn1t64E2D
Un/1us0Oal92ijx5t9whtM740VOGxQd83f6Wcy3Y7HBmQVTK3NaVDln+6185
CS08kHt349Jmli0O6izrFfp/r3RwPKvCzrd6zoG45G0P3DducWBMU+58773C
4fm6aOvdt2cd4I9dtqTfcovDo95018aaVQ6Ninp2p5RnHPBon7iq5O5mh1/h
9n5/w1Y7lJoxCQdKzDygsGzLpCf5mx0ieiTyXzaudljwfTf7xJi5B/wjfi+f
07DZYc5RB/02hzUOj1aseNIyc+YB5RkMdlu/bXZ4pNtc0NS02qFQS/V5GPP0
A9tvpxxQZtrisGdxSNe576sdtIy7777+PfkArvgCAEkE6j8=
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIAaxXRRef62+0ntgvfs/6YeWOxxU2A8JML2Y6PD3
d+zERVs7D5RL//fyW7Xd4eAJeUm+7DkO5s/mXAw/1XbgFb+jvOfM7Q4TIhlP
mD6e63D7y6bynW+aDjSvsRDVvL7d4fe2z3y5ybMdNkjIpK5Orzlw4uQBmUOP
tzscKGa93Z812+HEU+9dBcerDsgsEPB6ULjd4U65kwBz1wKHUP/VS1b25Bxo
Dlv43s9yu8OGG0f+dn9f6JCuOu2CxNGCA7cL2OOvimx3mLFq2oYJyxc58CQ2
cT5+XH8gvC6s85r+NocgmQle/cHLHN4yhHO952w78Pb3oW5P5m0O05r7Tjpv
WObwrSj5V1FF24GZ7/MCm45tdbDapShyqn+5Q5hg5+nm1x0H6qfnajgf2OqQ
uEDhbl79cocGsZ0Ll+l1H1gbIfUyVHObQxtrtMTxvUsdJmvcvfPsUfuBfP6Y
U28mb3M4cMm2Jcx8icM29q/nlqn1HKhiqb83rWKbQ9WHr5o2kUscxB1fxkx5
M/HA6ZmJ1hp7tjncmS4qlxm4yIHhafem4JgJBxZMnShtwrDdwT1W90R+yEKS
1cdvfuXCr9txYLNHkNbc3O0Os35s3ya8db6D6LS//Mmbeg/wfGh1KJ+73YHP
c+uPwzJzHP6K7Lp0PqX7QMbO+l0Hzm93WCE5MW/Ht5kObG6cWV6JEw40TF/r
Us+1w6Fx+512k4IpDrjSCQC8diH7
       "]], 
      Line3DBox[{{{5963.77411688758, 
       1242.276755635775, -1891.5497442966744`}, {5696.99026273226, 
       1476.8784424336702`, -2459.867009130474}, {5680.248101696379, 
       1463.7247468810708`, -2506.0137786019113`}, {5371.078395544623, 
       1589.2865789399548`, -3051.80253766772}, {5270.9693030135095`, 
       1918.475932027788, -3037.127984612995}, {5442.695712348549, 
       1980.9792334631563`, -2672.1898041438662`}, {5557.556083289681, 
       2022.7849895825027`, -2389.5030774220777`}, {5653.312543647596, 
       2170.103364320896, -2004.625242283426}, {5492.316792830914, 
       2592.298059739058, -1949.938641768162}, {5575.507744748854, 
       2422.3715286987513`, -1932.2637643953342`}, {5911.9942064249135`, 
       1457.596675668733, -1900.4078836601648`}, {5963.77411688758, 
       1242.276755635775, -1891.5497442966744`}}}], 
      Line3DBox[{{{-6217.1645719467015`, 
       1425.1770477710938`, -59.571451528870384`}, {-6217.485064628049, 
       1423.7657606993985`, -59.86835380402036}, {-6217.745865375093, 
       1422.569219585875, -61.211592838002815`}, {-6217.830611915485, 
       1422.1318071752544`, -62.74786488115129}, {-6217.690257236881, 
       1422.670697033197, -64.41772166604306}, {-6217.257111417071, 
       1424.5129954941538`, -65.5013450406226}, {-6216.733282048175, 
       1426.791345034332, -65.63114816642226}, {-6216.442821896035, 
       1428.0952966139528`, -64.77774221422229}, {-6216.334166156739, 
       1428.641453614737, -63.14128353117599}, {-6216.4051333039415`, 
       1428.4293106315563`, -60.91480247908692}, {-6216.786737531108, 
       1426.8036135066843`, -60.064952689523125`}, {-6217.1645719467015`, 
       1425.1770477710938`, -59.571451528870384`}}}], 
      Line3DBox[{{{860.8313889593852, 5445.326756533282, 3208.61333357028}, {
       182.04409633318917`, 5636.072118366451, 2981.5037671555165`}, {
       265.9363338651223, 5709.759738858245, 2831.2073892323397`}, {
       712.3980286681275, 5612.947664406155, 2945.355879242311}, {
       963.9264572011389, 5504.141113164684, 3076.213594904928}, {
       860.8313889593852, 5445.326756533282, 3208.61333357028}}}], 
      Line3DBox[{{{3975.567267902869, 233.87124146752168`, 
       4982.768590933533}, {3828.6584176091255`, 317.01560721922874`, 
       5092.022144104463}, {3786.2993227835073`, 479.43984824166284`, 
       5110.957695012468}, {4013.6058554348338`, 423.0274182079552, 
       4939.618358807037}, {3975.567267902869, 233.87124146752168`, 
       4982.768590933533}}}], 
      Line3DBox[{{{-5761.851343117793, 
       1390.8046460721, -2356.8082710046556`}, {-5748.777448844624, 
       1327.092226183203, -2424.4994858443665`}, {-5736.813238769301, 
       1542.7792985686738`, -2323.0625453029093`}, {-5759.095720413498, 
       1651.1186969229843`, -2189.6203373613143`}}}], 
      Line3DBox[{{{-4737.863070202987, 
        496.57610413588395`, -4241.919305079713}, {-4811.265399721511, 
        614.9148579831805, -4142.634265883742}, {-4706.194010213946, 
        706.144757592446, -4247.459382919521}, {-4295.845595447454, 
        1012.8563511033614`, -4605.176035951752}, {-4383.025046286756, 
        711.2036308707342, -4579.420763487371}, {-4467.714736052133, 
        748.975104740553, -4490.698722887285}, {-4553.654791266014, 
        623.7731150348069, -4423.002242022928}, {-4584.454880239824, 
        730.2079398290585, -4374.629527817854}, {-4607.653043138866, 
        586.1675028611859, -4371.928039508728}, {-4737.863070202987, 
        496.57610413588395`, -4241.919305079713}}, {{-4901.924157414937, 
        262.6186239127533, -4073.0804931066637`}, {-4752.254248597862, 
        396.2738298663382, -4236.373484296047}, {-4855.9895143909, 
        394.9690228048486, -4117.180952684764}, {-4899.034484269378, 
        532.2054567734793, -4050.189151597739}, {-5070.029015296869, 
        448.0287049050989, -3844.722324645685}, {-5219.450681334576, 
        668.6270529009792, -3605.285860960956}, {-5039.207626690614, 
        352.3757240558992, -3894.8724670005854`}, {-5045.361447106861, 
        127.71161115808071`, -3900.747531233361}, {-4901.924157414937, 
        262.6186239127533, -4073.0804931066637`}}}], 
      Line3DBox[{{{736.646547978166, -6117.156107894091, 1650.929042995449}, {
       692.7279621760399, -6224.842602420507, 1208.0050643561553`}, {
       471.1890348802702, -6242.326798766159, 1224.3981055255013`}, {
       289.20357702908416`, -6209.316780654548, 1431.2791825899749`}, {
       736.646547978166, -6117.156107894091, 1650.929042995449}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxPx47zaWsuc2B/Y5opO+m6Q6Lt+/l9yld7OBk
tGpJceQ2h3cJd1Qm/ZzkMF3YuDn90WKHNZrHfqlVbnc41RAk/upFtUPv9/wr
3yMWONi0iKvJv9vuILlOsLfnb6XDHN8q1rL/sxxiNa1P+wjucEidK2NQKm7p
oMDBE7799EyHLzekXyvH7HC49UpuwqfQAof1x30NnHqnOMya2Pv9Q8QOh7KM
s2k8HhUOz9tOvHjgPcVhUwfbzeuROxyMn+k+Nm6ucDjJcvuEsNkUB5HD9+va
ZXY47OAR+f2iqsFh8w+Wt2/2TXfY5p9uWPllu8Oc+GyGWc4THOI5L/87LDLN
oVWGW0+vbbvDkrsRv5ouTXPwX3poqdii6Q433Bfu2vVzm8PkA/efWpTOdFgT
KhBq+nOOg690+JZnJdscsk4fN3h0cKaDe6zuifyQhQ64wg0ARPOjxg==
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxJSdcFFfu3eGQkPTBKXxpr8NMkY//udc1OEw4
PyWTcesOh6h5PzZOlW91YOZUVOBfWevgnC6f+mXtDgf+pXcqvzk2Obz698G9
rLbFQfHuHSebPTschNSj95cfL3KY+9hIdJtUm8Osib3fP0TscCjLOJvG41Hh
8LztxIsH3lMcNnWw3bweucPB+JnuY+PmCoeTLLdPCJtNcRA5fL+uXWaHww4e
kd8vqhocNv9geftm33SHbf7phpVftjvMic9mmOU8wSGe8/K/wyLTHFpluPX0
2rY7LLkb8avp0jQH/6WHlootmu7w4i1n+fGu7Q7diiZbr86f7vDGb5FQY8c0
B8M9ga3/5m53WFM669m/jTMctIy7777+PdlB/23I1GijHQ7zk3Tbn8ZOcfh9
wLt51pQOhxM/z+9OT9zh0PT+8T7/GxMcfF1m5krPanfAFW4A5qaoHA==
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIRIAaxi99Fvugx3n7g7g/e90IrJhywmZ70J0htwYH2
i2VmikbbD1i3LvPbeXLCAe0glhPHVBccmBQV+yrGcPuBc8ePnSi4NuGAO7uR
wX2geh7Nfy2++tsPiLTyHIx+OOHATDNdrhv6Cw5E9rTe+am7/UBGYMF0e6D4
0tV8seXmCw7oqFyJltTZfkD1tqz5/acTDhwTNbb67bDgwL3TZsXPtbYfsHB5
0pXxccIBazvm8lMuCw4ILm1wbQCKz22xuLbh7YQDQaw+7bweCw5IOLolpwPF
fW4Eap65NeHAdLkv2xt8FxzgXjmlqRIoHts8T+Xo3gkH/Gqmx00KWXBgwyx5
n99A8Qen7klxr5pwoPuyLdfesAUHflbGnRUGumd/vqt+/rwJBxbOkgqpCl5w
wHHd0omLgO5fLxexKHf6hAP/3zydl+Gz4EAj18N70/S2HzjJvENBYdKEA/7a
zBOCge5pLFXlWgMMh/Q5YU2vOyccWPb0XKId0P1PU75KvDbYfmDmxifbr1dP
OMAesE13K9C/wjxdRkeA4Wnfs/C1et2EA+9zTtx1s15w4CXnvhgzYLxMyPRe
zdE84cDjHOHZhwwXHCh/OtXpE1B85rT/QSkTJhyIL2H9rqS14ACueAQAUr39
LQ==
       "]], 
      Line3DBox[{{{-5449.787720930462, 
        1178.982771905502, -3098.0037298792245`}, {-5450.680988117736, 
        1177.3836158697063`, -3097.0402446292887`}, {-5451.3514566283, 
        1174.83996465591, -3096.8261242381377`}, {-5451.772852412327, 
        1171.5458066120607`, -3097.3322196221798`}, {-5450.7267096709365`, 
        1164.6544106656972`, -3101.769193572722}, {-5449.178305520358, 
        1164.7213623253099`, -3104.4635016036773`}, {-5447.383003517218, 
        1168.91165959252, -3106.038897866606}, {-5446.895159268703, 
        1171.492226658646, -3105.9222103609654`}, {-5446.901587435711, 
        1174.5773487900049`, -3104.745535225032}, {-5447.793582233149, 
        1178.451837337599, -3101.7108250858832`}, {-5449.787720930462, 
        1178.982771905502, -3098.0037298792245`}}, {{-5445.925515594102, 
        1166.8093624287067`, -3109.3833601455167`}, {-5446.349200242232, 
        1164.4148638660222`, -3109.5388892613437`}, {-5446.186730123901, 
        1162.8892305594793`, -3110.3942560503656`}, {-5445.343343937204, 
        1162.8085203268183`, -3111.900689561629}, {-5443.911082202789, 
        1164.9865748752923`, -3113.591511330605}, {-5443.504093519559, 
        1166.886787313064, -3113.591511330605}, {-5443.875812276643, 
        1168.1590786319227`, -3112.4643287143285`}, {-5444.736036401703, 
        1168.3436674535637`, -3110.889946402769}, {-5445.925515594102, 
        1166.8093624287067`, -3109.3833601455167`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGCQAmJmIN73jT/56pPNB0RY35yT+rLKISLa+1t63CyHXXEJ
SU+fbj7w7duj0ugPqxz+NVTMfJowy+F/edndi882HzgmW73e5h1CvbrehlLW
55sPVAe/tGd/v8rB5vayHXsiZjlUJ/5SvQlUL62tLZ78cZVD3Drf6bqBsxyC
zy48nAEUTzwVVJoDtHebsIIzj9csB4OlT9d3AO1d0SGRYfJzlcOJHcXP2Rxn
OWxYtjsrF6j+YVnh9m2/Vzn0777dcEN7lgPP3CMc34HqeY29tT7+XeWwo2B9
lbvGLIctRo5L9wD9lSP64mk542qHOcfPVK8Cip+sDrNXerz5gKSJnWob62qH
t56zGrKA5uxvONcR9GjzgVq5P1cmcyDUK5zZfn4NULxGtH8iH+dqB9WAqJgU
pVkOsncVG9KB5kyU6D9qBVRv9eS65nuZWQ6bJaewcgDFL2at3CzJvdph54Gr
h6eKznKoUg9b5vZw8wFGy0XZTQKrHaJPp27qFZnlUHD124eD9zcfOBnX4qUp
stph13OnF8/FZzl4i2lvaLq3+cARUzNVKbHVDn6vH9pzyQPdMz/6uR1IXJGL
+xtQvb6cQdlftVkOa9NN/xwHiu9PuRN5AGh+TLpF2XPDWQ4l6os1/wHF53xj
U5vPs9ph89o3HxIdZjlcEvk7QQdo70F5/W21QH8pvJmkI+I9y2H9lXQ5vQeb
D6zs+Gq1Chg+tzbPvbHEb5bDqRuZE+4B3Z9pvs0zj2G1Q7pD897t/rMcpnJO
dpYC+vfVb0mtB8B4eSufE14fPMsBV7oCAI4hQc0=
        "], CompressedData["
1:eJxTTMoPSmViYGAQBWJmIP61/2fkzfubD5xJXrvku8Rqh9MP1fjOMs1y2H7x
xbPSB5sP9OaYJGWLrXbwj/+U8YF1lsNLxa1aax9uPpDelTx/ufBqB8m6NezT
gOpN4zdWlD7afOBRTk97NlDc4bj/yz8/Zzqc62oQFnq8+UDInRyDf0Dxqo+R
cZIfZjps32kduREovm9Syk8WoDij6Mx97W9mOoRLnZ3X/3TzgYXF+8r5+Vc7
OFW86pB/NtOBQcOBu+XZ5gPep6pYQeJf/3iyJt2a6bArTFuuFqj+82dHYU/x
1Q6hu5YHdhyZ6fB31ykGPaD4xRzdV57Sqx3yLXQ867fPdJAPv5Ge92TzAa7I
LKF8udUO/334v9RtnulwyYJHMhDoHvm/rBdnKq52iFnuIfkWKL5uhRJrNNBf
e1he7lijvNqBmZtLVRBoTlPfjAtLgeEwV/+SwAGg+A8Tr4v1+2c6XHkUtOQi
UNy6PtcxEWiOTVSbUvzxmQ6dIkfnfAOGp802ucB/Cqsd9jdwJXZfnungUG36
lAEY/krNvAIngebof9zs+O7+TAdHL98zX+4C3SNVfWCTymoH+Q3bRb+9mOkQ
FeyvOu/e5gPf3B0PLAeaI+frvOzYx5kObDwzNKcBzdm/MarSQWa1wzsFj9X+
P2Y64IpfADi9AAM=
        "], CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJ4Xn+by7sHmA4rHTPccyl3tUPPk1zXH9hkOKZtT
TPkfbT7ww7ZgSlL2agdDOXlzu+YZDhO/u/62Bop7X0/vVctZ7eAVZzKlu3aG
w41LPbyP728+sCFgbubPktUOiy8X3qgqmeHgw5erUHZv84HnN0PNHlStduDY
qGhWlzPD4V3/dDtWoPj3B5mFu+pWO+jZH3v+IGGGQwvXhPAVtzYfeMp9xVC8
a7UDw6MTLRmRMxxMLxRt1L2x+UDURqOzORNXO3wsmpLTHTHDYWHW9EyD65sP
pHPcqzeZDBTvCWhPjJ3hkGl+/JUwUPzb5y0SlUD1727lCK9Km+HAuKB93V+g
OXuuiyvM61ztsLNj71fbwhkO8q9nPBG+vflARr+DP2PTagfNCS9bMypmOHDf
fXCK487mAxW1S7/Z1qx2sFlwy+FB6wyH30ImsvF3Nx/gfyp7gbF8tYM/n70j
Y88Mh7vhkdMagOFQ0rYr4WjBaodbMp9n+AHFcYUzADkCyew=
        "]}], 
      Line3DBox[{{{-3093.482217121547, 3907.6712207735645`, 
       3980.9907174836253`}, {-2986.9387877239574`, 3892.6544152854135`, 
       4075.935717298436}, {-3075.4846139429023`, 3577.685284355293, 
       4292.944919924791}, {-3064.5828116593643`, 3575.5101171963893`, 
       4302.54265316548}, {-2754.2467036776325`, 4027.5002340718456`, 
       4108.671397158956}, {-2904.1185414169254`, 4048.9601539397972`, 
       3982.440314581782}, {-2854.515529732598, 4127.572603038655, 
       3937.3467191955706`}, {-3010.7676244442982`, 4039.254646451382, 
       3912.4818086118885`}, {-3093.482217121547, 3907.6712207735645`, 
       3980.9907174836253`}}}], 
      Line3DBox[{CompressedData["
1:eJw90W0s1AEAx3EPuzZbKEPGNA+7LYspZWJHP4coHHLKY8eJjN1yhs6OTUKr
c25HQt1x4dydGRn/+3uO8rBU64FdZScjpGKcXXJLW1714vP2++brzL55OcPE
yMjI4YDpgdOuZsofD6XQ+V2xrpGJoW3O4w2kkTCacWfhjQQ3Qszc/ySIsV8/
VTqUT0Lb1Sa4JJBAVaAJY02JwOwwFzHvk4h0pg8/qZFgNr1PE7gtxF+GLS2j
loRLnZxTd02KHelceP5nAeYkXkl7QhKrgf5Cw6AM9byJJPFiBS7E51XVRJHY
0jlzpn1awbZ11CuMy7DT0pdzaEmNeUNBkKFfDvcjyelNtBL4eFO0vQlqfE1W
Z7bUymGVkjjvwL8NqmXUi4pENXYvbhVmVrYj/nHq08WxAvgVf5gL8FSD1jzT
+8xNgXHhHeI9Pxf+PXqOxEwNqxrt/jpTgcPLbn3rUYX4EqlZtjIQ8Lbjssz3
FTDhN35jFHKx12+fEPuOQBCjeshyQgHW7N3c6b4iSHwWfvM/EsjikmHsWCUW
VMvFoQouXgd4ndCRBNpjYgSLCUr4HrXhPQ/iYSVbuDrcTWCsqJF7/ZQKa4zE
hY7QPIzUvtqw4hGIXzrPtfbsgD6OZ1dH48G2x6KbRSVwjN1AbXmghGn1p+9p
V8sQ7syMkggJ/HTNCAs9qcKiTUxpanI5Onft/ZWJBLYnS7I3OuWYedlFn28t
Q8jm4Gh7tBqccysb6JIhghITorK4B+qZyjZKCAl2mlPvnp0MPil6w5KFCHHy
BqTQScwxXMZzjJtgG7w5evbguxPF5Lgnh4THpImuxaMZ/dyeR7508f9Ow9qt
AY1nM2ZWf+mqIsRgltuMJAWT4PAds7oEUuiJ6PC3cjFEonFhCpvEP2FkOjE=

        "], {{970.2546748379737, 449.34849696364097`, 6288.4422144305}, {
        1094.2864722409429`, 485.30188933968805`, 6265.367737242069}, {
        1040.8014737816188`, 333.83086094383776`, 6284.35382027902}, {
        970.2546748379737, 449.34849696364097`, 6288.4422144305}}, {{
        1138.6913621951396`, 214.81492756089264`, 6272.563289322729}, {
        1270.9867922947296`, 293.4304216815661, 6243.90141269416}, {
        1222.8558090304339`, 380.87717092604504`, 6248.78947804996}, {
        1283.8184423902717`, 310.1930915090763, 6240.465058227524}, {
        1421.9336283020596`, 417.1498133941825, 6204.184433097466}, {
        1155.7415621129805`, 456.4241800989028, 6256.496791290289}, {
        1056.1118520897878`, 308.8287179249492, 6283.077770397268}, {
        1177.7727820004, 347.75449828698623`, 6259.371515807334}, {
        1138.6913621951396`, 214.81492756089264`, 6272.563289322729}}}], 
      Line3DBox[{{{3669.642922330036, 4887.505489210167, 
       1825.8763938266904`}, {3214.5156504481292`, 5104.564226196217, 
       2073.192437682006}, {2970.407921038545, 5103.671802431449, 
       2411.8508672174557`}, {3195.193870504328, 4845.765857477599, 
       2645.2037869313517`}, {3293.4310373129674`, 4852.206418466464, 
       2509.425943329764}, {3249.921193746912, 4941.2651181074125`, 
       2389.5030774220777`}, {3714.547097420422, 4751.553858505543, 
       2076.7015868358653`}, {3669.642922330036, 4887.505489210167, 
       1825.8763938266904`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIAaxHcp0Cr3ylzpknTPcf/rqZgfxuWYm18yXOhy0
17f5f2Ohw0H/DZe6d2xx8Fk56xCX+lIHp4z9656/X+DwxPXLdBedrQ7n78xY
kSq6xOG8xpJHralzHa6YCDsKlG910HZd190yc4nDF4XEhDjh+Q7NR2a9ljuz
xeFM2n32vfOXOYTL5jWoR852mPLg3j7m11scVFy7V6+LW+5gubloj2zvNIdl
yXWZ26ducfD+3S3hsn2lg+TMLOd456kOOk86rZWStjgsXrLa+fzcVQ6Kcx3/
SKye5jAtYu7Sa5s2Ozzb/eBbXOgaB60dtU675Sc6eAc8uMZ5ZbPDtvLv7U4f
1jh88/pp7q0z1UHLISQqQ2ezw8Ks1emtzOsclnwyCKx3nOlw9Nb+rhKWzQ7q
RqZ7cuatdThVan/lZfIch9z9/PkKqZsdvnxXqn3zYLVDwTNtFb1bcx0M3zo4
sZ7c7CC28NjEM9GrHMpiypln31jgoCXox/lk0maHiYEnuG5dXulw5k9ZSWTG
QofmmeKdL49vdvDaJ8py8OwKB4n70V4/OZc6WHOFbd95f5NDpvje1z8urHA4
lGM7Lf35YodpvdolTy5sdnCfmL5bZ9cyB1zxBQBzyd+c
       "]], 
      Line3DBox[{CompressedData["
1:eJx1kltI02EYxkXFVhEmnczSURdSM+1ATJNGL5PU1KEoiJtny6XD/2IYzRLN
0pX/b21iOjVRKiWN6cq30JoT/cppeNFWZlQQpiZLbGUXI1tR9N111cVz8+Ph
eY+7is6kF/v6+PhsZ/JjEiVUHEQl0m0ha9c56hDEOj9pxUMC9Z9/7NaUIP0Y
SVOEtQjdVZPenUjA3FKikqmQzu1RCAyXEAaXTSblHQL9t2XWVQ5pdDlGJF1E
mHwZszqtInDA/f2+RI10Xy/fUVODYElQ32iKICDfYhdnlSG16zK5JJb/M14p
+ORPwLsqUrSVIvWIJ2KGryJwOTRlk40HfdmbpYXTSCc294QMEgStOznw3WUe
PB21NzuLkVZaf+UmGBDUAV919rM8jPVqImWFSJ0D5aODjQhwflw7wvFQl/z+
cHQu0oDGZwK1CUG3OOZwVPJg7BpJC1IgTR/gglytCPaGlTR3Kw/Xrxnn47KQ
hr8eMbvaEKpnoOCLlYemGFGeRo6UHEs82cz8SRlrGr5RHjL8Uk81ZyPNjDK0
3GX5rq2hffQxD+0nhvz7Wd35qf1TBU0IFbN6aehTHoKGn2tE+UhfDexYCGN9
BkuX8kMXeTDnKepTWP8O6XHdLTbXW5u3ZFZIgHs0HucoQno0bqPlgR4h1lkl
6DxE4MVkXaAvu9cFUmp4cgXhSHxqTuxeAvbEme4/jK+X+DYYdf/897R5Hgvj
HmFUtoRx8Qe5nsgIKLtqbb/ZPotGN8wts5yw4JXCIS2rW81VCxlXTIfn9DGu
d57LNfUQ+N///AXmCy1Z
        "], CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPb6UBKl6bvxgP637bmhyzY6HNk5Y+tkr04HI6PQ
viL/jQcC1n+KnbBko0Ncx/6IMtNOBy3rXex3AzceyAoViJ+zaKPDe+n/4ZuU
Oh2u1/Stlg7ZeKDASmBd9YKNDs7rLFYYyXc6vLtxnuksUPyjxea9fUDx3Mvf
9fT+djgsNtp+c1PQxgOHP2isvgI0Z2F8cOqFzx0OJb/u3O0Huqfl14voDcs3
OliHOspx/OlwCLujFbHUa+OB3487+ERWbXRYfanCTFaw08F55SSvFreNBxwK
G+bPWLvRIUDTQn+CRqfDnJCKAy5AcZ0A11nhQPFp9sFtt+w6HdbOPP1F1GPj
gfynTkUOqzc6sD5gaHrm0+kw9dF8vgdA8es8qyRurtzo8Gj+xte8mZ0OC17Y
2At5bzyw+XDIu9VA9zgebN5gldXpgCvcAGpYrCQ=
        "]}], 
      Line3DBox[{{{813.7518615179529, -6237.130054770872, 
       1060.1086160153413`}, {1089.5872333931259`, -6200.448036141025, 
       1027.1599203345156`}, {1110.9060666506575`, -6194.832870990318, 
       1038.145992419473}, {1379.1009061805705`, -6152.9261274553155`, 
       963.0132141614962}, {1328.2525931859225`, -6186.96350137115, 
       803.1446765036173}, {1298.901397037227, -6172.6271604507, 
       948.3368540983028}, {1144.7203946126415`, -6196.475162954322, 
       990.5172704441275}, {1137.665300787276, -6198.6507394302125`, 
       985.0179510779877}, {1051.632994285331, -6239.70193986774, 
       804.9853644267173}, {780.6799538144627, -6267.673104453008, 
       891.4181709100569}, {813.7518615179529, -6237.130054770872, 
       1060.1086160153413`}}}], 
      Line3DBox[{{{-4952.077872528578, 
        4010.1135923119414`, -289.3568923800711}, {-5349.441833284738, 
        3410.1583511981685`, -664.9103564064902}, {-5315.261335437104, 
        3427.640889419218, -828.9080523126803}, {-5483.981210907103, 
        3054.4345429328546`, -1133.2225692053714`}, {-5309.093785541013, 
        3354.108622426034, -1118.6117357229582`}, {-5149.639885370117, 
        3670.942784246264, -832.5874223140429}, {-4983.707801668947, 
        3875.0562514809144`, -913.4600623140332}, {-5053.044057220364, 
        3761.851920348767, -1001.5136420230403`}, {-4894.331955406063, 
        3963.351870643927, -1012.5069628177123`}, {-4952.077872528578, 
        4010.1135923119414`, -289.3568923800711}}, {{-5626.818804188301, 
        2968.7770989714213`, -461.61279386057555`}, {-5549.651871070224, 
        3072.002935894825, -672.2914262284892}, {-5406.11327815476, 
        3330.20014497213, -609.524329445825}, {-5549.82218797456, 
        3084.763761405222, -609.524329445825}, {-5626.818804188301, 
        2968.7770989714213`, -461.61279386057555`}}}], 
      Line3DBox[{{{
       3333.2543195487383`, -4690.344474874739, -2752.7982196706116`}, {
       3204.2000110548915`, -4676.6972188983655`, -2923.9389702769327`}, {
       2952.755129918785, -4837.389447863771, -2927.236608549868}, {
       3080.241823310734, -4881.887823235372, -2714.239355928943}, {
       2712.6498939756166`, -5244.42859821239, -2413.5685034749054`}, {
       2843.341196027777, -5291.715301068514, -2144.9880431854845`}, {
       3158.1847113327835`, -5087.01993835785, -2199.070523165084}, {
       3133.676148172658, -5011.685561153924, -2398.1024424521684`}, {
       3313.3453163777403`, -4884.603276089638, -2418.72018630764}, {
       3309.81401324744, -4797.848547462881, -2591.060439920149}, {
       3403.234500056341, -4727.390937841669, -2599.5352562407634`}, {
       3333.2543195487383`, -4690.344474874739, -2752.7982196706116`}}}], 
      Line3DBox[CompressedData["
1:eJwBDQLy/SFib1JlAwAAAAEAAAAVAAAAAwAAAENC/NrDu59A2A9asotHtsBG
haFol2CfwPMBtbIX6pZAIxbc01J4t8CS8TnVk2SYwAPRUti9MpNAwndUSmwq
uMAtkXsqDcCNwOA4mcWgYo5ATMbFRsx8uMC8afmwC9aEwI0LXkLytJBA4tyZ
U0eFuMCoZFUofWl3wGzq6dDabZBAqCQTOheAuMDEk4v6FNF+wLDOXC5p45JA
tYzl+mFeuMC4+QTPhV+BwNdiA4jAUZlAqertKG4ZuMBAEwbiDkQmwFM7rGJw
OZ1AkZKUA0/Mt8A5gAJZHu1wwCE/KsjF8aBAtasSdHtnt8CymR4lBlFywNT1
fAHSa6BArByNB7d3t8DnWDQJPU56wC9fe5LoCaFAnX13LuRXt8D9IkJVPVB9
wIa22hVKMJ1ACJommkO4t8B7G21Xz9WBwLSEH4gONZtAAeJ79C6/t8DNxUPQ
ISKKwL+ET0+Qa5xARA9eGHWIt8ApEuCwOkeQwMOvo/53ZaBAL6TTXCAst8Cf
MEeG31WQwApaEL2MOKBA75raUN4St8A8SSgevQuTwGYLLUS9FKFA0QOIuYTs
tsC+GA9AmO6SwDhTPTwLs6FAKEQMGsqotsCcYaDYaZKVwGuvFYn0pKBAQQHO
oDhCtsDAy/bFcvidwENC/NrDu59A2A9asotHtsBGhaFol2CfwDKh/80=
       "]], 
      Line3DBox[{{{-3232.7302511635053`, 5116.968476223252, 
        2013.4305119744822`}, {-3204.3026132609407`, 5252.925763049168, 
        1681.3772273179554`}, {-3275.445488149902, 5252.001591510281, 
        1541.3467575247016`}, {-3458.2310637796295`, 5139.928808233711, 
        1519.7313729073328`}, {-3489.202286429618, 5156.760760224919, 
        1386.0373574254222`}, {-3328.986877746064, 5218.760158238847, 
        1539.5461891652837`}, {-3346.3129432243973`, 5232.4837177641775`, 
        1452.9685197352492`}, {-3156.3962941921827`, 5330.094965438728, 
        1521.5333658564937`}, {-3040.824312035091, 5313.161756995904, 
        1792.0695682178507`}, {-3078.628302878663, 5205.676166653947, 
        2027.5100765829773`}, {-3234.218580166093, 5116.02789663608, 
        2013.4305119744822`}}, {{-3414.9054409537694`, 5205.293572960668, 
        1389.6594326088311`}, {-3498.413860099934, 5173.616560205648, 
        1297.1529753373497`}, {-3414.9054409537694`, 5205.293572960668, 
        1389.6594326088311`}}, {{-3135.3201936515516`, 5351.154224560451, 
        1490.8821007207853`}, {-3250.528349658312, 5294.0045715709475`, 
        1447.5478348757642`}, {-3221.5477406131813`, 5336.910092891725, 
        1351.604418955688}, {-3136.8766486472273`, 5350.241970502092, 
        1490.8821007207853`}}, {{-3645.6118956162577`, 5120.405239205583, 
        1085.715332330372}, {-3774.071040039927, 5078.7039001988305`, 
        806.8259842352162}, {-3744.785375076478, 5116.600366131176, 
        696.2735654321709}, {-3689.4847200216905`, 5140.769860029259, 
        804.9853644267173}, {-3677.5304980710234`, 5174.788119721379, 
        620.6053832734332}, {-3504.7716796234245`, 5258.496525582336, 
        867.5272065751587}, {-3343.3391687191224`, 5374.783338655956, 
        788.4167396845808}, {-3470.7948427296596`, 5263.736671025249, 
        966.6814924188999}, {-3503.5000680230014`, 5256.588622359542, 
        884.068446808866}, {-3660.0177868355204`, 5127.999787137909, 
        997.8485221521206}, {-3645.4285671798684`, 5120.147747208886, 
        1087.5436995085292`}}, {{-3550.9222076167857`, 5179.52439420424, 
        1118.6117357229582`}, {-3497.1893437376116`, 5224.039071643632, 
        1080.2296802017731`}, {-3552.4287199359796`, 5178.491253683536, 
        1118.6117357229582`}}, {{-3460.355357987934, 5221.42403723717, 
        1204.3610379807553`}, {-3450.3141330981684`, 5269.286683177724, 
        1008.8428635961741`}, {-3367.6653273746065`, 5306.591432701165, 
        1089.3719746631439`}, {-3460.355357987934, 5221.42403723717, 
        1204.3610379807553`}}, {{-3310.6310611011677`, 5291.264789437506, 
        1315.3146373894813`}, {-3419.9844370500423`, 5232.926015571309, 
        1268.071549989386}, {-3318.116447944371, 5323.870572828674, 
        1155.1272880725778`}, {-3310.6310611011677`, 5291.264789437506, 
        1315.3146373894813`}}, {{-3080.4556091112877`, 5440.993338534569, 
        1262.6157057146258`}, {-3109.045931846, 5447.055486007673, 
        1162.425746456761}, {-2883.272633241408, 5614.258202508541, 
        924.4768509631348}, {-3080.6364290952397`, 5441.312719968032, 
        1260.796877076332}}}], 
      Line3DBox[CompressedData["
1:eJx10vsv1XEYB3C3VatoYScbJ7foHGExt4hFw4ZkQjtLqXREjHIbZRXlfhyi
02FtHdU3Lb5dznEp1M4TEbrI5RgrablmrCljmkPv/oB++GzfvfbZ83me9/M1
P50UKtTW0NDQxDHH+fed+OPpXI0lSxoyrd7RT3IqH+L8rChiqDV470ktuCqj
MlcGn9twVHBIxNCJPP0OrgVLUhUvTQSvk/gldJUwNMGsOdw3Y4kbdG5HJfyx
jdqsppQhn4iUxhxTlkb+1PGd4fGlbHR+OUNeKpdA2U6WjI5v1+rtlVPcmvWE
qYShzGO1hpHwqQnX4ovwI343NlTfYsixVbcnG54d7v7QCz4/M6L0kDIkUi+n
tcCLpIpOPXglt01dAX+5u942Bu+WCcrUAx/llJr+fTgVbjKrLW5Hn1/nMvRE
8DOPV1PKUL97NjPQEXMNh4a6WcH1nJKN19GPTCAcDUEOj4oLshs/yClnrmR2
BR7dnS7K2sXSeJAnJxg+GXJTsxNeP7jNcc2KJcn4Rrvf7+X0q/TJnoWbDOn7
xeh8s2apyn00QQf3VyLHJFcrGDrYYxJzhc+S6VSacDPcv3/+8yByM29yqLOw
YanaVqr0hw8YXlOYidFnP8fiGfxQXzf/LvyFQek6D3sJXd1n3w0vObsitkf/
qgcNWSbYo7KibcYVPlh7gJbhHr6O0/wChk7FbepU412l/2JlCHJrTzwf5ZvP
kLTcvf0V/HmQ6ssluJ3H9S0b4VHLYz5VPJaS9v9cm4aPaQ9pm8MXFMLqN5ir
weUdtwn7DavPDBrOY4hdKK8pRg73xBxOXJ+cBM5KrhG8L95S3YzcJrsud4zB
34YFpN7OZci38HCOEL6a6a3J65eTcb4ixhDuFi5ccoF7ZojyN8PrtzbdaYEr
dDu8LsAvvXZrkqOOeHGFL0P9nJCsKzx4hrezUgB3mokNcMK8iZLk0WbssVln
SWEAj+iL1VQWwv/z//8FjDa8Yw==
       "]], 
      Line3DBox[{{{3640.0290715442584`, 923.322563275997, 
       5156.110694356559}, {3491.9868515279536`, 1244.585278499371, 
       5190.842802792099}, {3442.4671924952086`, 1496.8273356939387`, 
       5157.202850937079}, {3637.393563113869, 1589.1381731740403`, 
       4993.177507717793}, {3858.3849653075363`, 1602.1415839161668`, 
       4820.147455687986}, {3891.610605185196, 1030.630341450288, 
       4947.825955598295}, {3640.0290715442584`, 923.322563275997, 
       5156.110694356559}}}], 
      Line3DBox[{{{5039.429679591496, -655.9983340332768, 
       3855.078258634696}, {5020.530758422824, -787.6904300119558, 
       3855.078258634696}, {4908.714933282785, -821.4371641724675, 
       3989.683242950859}, {4687.581426374206, -721.4877876856215, 
       4265.424883095711}, {4743.454088727852, -513.9079624776131, 
       4233.598422646288}, {5039.429679591496, -655.9983340332768, 
       3855.078258634696}}}], 
      Line3DBox[{CompressedData["
1:eJx1lGs4lVkUx8mZTA2eEYkaKkwlJcqlE5OVkTJCJZHbzKB05FbJRMe1nFyO
W2Ia1bv1vl3IJQ77JNfNo5AaGSRpZNTQTaWJx73Z86lP82F9+T3r+f/XXvu/
93Lv4N3758jIyPBpydEq/dS/0d+dhWPDeprejzBpP86vXN/BwHv22hXiwcJW
h+ejv3ZiMvBQxaxvkgHT9O3LhD4s6P49ZqHUjsnc6JQD1QsQNOjU5a/1ZiFX
9mpAbBsmHZ1vd5muROCzWTg96MbCX9nZWuqUd+Lo1H8sEARk+Kvd2sqCqvCp
gvQBJpLO0dZIDwRKPeeV3a1Z8ElLtXGkHIKL7XV9EfSd25sUZMPCpm6dJOX/
9O89m9IIRNAaZtaf4MTCCcmN/PJWTF7ebSodOoqgeYt97FNnqv9OuYTcxQTJ
amfywhHYnux6ILuXhVXv6sputGBi5TBwMu4UgudxhaIJFxYMdYZbKpsx0V9g
sT4uCYGrq8qlcHpe5Fdt8OY29Q19kVWViqC+a6Wk3p+FksvLmJJGTIJq8yLc
khGYv0reEB3FQqZP7YamekxGucD5tpEITiauVvCuYiGKvFbtLceksv5YCk+I
4Ir6cEb/CPVNnAhszcfEfEp66gSd/4Jjxrwv9DmI/dZEMnUBkxmxJJ0XhiC0
wuHeQysO1DmPXQ7nMHlgVDtkGoyg/cK+HY1eHHQbXXXVzcRkUk4wZOeDAATa
u4X+HDTl6OGsdEyKnaNjjnoj0NMynuRFcKCd+DAkQEzvvUqYVyRAsHrrY5O5
URwcIIofQpIx0Tn0cp7IH4G6M3nUFcOBRv6UzTzK3Yylz6b9qG+quZ5PLAe5
47cmrZI/39fBFvkU3RMc7Lw0zshQX2OdSLVISwQtuYtEd4UcTPNf/F5Aef79
Hs/pDQjWJhZIrKm+ScLbtIuUR1f//MMLfQTTvG0DmUkczAG7HuM0TLqcZIsL
ltNzOer7Boo50DrSZ+dEedyO+NzyJQg0Mk7f9Kb9lrxQ9zVUZ7DxaHnQIgQT
5nUtZlQ/ZbBGcTvdTz1z3DVMCYFOfFO1ZTgHgTwNW9VsTDyyN37okkFwzbOB
pxbCQV2hcunAeUzkRR0H53QzgNYILJR/4sBfoejHqEt0nqUbWV/CwPfiiFEz
Qw7Gn5iRN0WYOOOoYcdCBu6oftqjqMuB6MqhR/dKMNliaXTW6DoDNh/9Dbct
5eBPUW1qTSkmKmWHZ8IKGJCN0cqIUeMgqDtY8FpC5+SbL54qY2BVs41JxNcc
VCzu75Gj+bmWMFuULmVgrm1CjuZ7Fuo1as/sr8LEM713nTbtfzV2/g/bRhaU
XOKVDtN8xvjJR1pVMODKfy57+zoLWGBUvJnmX/Sd1Gi8joGUPb58hcssBM9o
Lmmg72VTM3/nUsqdEu8Yl+SwYH1OXSX/PiZpNUee9JUzsPlYXseKs5QbVGX6
0vfYkLr2mVwpAwszDXvXi1lwaBJXLmz/zBsMjZzChCxkxXv4HunApLDhqadm
NQP7/UY+1oWy8FXcbNz8LkzUr7e1JVLuNNt/IzaABVO+fYB5N82nS0eW4CYD
8TUtZ37xZcGeN5al8BiTnnWNCgzdZ+xFJwOpFwv7tuQIhL2YkPnyXl/mMeA2
MuJe5MqCgcysVfqTz/vXr/D6ZmwPC+LTgyqY8nKbTftC6JwvX5WJXSmfGf1t
zQTVsdt9Oty6ioGsyl7FFfTfGLp92KyN+qq6SNOMGxn4v//zX3suvqw=
        
        "], CompressedData["
1:eJxTTMoPSmViYGDgBWJmIHbknPH/2cbFDiYht26u6dp64LuqN/vUD/McDAyV
PTZuXuwQsTFPxAVJfHqN7bvKbYsd/J/KWe3v3Hpguv5FEdf38xzSmD7pSe5e
7KBesVXUHShu37fMceuLeQ6LIyeJ5gLFp3ktXbkIKO50un7tw8fzHGz2WHv8
2LHYoeYxi1Mz0HyhDn6uuAfzHOLiP739u2GxQ9LOlqSSHqD46SssfPfnOayL
m71EcsVih9jbW+Yk9W89cFXHm/fXlXkOjS8OZEssWOygFbrSOXji1gO76l79
Wnl5nkOSubn7hemLHf7vj4x7P2nrgb9349q2XZvn4PWqX7VhymKH6t1quY6T
tx5o7CkL6ro9z2Hvh+nc9UDxc+tvXL8LVP+xctK5Z0B7cYUPAC++p4s=
        "]}], 
      Line3DBox[{{{3632.342999304361, 4520.415615274849, 2657.017254476135}, {
       3583.9109960742408`, 4465.4605536223535`, 2811.237753421236}, {
       3658.589934206365, 4491.206645682224, 2670.5048678299922`}, {
       3632.342999304361, 4520.415615274849, 2657.017254476135}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJeIAaxnWbeWy2UvMMh/Azj/x7HyQ7SqbKXCsqqD3AL
me1c7LbDYfL2TRO+b5ri8GONQ7h/XuMBO7nLfBcNdjiYir5+dLtmmoPfzxBv
GamGA4maEndDXmx34H0+OWeD7WyHO77aZSbW1QdSj8w4oTtxu8Px0MAUg5Pz
Hf5Yb9j4zqLCoa2vpkDs2nYH32u8rNtT5sDFFT7qV18HmlMeah4jfHK2Q4/i
pNi/1/IcTi98OlPXeodDTEA8R9XLaQ4XMjJs/qnkOcQ9t3GY7LjDoT1ot3D7
pmkOUXf19Eo1Ex1UE4uttsjtcJi6JSu45/MMh5uxXB+O/Yx0SJxy4GyL7A6H
C7/3iobdnuHwWXbe7yn5WQcWvDx4ZDYwHOITFS99/DfZ4UDlIn9V64IDuMIH
ALG/mXU=
       "]], 
      Line3DBox[CompressedData["
1:eJx1lHtM01cUxwuMymSSQFnpQAwUdIC8UZ5Dj4oYKIoVCguGt2wEAgYmUMdk
dgg4M7KODtEwF+7PIXrH+9aOUMguUxCUKvORbU4mKtCsIJbwHPjY3V/8tT9O
cvPJyfec+73nXOeMo4eyzHg8ngkLTxb/nSsSepx4ZRgqT3yafd2ewI2SEcp7
gegPf/Mz3jmJwU8ikO/YSCAk+fzp5glEFzr006GfY7BcBu2cIwHjxMm22seI
rshlhUHHMTS0RWgMzgR++WC98dRviB5Nito8Jscw8lhSJnIhEO79KmrpLqLJ
1/oLd5RikD7bNCtkvErruiK/g+iFoU8mRJUYHPdUTU84Mf2qDXPaQUSDhDq5
hnGToWplItN3XWqm+n5EN6Wu6PWnMJj+vH/zITGBgeyzvMzriE7W9a5GKjBk
BhJlHtOfkYjtLFj+eILDtzXFGAz+H5uabyEQH9Z5f2QI0UWpKsa0AIN/SP5Y
z/sEOtRFRe03EdW59T6U5mJINbmSP+dOwLBXV1vP8t9WzCdZfITBY9ftA1pP
AtaT9tMlTL+rZiBRko6hqSClrNh7ra5tVMnFkBTWzxfG2Y0+BEyOXci+MYCo
v6+iqzMRg3WP81yn75r+w5kKWbwMQ7F/hFLpR2DrGY1ZOuMvZsKfNUVh2LJc
iqYCCVS83h1ffg3RgrTjc0ERGGaXFU7aYAKytF9ruxjPlo5W2+3E0PjTfJdX
6Fo/K4MJ5bJQDAW8vDeWYQTu9QqcY5jP7u1CD34ghu6v9u07zHiDi9OBWB2i
g43zTc8DMCg8D7ruDCGgz3xVVfYHoqN3fK6o/TDU2mvEvqxue1bg/tgniJoP
G234XhjOaXTKpCACRW2qvt4pREv6E5sNbhgCJE//rGL8qnv94j9GRB3Voka9
EIPwxwa3cFbX5YGqNGYV0Zq2+PFxGww+AkNiKeNTXJitgMfRhVyjzNMaw7o+
75wT7F5xeYPmOj5HLb33WCYxHj00OVrN/LFISf46xo6jRy6/iVtgOqJ7qQNZ
AQS61eeD08QctX+dsyFNgCE2sublTfYujtxSk5kfR+v9yloN72K4eLrz1qQX
gS+fZLR8uJ2jey+18uocMOwSu864biUQfdCXfz+Yo3+JBspXxRgePW0Zl7sR
0J35/TN5CEfnceWKhvnTzl3y6GRzmKao/O4Iy1d2x3WtBjE/VabyYDa3fd88
Wq9i+lcvf2/MTcXgoo2Izmf7mNBRbRHpyFHb3UPZijwMVmPG8To7Av7pJpza
lqNLMzZ31xViWByOPpvDuPVzkeSBFUd9WoSHHY5h8JVavdz2HgHpqrZn21sc
Pbc9MH2Y7aN0iXdLwvRvT+lQ6zKi//cP/AsFGQ0g
       "]], 
      Line3DBox[{{{3904.345560355304, 2223.9899255754126`, 
       4527.446106390765}, {4046.161351126181, 2204.5121725336708`, 
       4410.954328918362}, {4218.047112283897, 1763.0058237365208`, 
       4448.337072887416}, {4147.9225140985145`, 1531.6203515872526`, 
       4597.465780801244}, {3935.5974163624296`, 1662.461436713762, 
       4736.571401104493}, {3795.6683430248236`, 1906.2562889890423`, 
       4758.876178306062}, {3943.7719328260596`, 2111.678833609084, 
       4547.008811904897}, {3904.345560355304, 2223.9899255754126`, 
       4527.446106390765}}}], 
      Line3DBox[{CompressedData["
1:eJx1V2k41evblRIZ6uhICBFpMEVocNRK0kAjCqEkYylEJJmOkGTKsI1779js
bRv39FMHPaRBIVQqGpwGKhVpooG/T+f99H64v9zXutY9PGtd9/VoHjq+x1Nc
TEyseCqmTwVDW/lapTSbWN00OXzqMxd/6lnFZ1yrgZt49qikLpvEVsbktEzn
gt153MVeuRaiLxH9vCIOSRxtClkXzUHg+I7KDp1aTJ58RXf14JDkE+4+m5az
YPVZNaCCxcPaz7Hii7aVkTSamD038xJ8Mt646I/z8Zj7ZE+qYSnhu4QYq9y6
BAEzolTdQgD3lwHqH6+zyLvBErNTCiV4cehZRcssAV6vXiv/KJZFjOmn1/1O
Lv4Pn9VgV2+7p4S83T62QkW3BDlPV9g9PSxA4m0H+eXrS0j1Vnb28R9F8Kj5
5TrqI8TE0VHzoywWMTUxUB92z8W5ns3T5iUI4XpNK3H5u1KypEjraf2JHPjr
Go08cxDCIlje9LVBGUladetGe0AWZJ2rTy32FOLE+r38y3FT/ZsozN3SkAUb
TfudBReEOC3Viy+ERTqNnO9bzcpAsJPGtIyvQpy5vPGikUkpqZtp+WNBdSru
HDN90PlZCN3hxcM/ZpSRpx7tDoJLaUhzdnxrKxAi7uygontHKelI1dlnUpKC
1GjeWvVuIYyOmfxzd5JFKm5oqbYGJyHy9eXt51VFUN2/fFWEfSmR+uvOZ+Hj
eIgXH9jhPV8EmXW7pRuncYj6RIjR893ZSGo+edquSwCLsFUSEU8riIHf+WcL
39Og6TWhP2nPR2ZfaruFC5fYxW8eV2OnY/rWS0wDZwFGxQdPOqSWkzgbR9cr
11NRL73sWq5AgKoUKnPBHA4ZmXfnu61TGhRrZ1cfWCzEY6bhD7kXZURqhrSc
1+xkyK3Qih/LEuJnscq6VzPY5OR+XleAbSzitP2sF4qEuLbwa7JnEZvEvdEo
aBuKxs5tMiQsVQiXyKVElVdKbJps8mZpeUDYKnVGqCfCsgsGoit6ZSRj8MXp
OtvNmPNSpN82W4Q247uc06dZxO1k9uPGdgd0XFwg/z5chDqNnK15pizymv3m
aMy5AKQPLRFXiBchTPKErKUJi0gaa3cKTq3G770Xf/kki6DN7LaLHC4mDUbs
2b2GluiXezB79IEIydXfosyiWCTJ0yu2PiUYr1MmyrcEilA5Gewu6VRCRhzP
q0YcCUaiQb1/ulAEV156eG9PMVm36uck504EzuVFzt3QKoJYnG6+9fpikuzH
/sdPJhBxUv+c9/kqwhdv1z/fTdXd0HfTXXfwGBolJsrrO0WQtT18pFCZSZKv
dSMm4xDM86xnpnlSSE/0YdiNM8jIS+6jeXknkZradMH1EIVOW581A11MUrWj
MeRBSii+OIwXT66mEBhYH20eyyAhqhur6gfjsNlDwXKNK4UhcbtxznomWS03
TymmJgGmLX7VZisofKjkmixiFBGJ2nutdSYJWEW1vo5OpMAMT8t2WlBIGm5s
KuyxTMGHwLSwLQkUFGPuFbCu5pKek0sDWx6l4ujR0fU7GigopYclNpXkEq9T
QzolUhmQ+z2sNlxKwTil2Vb8QC7pau7X4sSl/YdfHNCVLL49l/xrbLTPLT4N
d9RupBxrpLDP2jItkpNN4nMHL3/IzEDW9V/xVOcUT7D5s6rNNNIr/1v2iFMm
3KSF5BWdQk7bQkXTrCySaqGRsK2ThqA3a3qDzlLYwHE2fylxnvxQllRwv0rD
7ITEixoDFKx3bo3ZnBpPBP2Plnh/y4X3T0exma8o9LSby9b2JZBbGVzdgC35
eN58Qs7tJoXR43Kbu9XjyOjWM39lt+di5/W0t2eGKfidSOEcqIgkQf8e7PKN
KICckkzui7apPeuajlWaxpH1Yb7EXiwHpd5jPy6r1uFm0Ebj+KBo8p2pKfdu
Zxaki62GX6EODQp/df+VHUx66pg0t6RMRDgZjco71cGwi/tc9t0Jso7+OEn2
YzZ6HW+b+66qQ9fxlXuTE46S91to+z7+zobFvCUNwWvrsFLxvbOHTBDJX5oU
r6yWiyDVRXkainUI//ToWNDXo0TTMOzchHsOfHQGFu8zqcOC43pbdGzd8HtT
yfwZJnlgrl5RoDqrDtvTvvRRhs7QzaqM1lpYCKXgq2sD7k29l1Wa2/FOR3T8
YTEUTsvH4VB95tkRCmFBURlyWUGICXkTG343/789fzgvW5a/NAC9m/JHx3sZ
0JAQVzf0pzCYtthA2t4ffUrNjcZydBD/n01VbAqSQ7uq6ZOhMGbNrjmVWIiB
qpVS6oTCry2uG+qGz+C80Qaf5qwi7EuS8hcvofDja+IXA+1wOF6ztBD+oINv
tdNwJGlKt/RpJfJpUSjqiLhyL7YIFSf32xwtpqAacUDe3S0S88+YGdMcCqBS
6Xlbd0pXgfResdK1sXidtuJiszwDc80W7L98ikKIkeK8uXf/xma3VodqGSZ+
6WmvddhCoSWm66qwPhKXUtMz5sQz4Xvz5hPJ9RTMVSIhNhCBxd5LV9VyL0Ei
lJX5S5LCCxfrQx2MaKywkPXsdmfCgUWDqyUFQ9lsr10PE5Fpdcb4t2oxvjk7
nRBrF+GFdUSogmEy1P9OZXTvuYQre86FvxwQwdrp9UTfm7NwaOmSaZp3CU6P
T7XtnU3hL915J95GxsDvdNOTgN0FOLjPa1zzNgX5W8uLztiehUreHflPVD6+
ScetlGydyr8JvPC25hzmfPZUXycshIH9wo2/0yhQl9fe0OlMwoyn+t/n6TBx
IKZoct8SCnsC/e2iWi7AtrqB3vSbDq2KTlbedgoaXPELfTkZmL7g+bs1TXTo
PBELkFxKgS4+8659XBaS+v6cnn+zABsP0fNqLabq7i4SJh/JwxtFuyWHBgrw
x9I7XzveivBBVJP0XT8fZkWNrCblfLRsZ+xtmBAhOln5aIRvLuxGLl5j7MoD
32WPXaT+lH/D7wvae/Mg9ior9I1cHg5HfP1XS2lKbxW+uSOrCyHK7GvneBXg
ic37h/oNIpxs5pk/zKbjbkNNZrlrHrY8OxbVWDvF/00twNSGgagh7UmlB/lY
URzU+y5ShPn2mocF9QwsVV4T46OYC/X5Gh6cwike4wf+A8eZMLf4atl2Ow+P
9aqMl7mI0CBQm9Gbz4S9lfo05+80eFcYf9wRIsLqz5PswzQm3Dr6FYp8aTjS
bDeLihJhqanBntJiBmzv/cMMzc5GjNjAPbSJcLNIw59+hIF7C7evYPtnQr1f
O/jxNxG8JXR023vpOBbry87po+HMrRsfJm+I8DNj0cKAXwV4+vF6r118Lhpb
l/RuHRPBSGsW+112IT6t3auQwUjHE3pQ2GV3Cv6n1Xyqzhfii3CXzV1W+n93
hDYQernHkI7br79+SrZNh33cvIb9VhTuP5x/d8SuGEI1sx8zWnKwNqL7/jpD
ESSKQxp+l7IguX2+peO/2dCbk5PswRfCxHbbJ955Fj5JXl21RzMXaxST/7bM
EMIy9cu0mXtLkeq3vm9Faw7GLcxvaYYKp+Z+vv6fs2XArplZujQayhcd6M5V
FELhwNf0dRlsyKYIJpwt8vBpjfri1RwBnvzsLyIWbFTR14iNj+VjV6Vc+a1C
AdrZWVuKlTjQ3Oc+NEuCjtXbv9vfUBBAMGHwcce8cuxc+aFy45SvdxZL9sqW
8bFsic1ev1IOJIbcZCvXMFHyovw9P5mPqxaL5TtG2FDLEB6i8ksw31HTPP8z
D1e1dx6YU8nBgEJLxrFIFq4xXLgLg3kYLOCu0WOUQ4xppl8mxsIRGYHu8AYe
rp9IrFMyK8f3xJLS0Lj/yyfkqV+/IcPFcp+fBxo+lICxzInwFvLgGXOucUCW
C4kZ4JxOZ4HmGMOSHK5FT4d3Q4BJBej6PuZqwyV4Nbbkzv2KWkhcdzS42MhF
QDsvv2VzGcI83504qFaLjyW99qou5Rh9EaJn4svBAifeuNZgDaJ67MI72Rzs
4q/TeP64HFxam8dEQQ1m5C8ZGljCgdA8MaHmNhf8P6VCf/jVgOl+zEE5jY1l
PZmHrB5xofXZev/Bohqk/nvmzYWDbDRXrpoe0stBbWhfullYLQoehZ0yOVmK
ViFCaLPK4RfkLE9J8XD7o9nPmXqlsI665ztcWob3Y5ozD7znIX1rt/qLwGKI
gt496JJn44jkiKRyIh/FSaK/PztcgolyQYSvIwchSs0rHT35MDqksSiHUwSZ
1ZR0STwXP1kXln3fzsf9Y5e9Lk/dm+PSZ1PA56DvWuLa6YYCbDDllw+8yoCf
Qq303v5ybOp+O5MRKMDOAYve/oBU0FUSKamDFZDc7/LLUkUAlZkPi0YTzsGO
0jqcsacCaj1Krq4QYFOLVVQlFY/IQd/mDeerYFpRou11mo/JFnaWUk4ErBkS
SfkJ1djXYrf9iBkfTzhhL/u2+qBJMtzruU0Nopv2d7g84CGeK7VDJtUDenv2
Vj3aXINdbfW/V/XyEBNxZKn+h8OkJ/tZ48Wj1WCE3wu8Z8fHLK2e++OB0UTx
WbD1+tFqOLvLuZhP56PVVmVo9UQsuZaxMGrEpAoxpoVnr1bwccn+1QbK4wIZ
W9CxM026Gg+T6v1Ltfl4Z/Ns6wVOJlmWZd98rrUK5Vc7mfYDPIjfYax6NVBA
EkufV64UVYDSkU0/Is2HRb9WSoM1nczdFhTh+4kLnZHF3qnz+fiSZNHTZlBE
+k+7VtBVyvGWZSbI7OFDe2iN9/UYOnmprn+wSJ+DpP6n/FniAug9+aN1JJBJ
7Fqu1Go4s6H1p2Rd3ls+xGTkbqfSismlUCm7hzEcyFxRzp4pxcehMWEc34VF
xgx+7g54ykaoZHbsrhYeBOUntb9PsIiOKu/hmd0cDNokx7/w52Gd8WLpR45l
5ODYUduGtDIk7VdJVqVN4Xd1fZebxSbmn+Kmh3I5sLvi2kYrm/LRUG7K8WVl
JKDevlu+thxRy7xct6TXwtNom9fyT2XE4qaCgcQwF3fddg8lddTg//sv/w/F
gXgR
        "], {{3380.7562687971476`, 1316.9690067334907`, 
        5246.32189026676}, {3390.3055418601775`, 1430.9591002751567`, 
        5210.182153837991}, {3453.156164882946, 1452.7553133727988`, 
        5162.657086268466}, {3491.624668611973, 1245.6010036290886`, 
        5190.842802792099}, {3414.159562345102, 1327.6940409485212`, 
        5221.930362086159}, {3380.7562687971476`, 1316.9690067334907`, 
        5246.32189026676}}, {{-3007.6301718589593`, 2363.9395536998, 
        5104.28880705013}, {-3503.0169097649004`, 2728.661153540671, 
        4579.420763487371}, {-3543.5502575040764`, 2610.9398440249306`, 
        4616.715108540471}, {-3327.208174524634, 2484.5441862570674`, 
        4841.9561790574535`}, {-3442.573411633756, 2432.970344597676, 
        4787.186783260142}, {-2985.383974757459, 2248.28694778402, 
        5169.187751831555}, {-3007.6301718589593`, 2363.9395536998, 
        5104.28880705013}}, {{-3719.1497695602725`, 1715.863484445005, 
        4889.9438835561305`}, {-3686.201212713129, 1636.065868354063, 
        4941.965477803252}, {-3719.1497695602725`, 1715.863484445005, 
        4889.9438835561305`}}, {{-1378.9968792107527`, 1110.7246885466582`, 
        6128.007177164524}, {-1471.7132013734351`, 1089.6731343881536`, 
        6110.195283548296}, {-1379.3199175786028`, 1110.3235076278545`, 
        6128.007177164524}}, {{-1324.306841774878, 876.5395771634592, 
        6177.839707251585}, {-1430.697833971485, 794.6816871841772, 
        6165.176267871294}, {-1324.306841774878, 876.5395771634592, 
        6177.839707251585}}, {{-1278.0202238686895`, 1078.7369528717527`, 
        6155.550713290532}, {-1336.3072519560292`, 981.6152646681678, 
        6159.4259546276035`}, {-1313.1514879539986`, 905.8825332544524, 
        6175.98766964675}, {-1142.3030162082123`, 1002.3608456840419`, 
        6195.0165652886835`}, {-1184.8172060993274`, 1108.0860521048003`, 
        6168.968080583801}, {-1281.0296458060009`, 1072.3739583920942`, 
        6156.036941891156}}, {{-219.0216117440884, 1313.5154784119522`, 
        6238.150391867868}, {-336.9965606915932, 1226.2443370206504`, 
        6250.6457133648855`}, {-250.51608728099686`, 1142.5816048255774`, 
        6270.531289797351}, {-218.63951631854619`, 1313.5791336431735`, 
        6238.150391867868}}, {{-195.68775711901696`, 1173.577784697702, 
        6266.75635197171}, {-142.81990059166722`, 1079.9693399242697`, 
        6284.98865478837}, {-57.52524540964819, 1155.5210475674346`, 
        6272.900098420922}, {-195.34636890515813`, 1173.6346583063264`, 
        6266.75635197171}}, {{1244.0491827999572`, 1558.3934948059516`, 
        6059.00693481376}, {1083.4325937184021`, 1478.5173316165685`, 
        6109.66234786981}, {1017.7446968098931`, 1541.5386346830405`, 
        6105.3802551434}, {1126.7470476759142`, 1777.7544903284538`, 
        6021.448642367601}, {1242.9495463399994`, 1557.0160040045084`, 
        6059.5867250603005`}}, {{918.1042012403128, 1412.8565680997583`, 
        6152.132531378226}, {1071.933738640433, 1478.10103358935, 
        6111.790988283748}, {527.878512142169, 1340.097674016123, 
        6213.959783464577}, {918.5151457075837, 1412.5894426419572`, 
        6152.132531378226}}}], 
      Line3DBox[{{{5544.63087811683, 
       3149.7887250659937`, -153.99059348067615`}, {5571.6131884602555`, 
       3090.5146588593902`, -306.0380883990966}, {5487.4855963700375`, 
       3240.9823472075554`, -267.11223244244565`}, {5496.062855482352, 
       3235.2753427199486`, -118.744411975844}, {5544.63087811683, 
       3149.7887250659937`, -153.99059348067615`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxmbRP7ze6tN2hLYptXfDt5gP9y2fvsKybfeDC
5dlOjy9vd9i1PvS0wY7mAwuV5mpI5c4+0HPC85v51e0O3O/sJ1iuaj4gk2C+
Ryx29oG9cVu0aq9tdyjbP3uRUm/zgTVWK6ZODZh94PXOCTFB17c7HNviFLc7
sflAc/+Te+t9Zh9Qj554zAYoPqtwz+nCgOYDl/zVvN8C1ZuaVta+BprTxNJY
LuPffGDzXRHvGaGzD9z9mX07/8p2h3ua26xsYpsP7J+5lmdV6ewDi3xqgnuA
7nx43y6sOab5gM2sV7flmmYfcGS7z9QC9FeKSP6SO1XNB4zfSV4U6J59YL9P
q+Dxi9sdXsUdZvTeghC/vWO231aguICXhWTX1eYDD/raXvC1zT6wRcJX5AVQ
3LRuMSvTreYDN/0aKhuB5uMKNwCrFbK8
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgA2JmILZxTmB5dm6pQ/n+oH9P1LYe+Pxeum5q11yHIJZu
rVd7ljr8XLDvQo7m1gPcn1N8Ji6a62DW8SLHa/1ShwNLwpl/a289sOELF5PH
2rkObzjPtwctXepg89s2Vk9364Glesxuq/fMdQh7yPJVfvlSB6cAlhlyOlsP
/GstZWk+PNehvHh2h/GqpQ6H+h/mP9TaeqC3b0Ph8hNzHeru1u16CTRf6nsm
X7YmQtyS4SV75PalDlk/Nq96rL71wKNvYXNjjsx12LjqTkXc4aUOLXNquCcC
3c/WJXLOccNch8a7qhI6QH9J/2eIOaOy9QBDmnvLxiVzHSI26Jhcu7LUIf/+
wtDPQPH2CxcZ/frnOjBunemgCBTftHWv9ArVrQcy+Y7f8uuc66BUN3XW/YtL
HXgVzy92A5pvUxn782HHXAdc4QYA9nas5w==
        "], {{
        2802.5729477650175`, -5412.282026455898, 1881.6486995606126`}, {
        2803.8919345703243`, -5411.336164140694, 1882.4039491869335`}, {
        2805.797718675645, -5410.459271881869, 1882.0848331523357`}, {
        2807.295129868499, -5410.204072622355, 1880.5849186880887`}, {
        2808.4552357288767`, -5411.053687959095, 1876.4037052114707`}, {
        2807.589813046679, -5411.834738892227, 1875.4460511024608`}, {
        2805.9267450466814`, -5412.81147800054, 1875.116181749107}, {
        2803.7052572069383`, -5413.774499818001, 1875.658867126572}, {
        2802.1278762183506`, -5414.222396918077, 1876.722912960439}, {
        2802.5729477650175`, -5412.282026455898, 1881.6486995606126`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxm2JWRTjUL3e4nqu1dKPW1gPhN5c+654+3SHA
NmrJxvjlDn2Jxre3G2498HoTq/bf9dMdJDIml6lELXewVky9N8lo64GC3wX5
i3ZOd9AT6P69IXq5w4rKSfeE9LceuNP03iv16XSHPEv5Iua85Q48p/+WW6lt
PTDzip7KMakZDiYMce7+Bcsd/qScTd+tvPXAp81q5ZdNZjgo1EdoyZQvd7Bp
+qUirrj1QNJ6g1Wx9jMcXkx1MEivXe7wImx3lYc8UP0ztUP6DjMc9iVnXldq
We4w/U71qieyWw/0L3XfVWQ5w6GL8cycA+3LHVLmlm4zldt64Hzj5YivajMc
gk9+e3amb7kDZ8JWXXugvXbXPnzTPzLdQX9drMv17uUOf9/Mvn5eBeEvFmG3
N/+blzs8zu89Vaax9cBfW+d1c5ZMd6hxqH9ZD7Q3SPXpp5dA8T8KGay6c6Y7
rOgqWtHftNwh8VRZ5jFNRHjiCmcA/rfE2g==
       "]], 
      Line3DBox[{CompressedData["
1:eJx1knssFVAcx73CLSnbFZG88kdcFzfkyvLzutf7NeTV4uKaWV4lpGb+kFdZ
iF5DTrOhg3WaqQnHGGK11Ah5dPOaKc81Een0V3/1x++fz86+53s+v2MoSQ6M
U5CTk9Nno8hGu91wN2ENQe+KQ4PUB9OrntvCNUsCfvUwpbGBoGpnSzbii2m3
qEx+04LAqaEYZT3GPzaKNTgBmPab1S5wGS+sRNw4lvONzL5fCMJ0ek+srMwn
4D5m/9xoGcFxnkzLLRzT7w3BE97mBF5/XR19uITASizd2ovEVDixfv4pj0C3
UVFc1CICF8nwQGE0ph41NTqpZgTGS+JbJPMI4padLack/3hQXZvJIRmCpL0c
0blYTOeCD9tyWI5xhuZ0/jQCdWHXIInBNDZGXDDP+IF03sGySQQmn2P6uqIw
zX1pnFbCel53pcmm4wjOZq7cr2WcH33H9AZ7l7Ra+nNrFIFHgJ24+SKmVVGK
sdZWBNZ7wh73MZ7wwDftUQSmS7LVpKMCAoJwjxTzCQRnaEL9SCim/i/C1V0Y
V0BHHJVYn15pVukS86O9uBU8xPh6QV5TCOM0b4CfxXx6dSjnqFkTyIzIyNH9
9DfnsuKOCNP6CxuCfSGBLJ+KuoYPCFRDlEpTnDF9xvGwWXQg4Bgq7AkcRCD/
Rms3zAlT3UQ/7yxHAi2capk+RXBSV5Lf6oCp9SiHO+dC4FKSnIpTB4Jgg5Zj
2UJMyzSHx2bcCEw2XfPPbkdwW7+xqs0GU8Hv1v1+MYHm3lLHcnZ+cOPE3VQB
8/ClaCHXncB8omjfvpftd1alq5iPacW7m9U+jFcu6cXnsf66gWqdvxjvhpkF
M3avn1uL1yzzXJ/OU73FcoyKJe1WTgQQbzsjcwzBZlhB1Lodpvf6dKK5rL/r
E1sLiykEGz+crni5YjoVqX06g3mYHjEo955F0Jljb7fmienbV90lPjYE/vef
/wDd1nQU
        "], CompressedData["
1:eJxTTMoPSmViYGDgBWJmIG4/UDzn9rdFDg03PmVWBK85kJLs3vFUZ5OD9uFK
/r9fFzmcmh8g2R605oDGmXtTa3U3OSgHhW10Baqv89z3rzRgzQEugY5NFnqb
HOYHfZpl9n2RwzqeU3aL/dYcKPn1ddJ6oPjtW+H+rL8WOWgJHms+6IMQV74R
8UeZYbHD2d0zT1sBxa3EfJ97Ac2vtNS7fItpsUP/xNs364DmrPZ+lbFZe5PD
9IurfhwCijcsq2X3BrqH8WHmfTutTQ7VHYe2Zvxf5DBj2m3Nt2FrDuz9z3Uz
QHOTg7Wri9wWoL3qm3bITIpcc8Don9mUZqC4nV+DLSfQnW9dd+RdBIpv/qbN
mQA059CRJ/nzgP5VCmgW3hwODAf/546TgPbiCh8AMaeivw==
        "]}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgA2JmINb2eRTF5bfc4VTZ/YmRTlsPJEWYHlzHMt1B8yNH
28qA5Q6/ZiceyXXceuDyXwWxNezTHTo2FhizhS930H9+v3eu/dYD4acNDFdz
THf4rPQ6a23scge9r2ueitltPWBa4bHPBGjOjg1ch2oTlztcMbutW2679cC+
xQ+i3/yd5lB57fOvHUBx2UeL252A6tNfnWWx+jjNgZlLMi4yZrnD93TzHTLO
Ww/4c01m+7tvmoNu+sIVk0OXO2hefHN5i+vWA37rvVb93DzNYepRrZR7Pssd
pi+vnybugRCffiSLuclpucNnniliKl5bDxw8lb1t5/5pDvqrpRlOOCx3cP5k
sgwk7jb77I79x6Y5pBQu2ZsHFC96vPLKPM+tBz47vJn2+/w0B63LncW2Xssd
nlspTHjjsvWAmRb3159vpzngCjcATomqog==
        "], CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE7wtir0tV7uYD+v5nV+0tYDArk8bwPTpjoUFXvr
aVoud3DT597dDxTfVK+YvSB3qsPHey6lxy2WO6TM8thnChSf6Oa34nHJVIe2
ixmaHvbLHQS+3zp9JH7rgfa/q0MW1k912P06JITVdbnD57prjBaxWw9M2/1s
TnD/VIeEJ+dlwz2XO/z8HL7gWPTWA2cKL1t0T57qwFmb94XFZ7nD9mtn68yA
4iprpXyeTJjqwFC+XDLDb7lDX5WvYABQ/C7/u4ZfLVMdmPbJes0AiocXOa5I
idl6IP6z6/mfRVMdFPdWrNLwXu7w9+99q71Ae3tenjtfnDPV4amLFZcV0D3H
FkpeqQe68ws7107VrKkOr2o+ORU7LXfwvnhlzYSErQcSgjTyDVKnOvDO1wkz
tFvukP58YffRxK0HXlc+YM5IAbofR7gBAAzwpWM=
        "], {{
        2986.740857690778, -5451.914458662246, 1429.6228434206378`}, {
        2984.920117814797, -5453.062255174254, 1429.0478023699518`}, {
        2981.1625259004927`, -5455.168577587852, 1428.8525026274458`}, {
        2979.5420972084758`, -5455.778080080647, 1429.904934558252}, {
        2979.575726793532, -5454.956952383988, 1432.9643491519205`}, {
        2983.1681918576674`, -5451.9625966025615`, 1436.8803270750507`}, {
        2988.7957194296714`, -5448.802351205452, 1437.173188943072}, {
        2990.1040457051695`, -5448.210374784641, 1436.695930928521}, {
        2990.2318759251866`, -5448.443291740127, 1435.5461381972173`}, {
        2986.740857690778, -5451.914458662246, 1429.6228434206378`}}, {{
        2976.1578491576565`, -5468.51142073241, 1387.689081969179}, {
        2974.897915597657, -5469.19693314807, 1387.689081969179}, {
        2973.9780311200307`, -5469.597931905326, 1388.0802655871173`}, {
        2973.721947808116, -5469.422661098795, 1389.3189775509732`}, {
        2975.283762170789, -5467.768988850171, 1392.4807033245384`}, {
        2977.061245873046, -5466.557786731109, 1393.4367558846338`}, {
        2979.3619955148415`, -5465.376191634133, 1393.1542892302352`}, {
        2982.0633827135352`, -5464.61112963391, 1390.3729260023385`}, {
        2982.1865483149277`, -5464.836829771627, 1389.2211865002248`}, {
        2981.391180216919, -5465.488916960153, 1388.3627836810133`}, {
        2976.1578491576565`, -5468.51142073241, 1387.689081969179}}, {{
        2981.869448009216, -5461.852406595617, 1401.5835949364111`}, {
        2980.6000936235414`, -5461.045601880733, 1407.4152571542074`}, {
        2981.3828415821285`, -5460.371942444652, 1408.3707935351717`}, {
        2983.854948992333, -5458.895355651912, 1408.859407256786}, {
        2985.289438142383, -5458.2371117818475`, 1408.3707935351717`}, {
        2985.8885690428224`, -5458.427354941704, 1406.3619569952546`}, {
        2983.9334269287024`, -5460.850502335327, 1401.094852178656}, {
        2982.767823935444, -5461.707302393547, 1400.236816212317}, {
        2982.2415074787473`, -5461.944580183233, 1400.432320420338}, {
        2981.869448009216, -5461.852406595617, 1401.5835949364111`}}, {{
        2994.8668263578106`, -5451.202778039566, 1415.2648709959628`}, {
        2993.1608541542637`, -5451.095575612518, 1419.2810915023688`}, {
        2993.6689141128168`, -5450.2169415116905`, 1421.5820106956696`}, {
        2995.1394401563525`, -5449.309854529789, 1421.961860720749}, {
        2997.1878861878035`, -5448.282578185123, 1421.5820106956696`}, {
        2997.8389037389466`, -5448.272557939319, 1420.2470671100216`}, {
        2997.8865215840688`, -5448.944518280984, 1417.566129110097}, {
        2996.9548985543765`, -5449.931025359986, 1415.7425065489713`}, {
        2996.2462812704694`, -5450.444684326009, 1415.2648709959628`}, {
        2994.8668263578106`, -5451.202778039566, 1415.2648709959628`}}}], 
      Line3DBox[{{{-6140.456569048122, -843.5723762877193, \
-1506.9812406257918`}, {-6137.58361124106, -837.8090454172391, \
-1521.8268983173505`}, {-6141.938618296052, -805.1522897744386, \
-1521.884847600032}, {-6153.191312394752, -776.8872804407514, \
-1490.803983278531}, {-6148.503136635194, -827.6501998342316, \
-1482.8074775578705`}}, {{-6132.8491494044965`, -854.6350290475125, \
-1531.5266787664862`}, {-6131.902415963049, -880.2833717524843, \
-1520.752325831726}, {-6119.500010610912, -922.8993231373486, \
-1545.2476013525018`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJeIAaxvy6NmPWifaODhKFR3pqCPofLlW5xb7w2OtzI
ltR2bd3ocJ6fx5I/rc/BK8Im7LHvRoe/HD9mlDdudKhZLbdDtbLPYZXNbh6z
wI0OM79yXlpbu9GBWe39o7dz+hyCbZZ684YAxQ92Ncys3uhg/ezJhj2X+hyu
fvV7twIoXn3/p1dUDdAc/yNagW/6HHo8gyUMgjc6yD3mZVnXsNHh8YWZqYtZ
+h2+O01/ruS30WF+w7S/55s3Oix9ZndpB1+/w8V9dufXAd0ZZ8ivJQp0/zGf
7lMBTP0O9VtrQ7a7b3SwCGfxtu/a6DCLy7cq6lafw8oXIn7zXTc6NGy51B7d
vdFh0oPuqzc2IsTz48M+1QLVa3FyfP7W1+cgLGa4thxoDq7wAQA52paz
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDbTUjvXfnCHA1915f+/s9sczErexwcfUHDY6nxG
4yFQ/GlA9+uqZoR46z3pGq5DOxwUgwOTfpa3OchM/Pl3Yoayw+e9B+M5geKz
Qp0SfgDFz9u8WKFXo+FwP9dwpgxQPLpV8apWUZtD1t3GGF0WfYeDy9658h/e
4bDilC7/e502B0cGid5icQsHiVmfuRWB4rkL6rZrq7c5rMgIdme+b+VQmDcx
/jPQnAtLX5zZYtTm8EuUqadunp2DvO2nf2lA8ZZ7KWraEW0OHuys7/blODrs
XOLmmwd0v5bQt2d/ZrQ5nBau2GKxwtUh1nDNuZMHdjiY8u1cZHCkzWHh/Lkh
WZHuDuG5Tn7H9u9wOMzeviaGs92hkP//1vWOHg7FaQqLJYHiOlxTVerMgeIJ
aRkPAjwcTmg3WQbs2+HQWvP7gVNeu8Obg6c2n/rj5uDxdn/r8707HLZMDt3U
3dPu8P//nkxzNheHD6v1974Fiitze5bz9LU78H96KWxyxd7hYZSERjzQHJGG
46zbitodlsvY7r1pZ+4gK/G45SlQXLj/opZKQLuD/rmGpXVPjBzsKu838ALd
o33v5XIBt3aHI0s8f2v81nc4kfRix0KguGz6hQdq8u0OVVL/tl4/rO7gpfl8
VhzQv8+O3Xm6602bQ1Pd/R2x2xUdcMU7ANxA/SE=
        "], CompressedData["
1:eJxTTMoPSmViYGAQA2JmIL7Zseqh7ZYdDlVxqnH3CzodZoeFy3B6pTrIdV8y
19q6wyGbs+PSU6NOh9DHVm83zk51uOPLFpMHFD+h/sl7klynwx6fAm2ve6kO
uX/4P4QDxaV6J3B8UOx0WBVa+nEWa5rD1OJVjd+B5juGRNx3Ne90OJkgt+G3
fpoDyx1L+TageOzdLy/++Xc6vPnF3xKcluaguPQCdzRQnP+f9IHz4Z0OUV/S
Xh6cluZgu+LXURugOMvmnxs3AMWv+2nsuCqd7tDi9uno5807HB5563srpnY6
zJd8WJSfnu7A28KY2woUX7Xuy+yLtZ0OymuyXh3sTneY7xX1qmPTDgenFZdn
uezodLBg3y6gtC3dYft+y0gFoPj3MFUhw0udDhveKM/7tizdQWiNQJoKUPyb
vmV6/ZVOh43HQ41qc9MdniwQPOAMFN/zKM7g4blOh+NuvWecfdIdFO9MylcC
2lud62fNvajTwUTW5va3jWkOzy/NF7ABios6FZ24Pb/T4fzFlctyMtMcUudO
j38ONEdGQOLnMqB7YrQ2Zx4RT3NQL2b2+QwUZ7R5kLwZKF7xwviH+8NUh5Yz
tRVmQHP8PBpdPFZ3Ouhuzii7vTbV4Xaqdt4joPg824xlke2dDhofOO1/O6c6
POlWWfUVKP6zzaLiZhPQPQcle9gcUx1wxTsA8WD+Ug==
        "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmILb01eRU3rrDQXPzvpsPIzod5sd+vK14LMnhGPeh
ZG6g+OYjBwvKEjodHA5OC505L8nhtBNLHzNQ3CNoyqYDyZ0O73eJRQU3JDnc
npbzQAgofi0qN+hnYqcDQ/iBkLDQJAeds82/DIHiGf9nNovGdDr43a/Y+0E/
yWHuTCXNeKB458Nf7BxBnQ6MZjf3lUklOQR7cv9tAIrnBAQzHfNEiAtGBaTP
BYr/yyy5JOzU6cD8SELURDvJ4Szziu+7gOKZ4dc7Ci07HS4H+NcZeCU5HOHh
1zwEFFcs+6piZNbpUP7VMONmVpKDQ9LMX3uA4iFNS/PumHY6cDot5L3Tm+Qw
hVt46TKguEHee7O1QHMOr0is2bkxyeHFdo/UZqB4r9zxxAjHToeU9AXrEoHh
E+HgKBIEFN+2572+rm+nwzmH9kC500kOuMITAL6IpaQ=
        "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5ht3v26y07HNT/id0WSOh0UD0mxXDIJ9lB6EFP
+SugeK9/092uxE4HkcvR8yqMkx3UbpZ9/AIUV91q1LovvtPh6S0W2V7lZIcJ
ioefCWzd4fA9MW/KpMhOh5DX1ypYxJIdtHhKmG2A4s7LHbmb/TsdIni/7U/j
SXbYd2L10wyg+IznihL2Lp0OSY1fn54XSnawm6go2w8UjxDy/1VlBTRfb/mr
2dLJDsckmGauBIpPmN7uL24MdI/6t7bpeskOi/ZITd8MFI/rYH1Sp9/poOub
tX6GW7KDwSQtrfVAcXVF18QqoDhr26XOWbHJDlWuO4xmAMVltpS4G5h0OtTq
zZ6yqyDZ4URI3vYsoHhj6TyLe3adDrOlb722qUp2iGtoFLcAinf9fPzHzbvT
ITT10aS2ymQHhgw7W1GgeEuruGZlSKfDpmk1asrZyQ64whMARsajGQ==
        "]}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIRIAaxbVvEWXpOb3QwmOay/NDjFQ4Oi1ssDQpWOKjc
SPSxkNrkcHB7/JmXH1c4OPLX/JhTutzhQXnut/Msmxw8TbeuPRK/1uHxBtf+
+R8WOvxTk83N6t7oIDSjef5qmw0OfJ5bfxyWmePgs42dNefrBocKXrMNvqs2
OHTM1vf5fnaug/bRJW8Vrm1wsBG67X1Gb6PDCsmJeTu+zXR4YKAuK8G61uH1
8dUne/s3OWw8lmyWbrnAofPDlmXXk1c6vDpw/J6z72aHGLXYyYyrFzlImb7Z
cGfXSoeDRtevm3zZ5DCpzk701qzFDss2CFkZ1qxyuDdzk9/W05scjq1iC/E3
Wezwc+WBx0VT1zgIHA+ylDu40eFZ8/WuX0pLHCZcnTV3fcIaByPbw6lZKzY6
ZKtOucpxaImDk9ltbj2gemb73c9MgP6zdeWsY7q7xKFFmf/wNN61DquqL63h
iN/gYC0QoS92cblDo3ZxqtCntQ7WznwpNXPWOxTNufov3maFw9dTZ/PDXq5z
kF+ep1E6e51D0sNvCpf8Vzhs3Xn5WLT/Bge1yRETfm9a5fA5cZNS6pRVDpfr
lbwnft/gsN7owgXLSSsdcid9UtrJucoh/XJ/5WS5jQ7r51s82OO6ysHI2Nh4
86sVDrjiEQBEf+qe
       "]], 
      Line3DBox[CompressedData["
1:eJwBTQGy/iFib1JlAwAAAAEAAAANAAAAAwAAANRF2qge9LZAP5v3ejhBm8B9
27dwXZWbQMVwSkPr+bZA9gI8kkwJncBk91snHmCZQNFqE77mNrdA+hPYLpGf
m8BEiGXPY2iXQLOFp4dZirdAWWViltogl8AlTKMAyBGXQINWEZLoPbdAO892
deD6m8DsTqISgYiWQHOYGtmJbLdAhj2mp2HHmcCgr4ZbPSOWQGxoOL6EULdA
gT+cyyICnMCcLLXWrUKVQBSsDdORnbdAwgm6+nQOl8DnMA1hF+KVQMpEPRR/
2rdA9LQv1vYmk8BD7YGk64OVQMQdt42Vi7dAib05Bd5ylMDploV9S2eZQPVJ
lUCAkbdAcXWTf9sflMAu2gAPw1GZQMqqzusWTLdAQPQwpQ0slsC9MrKFGYeb
QNpN956c9LZAqJmKC85Bm8BgMcSOO46bQB82nrE=
       "]], 
      Line3DBox[{{{4278.975979551656, 1457.3573084291443`, 
       4500.476411668892}, {4201.045054449034, 1434.310077116192, 
       4580.5882529618675`}, {4147.327873875436, 1534.3324326263532`, 
       4597.097908764478}, {4216.5477774926185`, 1763.2235298439944`, 
       4449.6720456598305`}, {4354.6612744014565`, 1834.9685475637502`, 
       4284.580411741628}, {4404.367495738669, 1709.2967403789448`, 
       4285.751428374096}, {4361.394983049261, 1730.3920199103966`, 
       4321.086778723977}, {4344.189935242259, 1648.3985717767562`, 
       4370.195607190164}, {4377.837397660482, 1628.2683893159456`, 
       4344.087414175705}, {4358.003768350691, 1536.4054832848635`, 
       4397.166705501781}, {4451.642797021004, 1503.8369224283274`, 
       4313.834096076517}, {4278.975979551656, 1457.3573084291443`, 
       4500.476411668892}}}], 
      Line3DBox[CompressedData["
1:eJx10/tTzFEUAPCNROzIWE0ZUlIeY3tKWKVTi9pSm02sVEN6vzWtdll9b3mX
apIahtajErkxmatGk1yVN+MxiWLLIJI09NzYkesP8MOZufOZM+eec+7c+REp
sqiJPB7PgIU1i3/nd0VazbAbhtnBnecckwgkm1lF8rMQ1dmtHQz3wdA6Y4pW
FEfAzlKeNMLcP9ZrKNYXg6X31t/5sQT8xq6KHDhEL8tjaro3YJCVOJh8iyHg
UtwVUZyEqEooV5dLMfR/Uf1ayNwzz7qyKRzR5OCU9YlyDI3+Ub3SSAIbds5M
mx2AaNOEt/sObcNwRC9uzd5JYP5j0z1vViA6wmvYsYa5Q4DeuZ95nmpZX7cF
ospo32r9ZgyKxJ8V9VEEPip/mg1ORLS87mX/OLtXN2JpEcT63F+tPSPo42hp
07hPugRDxIGSi6XxBH65B9ZG93DUh2czELoOQ5DLV4/+BAK1vCWNxmMcPdZR
E7NdjMH4Ve1oWSIB+WRBR+gwRy0Np3u1eGLYtCc3Q8r21tNm9uf1B45Kmp/B
AHPjh8fqUpm7VttX+DZzdH91sDcAhkBfAwU/mYBsWoHXhdsc7fIYzVnJ9u+Y
/2hrbAoBBf+9odNdjnqXql6qVrC5Bh/XdaQSiA5bKsSfONrsWGAkYf6uKDS8
jnmg+b0GIzbvi64lfrmrMNynGYs0rI7rdf/233MRffLcT7yFuSheslfJvHHO
Iu8Se0QNNsaF9CzD4N6TOd1oF4GDspzKIz6I+o3Zmqy1xXDDPOhWvIJA2GXP
N8lqRMUHhiDDGoPFUi+LVua1U6Kc9ZWIjl4In3XKCoNb4emQceYvDpcJJz1F
tOKuvErN/EmN87Xef/l31E3r2xBNmLe8z2MBBr4uS9CVTmCqSBdAtIhKNYdO
DC/GYHqvzaY7jYCy3FCq6US0sCWz5owdhrjSdJcw1qdEWGQ1ox3RTJOTxVpX
VmfSyuNFbJ+e0VWni28iKhCtvmLD5j37oFVnzlx8CSPleURT6689TGJuZF3x
2Z/5gFWZe+RRRNMVi398F2HYPZUv7GTvtVHvlPc1G9H//Yu/+rONVw==
       "]], 
      Line3DBox[{{{6130.624028970588, -1449.2181099648774`, 
       1001.5136420230403`}, {6205.303455868758, -1260.6036021740877`, 
       770.0008238755117}, {6208.2236854931025`, -1122.6297208374278`, 
       940.9967432328986}, {6161.802253196309, -1221.932476738101, 
       1107.6496308840485`}, {6130.624028970588, -1449.2181099648774`, 
       1001.5136420230403`}}}], 
      Line3DBox[{{{-1515.0811822519208`, 6193.966912208853, 
       164.6711621628386}, {-1527.5366872483078`, 6191.020783853834, 
       160.33406687389967`}, {-1530.6814403867404`, 6190.292904852758, 
       158.43538173394612`}, {-1529.8243271585468`, 6190.535823146629, 
       157.21781187952013`}, {-1523.9945678398203`, 6191.996684079197, 
       156.30518720421756`}, {-1520.1195785946513`, 6193.01762010841, 
       153.56729404397862`}, {-1515.913297592843, 6194.089814236799, 
       151.8944941369681}, {-1508.3438003235499`, 6195.933697864158, 
       152.0469720082863}, {-1501.402947930064, 6197.536287142867, 
       155.39255932739786`}, {-1502.3525464230954`, 6197.201825872283, 
       159.49935943846768`}, {-1508.058934418351, 6195.704566304638, 
       163.75856433430297`}, {-1515.0811822519208`, 6193.966912208853, 
       164.6711621628386}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAaxs93TNb/XL3WQP/xveqjM1gM3V+18xvF4ngM/
RxkTL1D8ic3Oky9ktx6Q+foxP/zKPIeX0f9Mr1Yvddjnt/SAm/zWAyEpFp+D
z81zkM5yZM0EiseEnTYUAorv+zNb/tDFeQ7qqxTkXlctdZhqem5nNFC8XLL5
+K/z8xw26c3jDgaqd5J+d3GX3NYDrtbcBnuvznP4ZXRAn6cSqP5ForcxUH2o
YPauN9fmOexydb39oWKpgwyn3qe1QPF+1SkhP4DmNzg08qkWLnVQfmkSLKm4
9YDV5D5nmRvzHESlTx/uKFjq4Mq9RuOywtYDx7mOtJy/M88hQL/IdGnuUodD
rY+39ikixM9/ufZ/GlC8vmzOjCtA8cuTlGx/3pzncPHGK42gjKUOq69k1scp
bT1Q17fYYNOjeQ5M3T8qFIH2/l6nJZcBNH+LgHDx7vvzHNSmtEQ0lC11CKpo
WZoA9JfG69W7mJ/Pc9BcvqKKq2GpQ+LTB2sCkMIZAJ81wfA=
       "]], 
      Line3DBox[{{{3858.3849653075363`, 1602.1415839161668`, 
       4820.147455687986}, {3883.434193196714, 1346.0248887647558`, 
       4878.008769563295}, {3951.773925060587, 1266.2402357376716`, 
       4844.371187327644}, {4078.828389775395, 1209.4947119335802`, 
       4752.693467768247}, {4076.71919769098, 1259.356859985795, 
       4741.53926192587}, {3921.1586918773723`, 1596.2049108268254`, 
       4771.2113855672815`}, {3858.3849653075363`, 1602.1415839161668`, 
       4820.147455687986}}}], 
      Line3DBox[{{{4338.399829031359, 1080.3442218475993`, 
       4549.610640019778}, {4335.660256346069, 1058.2562767710156`, 
       4557.406881573763}, {4262.966522731917, 1040.5130507499046`, 
       4629.499185364015}, {4189.709003827124, 1210.6177465161945`, 
       4654.949712410433}, {4201.518439524172, 1247.205736761076, 
       4634.601853722565}, {4280.746750266003, 1204.6073584097971`, 
       4572.957693020134}, {4338.399829031359, 1080.3442218475993`, 
       4549.610640019778}}}], 
      Line3DBox[{{{-5924.423649953467, 
        2176.014667028883, -924.1094495497911}, {-5922.961251673809, 
        2168.732647264728, -950.2328166606094}, {-5874.89880207693, 
        2338.226758155641, -840.2817282316757}}, {{-5950.597044855088, 
        2088.2100741946088`, -957.9077125663235}, {-5958.278662541656, 
        2082.1502638964926`, -922.7021990092962}, {-5961.122384625483, 
        2005.8182644692217`, -1062.7919342179162`}}, {{-5827.9942445941115`, 
        2462.707364536213, -810.7830854408626}, {-5804.724219693871, 
        2539.4583671820296`, -737.6595587725757}, {-5846.980679307217, 
        2414.396849680156, -819.3402700115871}}, {{-5839.269994264005, 
        2407.999051564001, -890.1012255664567}, {-5838.9276927978035`, 
        2382.689346681899, -957.8771139804453}, {-5818.875753904706, 
        2444.7686270074264`, -922.8244746538523}}, {{-5949.497589889706, 
        1976.8288085956178`, -1176.1972536114026`}, {-5945.655814128734, 
        2014.6782981726706`, -1130.5140356445097`}, {-5971.009280845602, 
        1896.4427927782956`, -1199.3192201307097`}}, {{-5911.917856230202, 
        2154.943607816167, -1045.590263113962}, {-5935.941796726708, 
        2063.6610123472396`, -1092.5712342867453`}, {-5899.774261559285, 
        2168.3554405599943`, -1085.6850537962005`}, {-5899.7991133221185`, 
        2194.5710045499077`, -1031.5242209625308`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxZ7GxFC1fvMlh5ZlwM47WDQ5vNc6+3mmQfuCC
qua28MUbHGaaR9XrF21yeJayJdCdp97hwN9DieYT1jmo75Xd26m+2SFpvfSz
c8KTHD7Nd+tfdXGdg96ejft/PNzk8GHSY4fLO6Y4ROsXJXREbXRYtej7hwW+
Gx3W33yw3pR1koPEsernbMc2OoT/OPzFau8GB9sqcQHpZ5Md5rUvfch3cqPD
n0dhj8V2b3DQD1T1778+2WG2kc4UyecbHYoXyy4LW7XBwWStGH8Jy2QHlklP
VTZs2ugQVd/sfEJyo0Ng1u+jJ/X6HQS23b7E1LLB4dedtNnvQzY5SJasm/Vp
b7fDL/V/U29P3OjQEft2DXPXRoeQZ/2zTrE1OjjqZsW4NmxymGXA+3TOzA0O
c11kJ63ZWO3Qutm9O/XkJocXpgEcXkEbHO5NeRBwf0uxA65wAwCddqio
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIBIAax/f/sEhT5vcUhQPpzierVGQ6hM82fzbq+/EBa
TENw4qTNDm3ThOwnvprp4BrwSWfqn9UHeKcu3vfHYrOD8vr98vF/ZjvEVoi4
3Ctec+BV4KmD7GWbHHa8+HFkds9iB8f72w6naa0+cOceo63Pqk0OkzY+jS9Q
W+EgwZ509GvjsgPSD34xfry8yWHWd9mtz5ctd+BX/Su7rG7ZAc6n7v9WS252
YOCbcbf55DKHnWey8tkqlh0ISlwSJM+42WHPxYA85x3LHThaap+fvbj0wJsG
pf7qdZsd1L7sFHnybrlDaJ3xo6cMiw8sEDBT75Pe4jBVN3+D9MJlDrumz6y4
cmHRgReWDhGtLlscbi4KZPaNXOxg6L+7Ys3UpQeKr95/d2HLFgebdR78LRkL
HaL7LiiHTFp6oCOhykPn3BYHZs6TvxVj58PdWRhhIrXJaavDfF/dPa8+z3OQ
smXSS3yw5MAHNjuVH9O2ODzYuTPq+c+5Dpn/jNoddy0/gCucASuAxdk=
       "]], 
      Line3DBox[{{{-3010.7676244442982`, 4039.254646451382, 
       3912.4818086118885`}, {-3136.2330354725796`, 4235.798254749243, 
       3593.0306403193545`}, {-3299.1729586559945`, 4011.7181484926264`, 
       3702.6192048235184`}, {-3093.482217121547, 3907.6712207735645`, 
       3980.9907174836253`}, {-3010.7676244442982`, 4039.254646451382, 
       3912.4818086118885`}}}], 
      Line3DBox[CompressedData["
1:eJwB3QEi/iFib1JlAwAAAAEAAAATAAAAAwAAAAi9JmlalbZABckxnJ2no0DT
InI1ezWOQMDwiSvcBrZAtkJedk7ipkBKm2vpVm6BQPsuaFQgWbVAKFA+Bv+E
qUD1vKKF3zh4QP8vyAjembRAQBkCb4nKq0Ajg/d9TFB9QIxI0ZMUHLRAzWrt
DE0mrUAMD+czWAuAQOsPSXpus7RAG6hDR5feqkDgkR6dHYOLQFrCcca6brRA
VL0RRppPq0BxPhQO6G+QQOxPmR9UZrRAtH+4Aekdq0Cxw/kfuUWSQKTgkTbu
crRA4ASicMW7qkBgw1DZY5qTQN1DewtRX7RAOK8ghXuVqkCv7uVFlpeVQLg7
lT6XhLRAac5zI9UhqkCv7uVFlpeVQF9aYwNaoLRAUyOmE9BRqkCzNygF4NqS
QMJSwnflD7VAy0W79dtWqUCIZEbUg1qQQB1TS8YXPLVA2SigXI2GqEBCzn3W
Z7CRQAdpYP9QhrVAdL/X5pzYp0A8/iH2jF6PQFk6Qumuu7VAQwXCil7upkCv
waaAS4WQQJLTMjZFBrZAeMNimWPGpUBBr/oqrpqQQEZWCQhDIbZAuDkJt8YW
pUAADWOYFduRQP0srO/9TLZAabu1OuxfpECmyiUjv8WRQPsS2WI=
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJ+IAaxq/kSP5bFbHLYn9e6ZmNTgcP7vpU9L89vcLjg
E7Xoo+RmBwYomLv3fvqR/+sdpN7/6LmWuNkhT03W+oOJygG574axnwPWO7y6
kO7ythyhvi4/yP635HqH6KcM7m1fNjvUburJbDqZfuCWpNE68XNrHZYH7b4q
wLHF4eeC58cPSdcd4KyZqjo7da2DTWD1/9z1mx2cd/dO+1PfcsCHs0VQQ26d
w+zVGvYl7UB33rrS6MzfcODfP0ujmZ0bHOzvRd+Y4r/JQeyl1d9n3W0HtlQo
H81ZucHh22nJ7X++bXRgn7c96lVt+4F/JdqqG5g3Omxk/ZNXcXGjQ6mp7oRl
x5sPvGY7ErfIdqPDFV8ZmTSJTQ65dRfVTO4kHihjr1uwU26jg7bJrIdHQjc5
nKiwV7qeFOcg7aS7Y9rdDQ4WuXvy14LC7fNp9zOfEx3+r/ZWTr66wQFXeAIA
OOOyfg==
       "]], 
      Line3DBox[{{{1119.647767074117, 6222.740665504156, 843.6238365331069}, {
       1050.7895087311408`, 6256.906669880739, 659.3739627423}, {
       893.3369832816293, 6263.85034609078, 808.6665357733685}, {
       1100.5991166854824`, 6189.155440042803, 1082.058322522273}, {
       1025.863441574937, 6207.945187551675, 1047.2986382088059`}, {
       1119.647767074117, 6222.740665504156, 843.6238365331069}}}], 
      Line3DBox[CompressedData["
1:eJx1yH0slAEAx3HSecn0htKQpKw1f1SKivSLudWuOC/TXFdnJK5VUopmXoqs
KS93XLho5x4vuQeHe56HulBurkWp5S3p5Vov87ZLyeui9Fd/9cd3++7jGB4T
GGlkYGBguNj6xf5+9Oj6yKOZDEb7nxgZmRDIG+8cMdWJYdrsLORJGLCebi8u
qSTQvfHCrsRd2Zh3qf42f5iBUE3vHROUoaJjs1NruwjsEDNTH0cGTXvMGrVr
ymFgEVFoPSiCuHuHm68xgwRNeFGEthwHlHNba6W5CN3rPVyrpuHDass8oa+A
8nFFKud6LkyEYb+5GTTiWvu/Fr+uhOeC49StEzmwD+Jo13rSGNgi42dl3IN3
V1JfVJ0IbYFt8V9W0Oj0VU8OhlThxkl2TxovFwJehBFPRiHIqcLyZYACKvct
LN0bMZo8JF4F6RSEXRedeh0VUOq/+N4ukOCdT6J5gIDCbuWG64mSf16mE7np
L1DQLZWfb1crEKbhDkRI8zDmX+QQfIoCldJkOGxPol4z63DfVwxeW6z2wTkK
wc2r2FJ/ErFeVsuHYnJh/GlCG76PwszKyzb5hSQ+bypwKNwvRneG8HSpTIXp
AMYmqaYa311rZ4OHJXBLVxJjLBU4ZG9pKlkNr3tLcnaiBOTBB1br0hqQ6Xya
/15cg/yOkP47b+7+15+PLvsQldCAZMPjc4KHJOzE19gf6+VIb+E8SpE1oIqJ
TjWuU2BtVb0fK59AGXfIS+SqQk7KJHGzrwoCTvul0Hg5uizUfnbjFFws7XtH
MwjwnY/nGZJyDAy+qDuzm0bss0YNv4NApa6RPGReip04Rs/H0cga6fdk2xKY
fquduCqXIS71jm3PMI2oer4LN41A8pHQKe6MFB2Jn38m2zJwGcgUWtNyuE+w
mn41SlE0q5ItyWbgwczGKVbLITDrXtBY3carK2e3EYte92Ph/oxejhabFSjU
i/EHSFpnWw==
       "]], 
      Line3DBox[{{{3718.0111299957875`, -5148.833195959614, 
       594.7467086178401}, {3434.923520367794, -5340.186718742869, 
       609.524329445825}, {3367.2516082730035`, -5399.207793152568, 
       444.95561907165205`}, {3521.693796109185, -5313.979269887928, 
       217.05026064817548`}, {3691.9971588805392`, -5195.144689035591, 
       259.6966091486647}, {3718.0111299957875`, -5148.833195959614, 
       594.7467086178401}}}], 
      Line3DBox[{CompressedData["
1:eJwNkn1Q03UAxucceuGBmtdGjBbb0AhRieIkXuzpQOXFExdQgdpgBJuMxtj7
SzQSBhzHIfttigEZehyiKQEB9/UEvJYcBHoh5CaZJTKUoJ2J8yyKrt8fz3+f
e5577nn4ktL3CpkMBiOM1lpac/dqZ14ROWCN0SSfvaVGemqYtP8IgUVzZ3rh
ZTuuJ4l5sTf0EMQJb/8qIwgbO6dw7bbDsi5CwYnRYn0QZ9/4MYLozPqG9CYK
V2aFNTKpBk3iqchEFUHwj16/gLt2ZJX8kBSfrYK+ytz1tIBAsGPQyyqxIyR9
8TtrYBkGJ/55R1dM0OM+N523144cQYR8JFiFpDNdz87ICdQXN7IPfUsheWk+
J22NAnUfW02TGoIob2NWaj+FBxWXr7JOK5ERFbqtR00gKlmIXbFQOL9zmf+c
UiDIM+/boieQPk4e1gdRGD5fNHSYV4pTU4/ihs0EGwR+1GUthcdbVOaQ2E/w
8MW4/BWab2Vzt18Ys6FycjreMl6M8Ibq3y9VECj/EM/lrbVBJ2esudKrhDKy
i19UQ+ANtj/MabHhv86jSu5TBTZ9szzz2ec0vxzZns2gkB3Zenivvwqzfa3s
1+jcs/kam5uyIXEiqE8qKkNlqfPndtp/Sdg2evwlGwaZq+77c2U4PShJGbES
POG8zx4SUzggn5rLv6lF+OR4RCfdl1VcJ+n4txEJpa5rilUVuje/6fGrJnAz
Q2SGikaot33dsbVcDf719lveOoKBUXO309OI8soO/g2mDl+N8Atqqgg8XMOd
eqsNuWa5MeWQDrkeXmd0OUF/aMyzPn8bnAv3PDvrdTioC9xXdJzgN6bk7shf
NgTK2pu5Rz5FRV4ANVBGUJmzezPbRYGhjGdce2BEz+3qYH9637+7R9mPCu1o
yxC27JkwIaE3SsiSEGTVLzVzmu2IWz3Ak/mb0KE1RL2dR3Dx3RBZl9yB8u3Z
K6L1Zmx4PcNPkkWQVkg1uMNP4ZdXpXK104SZVYcpNYFgkVry1d48Cef3GwXi
GANcAWk+YTIBBsS1HtNJqNrE3Fm1ESeSlJuM+wlcu34aWvyT/r+Flbk8poFv
F7tWmUmw7ur8sfwpB05c4CuK9xjw4aW23PsigtQd+0OrWhxILHjjyUSvFo6U
t3zRHxAc1MdzjF47mj564QtxkQFfPuct9hwl+B8dR5Ho
        "], {{1025.411991022305, 
        420.56703432945693`, 6281.677109522821}, {969.4859985903693, 
        407.41263967850375`, 6291.416814165743}, {974.8658290988727, 
        420.3940582962513, 6289.731245530652}, {1007.0671147445925`, 
        430.799731276083, 6283.951074597292}, {979.3606258027722, 
        504.1289089875069, 6282.875177635656}, {1092.9922917765657`, 
        478.21606645064145`, 6266.138438775949}, {1041.5943101830242`, 
        332.40282812427796`, 6284.298158334734}, {1028.4479410815868`, 
        366.03594280947885`, 6284.594355330869}, {1012.834979646237, 
        348.6860126066188, 6288.115541131341}, {1019.0603352833998`, 
        367.224477984814, 6286.054080726705}, {990.800733253349, 
        353.6809721588874, 6291.346228504466}}, {{1197.8416185599722`, 
        507.95804037729545`, 6244.595085036473}, {1224.5217405588799`, 
        554.727682769641, 6235.434018163264}, {1299.8226073205763`, 
        543.2451940367547, 6221.18634495498}, {1263.9739342678495`, 
        524.079524623143, 6230.210609230015}, {1295.1993884169328`, 
        493.1744392934366, 6226.319234240404}, {1242.6444833717972`, 
        490.82870232711474`, 6237.20574960595}, {1226.9984581314163`, 
        467.1441998573456, 6242.120214340859}}, {{1219.084971813684, 
        236.0848929440524, 6256.669197330288}, {1274.6477279755336`, 
        274.3519424723826, 6244.0225713259915`}, {1207.69262681619, 
        223.62953788092997`, 6259.335590853151}}, {{1175.0953972148789`, 
        460.61625654619354`, 6252.58323908205}, {1191.3230079640364`, 
        486.3345183978423, 6247.562878187803}, {1195.3416737950388`, 
        439.0679446057195, 6250.295298056611}}}], 
      Line3DBox[{{{4819.941436462129, 
       3027.452553688502, -2879.324447546743}, {4865.811372463408, 
       3036.5616898874646`, -2791.233863565279}, {4889.671848767678, 
       2916.757550002774, -2876.012568795672}, {4819.941436462129, 
       3027.452553688502, -2879.324447546743}}}], 
      Line3DBox[{{{3221.639224205622, 651.5471197447586, 5466.657182393286}, {
       3530.898995696809, 834.669153554313, 5246.32189026676}, {
       3423.906844488201, 972.0959494622497, 5293.364249256415}, {
       3188.6326364383185`, 925.3776770311978, 5446.477003962539}, {
       3104.934823298598, 1033.8775753923337`, 5475.243427663155}, {
       3111.7625080361113`, 893.2632236521919, 5496.07392570836}, {
       3038.3409922853825`, 1051.1302039985233`, 5509.212557057524}, {
       2813.1712729979663`, 878.0010128563654, 5657.118992932904}, {
       2384.0688150297246`, 1069.7763090216713`, 5818.900946386588}, {
       2134.8934733452916`, 802.4537010215435, 5957.022041690337}, {
       2774.4617499641536`, 596.4815724997836, 5712.651347811629}, {
       3221.639224205622, 651.5471197447586, 5466.657182393286}}}], 
      Line3DBox[{{{4402.970064032088, 543.2170941383158, 4583.293956738231}, {
       4287.21007282414, 792.0078233656133, 4656.2181101407705`}, {
       4283.987056701689, 724.5821743024488, 4670.144458225626}, {
       4267.380181662224, 716.6669668005968, 4686.541212221794}, {
       4246.757456439762, 715.7441658205179, 4705.377252173004}, {
       4264.912486643201, 567.7981715214996, 4709.133721576799}, {
       4389.723568171527, 458.7966466040735, 4605.176035951752}, {
       4402.970064032088, 543.2170941383158, 4583.293956738231}}}], 
      Line3DBox[{{{4182.850864962058, 3029.733765293675, 3743.298764849738}, {
       4247.010899811953, 3081.8605672182175`, 3626.685477278649}, {
       4333.803642542254, 3110.332256469264, 3497.398023138674}, {
       4362.603302366731, 3129.079234559025, 3444.469372781589}, {
       4150.960721267462, 3337.458106508469, 3509.802297536945}, {
       3971.35951524997, 3452.2501577070775`, 3605.285860960956}, {
       3759.0923945500135`, 3426.5121956099692`, 3849.1625365230275`}, {
       4095.1608461469737`, 3048.7342914024466`, 3823.962676937581}, {
       4182.850864962058, 3029.733765293675, 3743.298764849738}}}], 
      Line3DBox[{{{-2999.080410195423, 4935.854569505386, 
       2707.5210159618055`}, {-3063.497966265944, 4902.621575062428, 
       2695.7551061653994`}, {-3022.3643065425517`, 5086.870342925117, 
       2382.6199451038055`}, {-2932.530075480634, 5055.4899195032085`, 
       2555.4065665179364`}, {-2999.080410195423, 4935.854569505386, 
       2707.5210159618055`}}}], 
      Line3DBox[{{{1922.4795222186483`, 4703.069116122049, 
       3856.5563739726304`}, {1864.4687309763062`, 4665.439775978917, 
       3930.043477867057}, {1877.3874305178074`, 4551.125267680219, 
       4055.920231416835}, {1688.6691928092484`, 4536.654950584567, 
       4153.910435552685}, {1707.5797741602557`, 4583.380203058092, 
       4094.4610047103843`}, {1566.373334036544, 4685.9258875919795`, 
       4034.4004318379893`}, {1342.2637636826955`, 4732.94795394038, 
       4060.214938152403}, {1322.9932154019652`, 4903.230838364026, 
       3859.5116255449184`}, {1607.608115373053, 4856.21888603035, 
       3810.5836781717367`}, {1630.1157399536394`, 4720.812878034248, 
       3967.9291998398107`}, {1922.4795222186483`, 4703.069116122049, 
       3856.5563739726304`}}}], 
      Line3DBox[{{{4774.174514835812, 4067.9326522255, -1160.601279014394}, {
       4944.631153399624, 3973.217925693174, -672.2914262284892}, {
       4926.751352856374, 4018.160355144586, -518.9625781038676}, {
       5292.558044242269, 3558.6865666914864`, -111.32366494150033`}, {
       5496.062855482352, 3235.2753427199486`, -118.744411975844}, {
       5487.4855963700375`, 3240.9823472075554`, -267.11223244244565`}, {
       5539.550537865202, 3123.499665319096, -494.9175377664885}, {
       5425.137982575191, 3229.7549794441593`, -907.9506224325476}, {
       5278.536360587784, 3425.7389902237173`, -1043.6378446633944`}, {
       5191.519162758384, 3545.8417718999867`, -1078.4009464766134`}, {
       5121.098086069483, 3581.393217678045, -1278.9803373098352`}, {
       4774.174514835812, 4067.9326522255, -1160.601279014394}}}], 
      Line3DBox[CompressedData["
1:eJwBJQLa/SFib1JlAwAAAAEAAAAWAAAAAwAAAGNNPOhB0pXA1jObZpTJt0BP
snK3ABmUQDxuB9ZkVZLA1FX7v0Lgt0BV7KLSm9OVQKToq2OKRZHAkdqwqrjW
t0A0TmlFh0uXQEeb7ck/Lo/Ah27JGrwyuEAY+MQeT++RQFyXLzUr4ZHAjFr5
PI9QuEDl3E/+P96IQFkOAITBxJTAPe+I1hw4uEA3j2FaraSFQKnLtY0tLpPA
Q3b0oBJUuECAZWJgKZGDQOHuMynwbJHAKcNdvNxfuEBOOr1X90aGQFnzxFNI
bIzA4sVIDFxnuEDMCClB/XyMQEQg6/V71I3Ar0f+G+E5uEAkB8IQAuiRQAZG
CWpKYZDAgJetRH8KuECBt9yHNHCUQP0UutLPZIvAaLl/usDPt0CoGZFuuPaZ
QBWW/Q9jso3ADPCFQHedt0AOSbX4wxycQF+z6kQPLYjAs0hSKp1tt0Ca+Le2
E7WfQADli7JTXJDAoJWRGzQAt0BHXS3Ib1ShQGY5IlL1X5LAJKV06SwGt0Ak
MRxKf7CgQExxjZOv/pHAhCgUtDBTt0A8DL3EwRSeQDmGPk+e6ZXAG0gtqK3+
tkA8bzlDzoOfQM2sUSjEJZjAaya5M+b7tkDAy/bFcvidQDjZSErsV5nAT+ZJ
WwZLt0AlAv03tLOYQHD5nFU8spTA+34Bagqqt0BmSLTM9VmXQGNNPOhB0pXA
1jObZpTJt0BPsnK3ABmUQPfJBzI=
       "]], 
      Line3DBox[{{{6341.192410880978, 132.8290456345542, 677.8266318324306}, {
       6338.560834923995, 182.58792552550375`, 690.7400968670692}, {
       6260.703974529951, 100.17262000981641`, 1217.1133388083663`}, {
       6258.629532840139, -18.205666684790824`, 1231.681214585082}, {
       6259.371515807334, 0., 1228.0398678788056`}, {
       6267.785615873991, -9.116131078596807, 1184.3116395599811`}, {
       6269.849711620262, 0., 1173.3704801533581`}, {6341.192410880978, 
       132.8290456345542, 677.8266318324306}}}], 
      Line3DBox[{{{-6234.579416996665, -891.8877920399345, \
-1011.122816264997}, {-6233.4788434851735`, -900.3844748526591, \
-1010.3776498255701`}, {-6232.759752956433, -900.166223964177, \
-1014.9976951503576`}, {-6231.370554937585, -901.9859194210436, \
-1021.8884959833001`}, {-6231.431635497948, -899.7456950424076, \
-1023.4896904063157`}, {-6231.990228430266, -895.442847332667, \
-1023.8620951624505`}, {-6233.427175044804, -891.7611490651719, \
-1018.3130149570488`}, {-6233.85188472373, -892.3174320875457, \
-1015.2211432584941`}, {-6234.579416996665, -891.8877920399345, \
-1011.122816264997}}}], 
      Line3DBox[{{{-6010.252298891224, -632.6027774426417, \
-2040.7093667753388`}, {-6012.089481489347, -624.5655432963244, \
-2037.771242974075}, {-6012.652752329523, -639.2025888098715, \
-2031.5611288767502`}}, {{-5928.446649102864, -508.2767663264745, \
-2298.475309320013}, {-5926.617839896505, -515.3279814742248, \
-2301.619373686747}, {-5922.617452186805, -504.392762452473, \
-2314.304246687941}, {-5931.798632792514, -481.7760140319573, \
-2295.532736055912}, {-5925.92760506042, -501.54970241570703`, \
-2306.4352593536178`}}}], 
      Line3DBox[{{{2997.816736442299, -5513.289373266466, 
        1142.1684601377792`}, {2991.577229437734, -5509.194706626551, 
        1177.7321659815716`}, {2974.1742697568916`, -5516.943212990123, 
        1185.5119939326926`}, {3046.0490315485954`, -5474.637045405803, 
        1199.0613864486968`}, {3035.20594957665, -5484.213033113027, 
        1182.6859012805232`}, {3045.112077636131, -5491.361357784275, 
        1122.5224108534323`}, {2955.544442961403, -5541.998495033902, 
        1113.0244456982691`}}, {{3066.3904649249107`, -5454.665686903801, 
        1237.6128032352742`}, {3048.8435859384704`, -5465.494112153721, 
        1233.1831123133527`}, {3076.920184335968, -5444.749488974689, 
        1255.0214625797337`}}}], 
      Line3DBox[{{{5041.169464994508, 763.9052239273175, 
       3832.8674545389035`}, {4994.325252635012, 975.3223014394606, 
       3846.2027207633064`}, {5197.602449090831, 916.4775467711092, 
       3582.291358539866}, {5231.687384548728, 1067.568862407011, 
       3489.6357294670006`}, {5434.9707772208685`, 912.7529903003774, 
       3211.8200945029457`}, {5250.130856427837, 691.1928399093782, 
       3556.1484978052185`}, {5041.169464994508, 763.9052239273175, 
       3832.8674545389035`}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQBGJmII5y9Lx0M2yDQ88y0Q3lq5c7LL665fsMu7UOf2rm
aIvIbHCwV5x53DdnucP2MAblPR/XOrhcWLHl3IcNDinP7LIPX13q4Ow5g2+u
71qHubzKrctrNjrsuXiXJ/f9Yoelws9mzolf69D4Z4bG030bHXQj1cTfxC1y
+N9697rW0bUOWRG8boxNGx1m7bV9HvlwkcPCrNXprczrHGYeSdoX2LPRYdPL
cOka74UOmilt+R/vrHM4wzONKzVmo8Or80dnrru40EFOYOPVz3/WOTziDHuZ
o7rRYVo+21Pzawsc5u69n37k/3oHns/LlhT7bnDYLll34mXHIgen+0dW6mds
cFj6rbtiot86hwOLJRTa9JY66AnpuRZv2eDAuTf/bte71Q5LK12b1+9d4RCq
sN6Zu2WDw4cVgkLtlqsdtELTUwV5VzuwW28Tnn5yvUOEtfKx6bprHHqOzPHP
+L3a4fonS2lj6XUO1/i0nl0D+vuRnFtMx7FVDtcWXZsWy7/O4aFkblTQv/UO
Ne+4vpZfXO7Ac/3v4zf31zrgCn8AcW3NOQ==
        "], {{4343.079269106449, 
        2121.389942910638, 4162.352803688725}, {4381.749102919671, 
        2154.50487214386, 4104.411924377356}, {4211.155721962463, 
        2332.680632157811, 4184.803728221748}, {4185.882978304977, 
        2227.235565520895, 4266.8043214583295`}, {4266.639866010629, 
        2113.3395890083657`, 4244.690062336561}, {4343.079269106449, 
        2121.389942910638, 4162.352803688725}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGI+IAaxe8Q7A2urljkE+Nd/ylm21uFsUAu33+QNDk2z
3vXsXr/UYTJD2dG4Lesc/pZx982K3uCw/3r76y0/ljmoMze9MtBZ57A883pC
mtYGBw29JfJe4csddmRwZ4oybnAwW65Ut8F6nUPtTyGP1QZLHY6tiFHfUbDB
wWjhO5vb99c57Pqd0ycptcThRFaC/UXpjQ4RnedrBVXWOfimP5jKXrHYQY67
/8rcIxsdcpR/qSYwrXXYtvR+z5yFCx2+7Tm85arCJodjuZET5nitdUiy/H7g
tvECh609izRlmTc5zNie/eN34jqHY6wxjEbmCx22fxPzXBKw0YHjdvG0E7nr
HcrkC9bOrF7kIKe6jPmt3QYHueO3ov2rNjhUMT9+94thscOijMo5TObrHWRX
5i5e82GDQ+J6o5nv7y1xEJK7kW/1cZ1D3ofM3uVNGxxwhRsAnlOh/A==
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGCQBGJmIBZdfW3RXpa5DmvCOIwefdt64PjP6DDxtkUOvE7a
/Vmycx0erNlY2/ll6wHfz8b7OtsXOfiUPJ0tpz7X4e4cjTmcXxDqPf+8PTBb
e66DgZGYki9QPJzx73ah5kUOAlvq/61RmeuQKDPzUD/QfI4ftXFC1Ysczp19
u+Wi6lyH4tZbGxS+bz3QVLln09vyRQ7tqgfZOvTnOqzTM//3Bqg+9funo7yl
ixx6t2+4zmw918E+zYXbAiieGVv4437xIoc5XSYbpO3mOrDUJipGgsy//3Yr
R9Eihx37jJ54W811uM/Z9LQbaP6bT/O2XM1d5PBb2KaJDejOwx9tYit/bj3A
Lai6dkPWIgcZtu08X4HubPc/LPEUKL7soou/aPYih7clH1eu55/rsOOv9aH9
v7YeaFUyNsjIX+Qw6cRifcd/cxzePs3N+f576wGpt4XOZQWLHHz/Bd/jeDzH
wX71w19Rf7cemCdqK9NSssjh4q3reSHX5jiw7OLYXQoUlzHV2vS7YpHD99YX
RSYn5zjovnWMMvkHdKeRDHtf1SKHDU1LVMOOzHE4mbfN5CNQ/ZSqRQs21S5y
4Io4Lhx8Yo5DgdaZzIl/th6Q6Fypta4JKO7RoPHuxhyH9c5HMwqA7ldqONUs
1L3IQUtBa0rRkzkOJ9YaHcv/sfXAXJ5A73CguFjQanbJ93MctN8VCHIAxR//
63kg3bnIQYnPoMPixxyHQxWfdHmB4offl3oXty5y8ApkW3n2zxyH5GMC33YB
w1NdMLdBDyiOK/0AAKFANzY=
        "], CompressedData["
1:eJxTTMoPSmViYGAQA2JmIPYTjr4nVzXXYfJjJuG0z1sPTPggd1Q/Y5GD1OEZ
3xb2zXXYK+1StuXj1gOyr99u4AKKt93M7MmePtdB3SvBpgYoPuVGFVt/6iKH
y8bhs5fPnOvwc2n+d+NPWw9cv/31uHXiIocnZy9f/DdlrkOkmuGBb0DzL/Gu
id0YtcjBrNJJSqVsroOf8Yziih9bD6x4sCW5NXCRw4ndHn8fpc51SCmOZ/n+
c+sBtU3L+R4GLHLILPq74UTcXIdy5dREk19bD5zeLb9nctAih6IrsoeigeKc
4mz3HgHV87zwTnYLWeSw1mnO8lNAc3b0as3jAJrvbln+UAdob35BVLRkylyH
d8Ycy9d933pgx5TZ/zpiFjls2iUecyhsrkNvWJXJG6B4grd28PaERQ65P7dY
znSe61AvvsGXGWiv5dfF3tFxixxSd1/UE7UEmi/peuIKUPyw01rdBUDxfT4h
O47oz3VYdJ3X6hdQ/ONR+6IFwHAIncLgvRIo/vHvq2czgeKCvIbfy5MXORy8
aTW12Wuuw5LwkAjjb1sP7C++lXEhd5FDb3Pdm1lA93gWy/9k/7r1wES7BdFT
8hY5HLm2INUzea5Dd1WKt+uXrQf8HE+/VwOqVyv1TBPOnusQ2LPuvAVQfN28
A/vcshY5GErHfjIqnOsg2Ba/9j4w/N8JHa2ozVzkgCveAU6QEos=
        
        "], CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPaclm2uvH2OA6NY/FLrX1sPnNG93Js5ZZHDKbev
GilL5zjMFQ1aM+331gOlK1bNvwEUnx6jmxjWMsdh+v+UK/1/th44eP3M/I9z
Fjl0uP1tPFs8x2EJow3n+b9bD3CLpK1MmLvIYRH/q2sbU+c4hIQpn4z6v/XA
rWXZL0tmL3J457TKfEbsHIf2bd3B94HiZcX/rkgAzVER9KxdFjPH4YBH8U1l
oHj3gsN/X81f5OB090/F86w5DokMEjaLgPb+sJ59InDZIgdWvokWwr1zHCKX
CRSW/tx6YOMnhijbFYscthpoBX1aNMehXObTK90fWw8E1q06/mjpIodJ6p+Z
Vh2e43BVclFv0fetB0xdl+/fA7T3766X0glH5zh4rny00BGofjHfTUfHGYsc
gk9pxzsenOPAdDRbwQpo/pUUhXSnqYsccIUbABItsmA=
        "], CompressedData["
1:eJxTTMoPSmViYGAQBmJmIOY4Py1zf+AchwLGXXUpnNsOyMyMfZJQvMiB4Zr1
JEmLOQ7Cc+9kCXFvOzBjVn+Xbukih5f1uevlFOc4PG6Wes/Ms+1ASOtCzYLK
RQ7/p7Vzx4sC1S9KnbgeqH6W7sNLlfWLHF4xGTs2Cc9xmPlW2tOSa9uBTw8P
mai2L3JgXBTkaCw+x8HftWWXINBe1Rum1226FzmId/n2i8jPcRCanyKTybHt
QD6H+oNEoPiSoheJKepzHC5/C/PlA4rzJ2hYvepc5MAsnKleoDPHIVhPZVo6
UJwn3+RaWNsih2+x4vWiunMcGJcx6AYCzX+cxMB8oHGRQw5LpKOM3hyHRdaX
E7ZxItx5svF1DLPRHIfe/f+4u4Dini9nFV+oW+TgefRI9QurOQ6fVf/qFQPN
F3sV92ZOwyIH4aIDF9Y7z3HgYU8JXMsONF/mwqyPQPHHUk18G7znOBzab5xX
zY4wZxLjyYKWmDkOByPWNcYAxSOMlkp/rFjk8CL+y6/rQHFf8RXCrEDzs8xX
z1kDDGfTbUob/aPnOLzZJVifBRR/LvSLO75kkQOu+AIA8/fPyg==
        "], {{
        1794.034584681869, -5648.63740303854, 2358.4208886370056`}, {
        1795.0594479085416`, -5647.832261559704, 2359.56903136138}, {
        1796.7356395894487`, -5647.437523474622, 2359.238044343961}, {
        1798.55913110347, -5647.505057172092, 2357.6864446189547`}, {
        1798.9530037337202`, -5647.923605267136, 2356.3829759662785`}, {
        1798.5972643522139`, -5650.046140779451, 2351.5612213438044`}, {
        1796.1894102678432`, -5651.763364465818, 2349.2739654037114`}, {
        1794.4707535376954`, -5653.259540383751, 2346.986359942884}, {
        1792.951201653233, -5653.741655287432, 2346.986359942884}, {
        1791.2054472444681`, -5653.921081465941, 2347.886952201222}, {
        1790.6566068016427`, -5653.0111131487565`, 2350.4952586921504`}, {
        1794.034584681869, -5648.63740303854, 2358.4208886370056`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIAaxn9kFmwt77ziwJYSzwpulxGGL9PIt26dOPVDy
WJPVECiusOzI3ZPPih2UksS6goHiOV/j7xkBxUWUt+j9OFzssKnpkLTR9KkH
zlw70xUAFGeZunv2xInFDncqPuX/AorH5Ew5UgMUbxec+SYtu9jBaKnldFag
OPP3xxt2AcVVTlj9Nw8udigrtlzGOmXqAdk88+XXgeIvbyoXbjUtdsid71q9
cPLUA3//3Zn3BCgebrHt7WbeYge1k3nx74HqZ9/sFQGZo/xNsu/AqyKHlXN3
/rsxc+qBA9fbOsOB4sdubKn/8azIgWlbstyvBVMPJPzQufPLC+jOLbbTU94X
OcyNK3jHsnzqgbMzynL2AsV7o7kcJViKHdL9djoYrpp64APHgg9TgOLb09XE
7kgUO9Qs1rZ8vHrqgbxj+hkNQPGvFmezXhghxMUySoIrgeI5PKy3OdyKHQwL
TCcGAcWPvN7L2gUUr79gPHN7TLHD7StHcx6vmHpA0erFlElA8cMPth4Jqyp2
YN1/5fiCZVMPxLp+Zi0Eiu+9epCTZQlCXLR0YXgYUJyBY/VG7n3FcPcbt3xa
rQUUt97ZL3P4ZrFD8a3pbvVA8wWD3IwZgOLfO55Vvv1f7CB3+84k95VTD0Td
mjDpreeOA/eW3NRoECuBi+8raY3mBao/pWql3KFS4rBOV2mhDdBe1q+RbwKA
4l7nZt8o0S2Bh6eG9QGjlUDxlJq9OvuA4u84r2w5NGvqgZWGfsufAsVvNcln
uciVOLTYpB/MBMY7rvQGAKUFUG4=
       "]], 
      Line3DBox[{{{5465.127994782492, 3266.494799350117, 387.558274925628}, {
       5446.617733051172, 3311.59548902096, 235.59345727024507`}, {
       5544.63087811683, 3149.7887250659937`, -153.99059348067615`}, {
       5496.062855482352, 3235.2753427199486`, -118.744411975844}, {
       5292.558044242269, 3558.6865666914864`, -111.32366494150033`}, {
       5220.0736181063685`, 3659.662629306195, 213.34139591171007`}, {
       5273.867547716035, 3557.2685776333497`, 469.0149738868202}, {
       5465.127994782492, 3266.494799350117, 387.558274925628}}}], 
      Line3DBox[CompressedData["
1:eJx1kvtLU3EAR+c7UBTTKCqb1lZI0/CBtI3ws2RKac4sLLMcCT6YkRkaFJQy
mr8kKirlmo+7h5t73Fv3O1eE6CStSMyVSYmxNIvEclOYIGpU9gf0w4Hzw/nx
xJVU5ZcGcDgcvy12bfHPAxq4a9wKG9rWjOvCyQ4kF6dunFXaMT2kLoxSWiGa
cbcNV3WinUpcHlPZ0f870Zu7wwJZiofOiKQg04fMhJnsiD+UXaAwmhH0sziM
FmphmLcs2RvtcB7jR06s9CGm1VHyVGPAzvNxYo2PwMmTySNoM75Hj7ZevdOL
EeqilVtDsNBpFQooCzjatAQTpxeVof2HlyUEqYM9T94mWyFzfd6fpjJAkX4h
1pdIYPELH686Y0PtZpHY366HZq9NpdlgsSARbXcU2ZBc++Pgmy8GVJcFPgzV
sih73p1jpmiUf5U2qh16BAVHfXpQzeLmZa835S6N42PP9gyN6YD4+JXxQRaM
u7LL57JhQJVHmjL04LFOZC+waP4gE+yTbvWKgXAvXwdLk3A1159gszTTMjli
w4Hb31Jmx7WQLg3MB+UQGKtPeB7XMxgqb/i4IddiNjMk9fojFlLVK9E9F4N5
QXRLUR2FQnGdxH+ERVdlqWK0h0bm6GpF4AyFwZPv85gEAh+/5Yg8i8af+rK8
CGUPbl35Za5pJpC0hycVmGiELXZfC37dBQ45emruPsENR9NckpNBrNWtnF5X
gwyfy2qtJ1iciMBpHYN0F2/q3UoH8vMvxaTpCTxiwe4XPAa5L+WbLdvUUHpM
Tv4Uwf8++Qu6Uxjt
       "]], 
      Line3DBox[{{{3632.342999304361, 4520.415615274849, 2657.017254476135}, {
       3412.006695849351, 4716.390160073358, 2608.0045735087197`}, {
       3165.014559063785, 4757.722468665648, 2834.5323145218003`}, {
       3195.193870504328, 4845.765857477599, 2645.2037869313517`}, {
       3293.4310373129674`, 4852.206418466464, 2509.425943329764}, {
       3390.096146186889, 4811.708232080999, 2458.154937942835}, {
       3658.724393864392, 4545.118062184905, 2577.4893405292996`}, {
       3632.342999304361, 4520.415615274849, 2657.017254476135}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQBWJmIOZ6cX6m/PWVDinv4zr/iBYd0G5+J1PlttUhVPbH
ToPnKx2WFH0QjL2eChe/Zbm0cdPmVQ7K2iwB6/bnH8js1N+8l3mrQ/v1AO2g
DascEqO0jVrFog+UCf19vY1zq8N85wv1XGdWO7S/PbSxdWHOgY+WcqoWK7c4
7PQ3WDGlZK0DAxQkGCi5a0lucdhs3LSvaOpah/n3N0w/N1/RYVraXWVh3i0O
qkame3LmIdQ/Srq35gjnFoeDrnMPloWuc1CvNS/v+xDr0Cic8jTv8GaH7pAE
I2O+9Q5vDm1nKZlh5eCeImrRV7PZYS/za9vqrvUOG4P29rAWGjjkrnXbWui1
2UGeL7pmUtt6h/6YOUV8m0oPHM4InnTbfrPDR76tpUaX1zlIHP35k6M95YBn
SKSo78TNDjWWnw4GXlrnoPEiucC0q+hAtoNkbG/3ZodZK2bdVPu31sHIU28W
/5niA8vvvY81uLPZQWS5gkTbzrUOzKXWvhu2pB1wnRlxqeHPZodF9Qr+tn1r
HJ7OvD3rnXDGgcrAuHb+jC0OmZMe61hMXuPgXHHYwb6z5EBC7ofk9vgtDvMN
fnz3mbTaYcm75q8/OIsPXA/nuLhzxxYHzrUujkqWaxzucG84a8JQfkDopd95
05otDrjiFwCCZusv
        "], {{3623.387190603682, -460.95307123396043`, 
        5229.37866510823}, {3719.556245534981, -407.35766044372457`, 
        5165.924386088082}, {3717.9437080282255`, -408.2755714952929, 
        5167.0126119115985`}, {3672.6982403511747`, -525.9727240248639, 
        5188.685191732415}, {3623.387190603682, -460.95307123396043`, 
        5229.37866510823}}}], 
      Line3DBox[{CompressedData["
1:eJx11ms4lYkWB3DX7NqRSDU1lEsSiQojHC2XqBQlFF2o7Mf9kss0ityKcUnY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        "], CompressedData["
1:eJwBoQNe/CFib1JlAgAAACYAAAADAAAA8nY9iG7zocBUESxQn2SlwMnr0w39
orRAG7hGqLe9osB/LXDnJM2lwANJoqEuWrRADN/bZKs9osAO8Mh2r/ikwC1F
pjxmrrRAnwG+PBfdosAn2HTcTsGkwPFEmGqRmLRAg7rlxYcBosALMdymNMyh
wFDoMYUwdrVAknFNvQOeosD+NJX6H4WiwC4vsOQ1LbVAGwWZfBHrosCANGUA
XyigwHBOMLrllrVAfE8EWh4+pMD6oJmhx5OZwGCi6zMp2rVASVvk2HiZpcBe
49onR0uZwO9TOWS/i7VAqXcx0L14psAv6B4R3umXwFFdGMrKa7VA7aVMFnhv
pMBw0oVJy1CYwJ/ahPG15bVAo+MF0fIlp8A3h1OoDiKXwFzBjt5MS7VAJ5uT
EGnqqcC6FIz9kXyUwDJJMpUuqLRAIa8zg9eEq8AeIxalLHqQwCdpRnlSXLRA
oqMo2i+4qMCGThEHV5SUwGmJL7O9A7VArJKIRiN8p8BgQxJ6wCWUwAb6qfQx
ZLVAvvZLThY5qMA8Y9J+SX2RwG9t7IXpVLVANzMLWFCuqMAUnKugk8KPwEtM
4kxxR7VAcBUnnb0tp8CeW3eVbFWOwIyinROrurVASgpxPj0OqMCbqbxZvTKM
wJdwLR7ziLVA2qdvpGk+p8DC8ZZZyHOLwO/usOeHxbVABsQy0coBp8CYKWPW
UKGIwEl0RnAN47VAkC95sr8Hp8BndCAKiqCGwHHcebAh6rVARYHK6GShpcBh
oIMDVCGIwKxI1p5fPrZARdttYOMHpcDT5mQXR7iMwHmpwXFYTbZAUxLJS/r1
o8AY6aZTrYSLwMgVO8fskbZArBl715UbpMBcTf1ZjuaAwOuvonJGs7ZA0Nni
giYNo8BTnIGMvnGFwGX3ptgU3rZASUhNQohEo8B+gbS171aJwKZNZzt6wrZA
4fyUGlebosB2cbZ4mH2HwEVH83Ny7bZA1Hz13XjGosAVkacNHf2KwOOHE/Qz
1bZA/7+aTO7mocDNIKCxasCAwGSqg7+2KLdARF9ZfaYHoMCNTbqvBCqFwEiq
AJ6YcbdA7GxTQlAlncB/9YVW3mKJwJe9eMWHnbdA36ilQiTxmsCmx4nA382V
wE1aUyOUXLdA/tP8Eigwo8DsQf9lkhOfwCG6Oma9pLVAJWQE5njeocBMr5hC
jpShwJdwLR7ziLVAwe3nTwb1ocAGh0kLSWOlwMnr0w39orRAMknggg==
        
        "], {{-5458.656366606435, -2451.3091230222917`, 
        2209.5175818930984`}, {-5439.44700919913, -2559.609472075919, 
        2132.751573572008}, {-5498.1380618143585`, -2486.3563335144813`, 
        2067.9273986338767`}, {-5458.656366606435, -2451.3091230222917`, 
        2209.5175818930984`}}, {{-3018.886297920578, -1520.5428607620945`, 
        5409.444390952994}, {-3040.953873618275, -1594.2803648696233`, 
        5375.749561383714}, {-3113.822396380973, -1465.2535977756222`, 
        5370.750009821892}, {-3018.886297920578, -1520.5428607620945`, 
        5409.444390952994}}}], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPaZdzhzf8QSh/knjkb2F209UPnvuAuv9zyHmg0u
+n8Nlji8XNHWGVm79YDRygv6ktbzHER6JW171ZY48DtNEf5bv/VAf+lBzfcW
8xwEpLocPykvcWCXvL8wowGh/mUIy043xSUOGftTZ5QCxQ8oTWVb5DjPQeKd
mwCT6hKHaU9iCsLrth7YKe52/JD/PIc3WdNuuWsucZhXbHX+cs3WA1qR0/sm
hc5zuH3rb9N8oHuaNTItuaq3Hvhb8V3TO2yeg2dIF2OB2RKH+pcGipaVWw98
PHDeIil6noP2t4kd2VZLHFSi9mVGVmw98LN75oKVUfMcnNgFpqx1XuLwV5yn
mqF86wHtPadZTALnObz+d9893HuJw+ljf2MdS7ceCLV0SqsOmOdgYN+qXhWy
xGHxzhf9V4HhU3rj2M6MYGD4bCyP2AIMt7tnf/o/Ldx64AXDHJkNQfMcAmxn
XimJXuJw9qDivwVAcUnmb+2BfvMchG+e+fcsChiezJeM/gDFxV02PDsKDGdc
4Q8A/3HKUg==
        "], CompressedData["
1:eJxTTMoPSmViYGDgBWJmIF5x4fLFHIklDvd4Zt5Oztp6YOMqzdev/eY7XLQI
uikqvsSBt9vtp1r21gOXuv6msXjNd+j/6PDoiMgShxMfrDxfA8XtFlydM8F9
vsOJlwL7FfmWOMz2sf/bnrv1QBjfF/t3bvMdqhKrdiz4u9hBx0Y4vbtg6wHD
eddPqAbMd/AJOj5n/+fFDh67umtLirYecNp5/05WyHyHhLvGT8U/LHbQnZVn
+RIoXuT+fNOuiPkO8imzt3F+XOyQPo1Z2wcoLsHoUsEVO9/hj90vo+bvix22
sPwJaQaar/hcYYJownyH8NbCsG1MSxwObt68ZEfO1gOHGM3af+bMd5hpvyTj
EscSByO+pGZ5oPv/Hkjqupo33yFQ64lrBf8SB4kn80yEgeGQNd3G0ydzvgOu
8AEAV4meSg==
        "], {{2579.5293587446868`, -5479.56941584632, 
        2002.0392089806426`}, {2578.0047323082968`, -5479.556678946129, 
        2004.0368989649107`}, {2578.5774458151323`, -5478.614252068749, 
        2005.8758493393066`}, {2581.551500905818, -5476.818611962092, 
        2006.95376873423}, {2587.25754246661, -5474.350055008599, 
        2006.340841975007}, {2591.58235155766, -5473.260374972294, 
        2003.7303892622406`}, {2591.821708395762, -5473.765881693575, 
        2002.0392089806426`}, {2589.767578526093, -5475.356241186152, 
        2000.3478725759048`}, {2585.6002825616843`, -5477.3253744412505`, 
        2000.3478725759048`}, {2579.5293587446868`, -5479.56941584632, 
        2002.0392089806426`}}, {{2523.465753560028, -5504.770606780306, 
        2004.3539725650521`}, {2523.1166309708897`, -5504.414791011371, 
        2005.7701675449646`}, {2524.8516919525377`, -5503.457358934775, 
        2006.2140269749586`}, {2530.6309099148175`, -5501.480349910049, 
        2004.3539725650521`}, {2532.2161078956924`, -5501.789942626954, 
        2001.5001124462856`}, {2532.319384918003, -5502.418902302809, 
        1999.6395791115083`}, {2528.52923785672, -5504.3997016253, 
        1998.98411900921}, {2525.6215425890855`, -5505.135413992223, 
        2000.6332965385225`}, {2523.465753560028, -5504.770606780306, 
        2004.3539725650521`}}}], 
      Line3DBox[{{{
       3164.6716270712927`, -4256.05879153122, -3543.8158453621363`}, {
       2798.664235904269, -4449.942642490308, -3612.935463472431}, {
       2836.460677664176, -4574.742747860242, -3422.5769976678403`}, {
       2950.2778335242897`, -4654.877664940542, -3211.8200945029457`}, {
       3196.911211031154, -4360.036748247113, -3384.9153538483138`}, {
       3164.6716270712927`, -4256.05879153122, -3543.8158453621363`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIAaxE9cbzXx/b4mDkNyNfKuP6xzyPmT2Lm/a4BBi
3BeRsmWxw7tOyYR5ZmsdrHSvc+bM2+jgN//2snuaixx2ePSeXHt1rcPkpudB
c45udPBpa5VY/mCBw420yj2+39c7FP70W3tObaNDkHpQiJvGHAd39tvNqyI3
Orjxnv/ZV7DBQVXuXne56SwHrf6DZkFtGx3Y0+6l7S3Z4BC/65ToiV/THbSv
2cR65250CFzn+uzjkQ0OqzabVfBozHC4tCwghe/YRgdGv3PfZyRtcPApU81Z
yzzNwUhSQTKOYZPDzU9PBIyDNziUugZuCFw3yyHiyp+QxOcbHc6ZnOd482e9
w2HLhw5rk2Y5mOVeX7V8x0aHZ699hV5abnC49Hbqrp7QuQ4n33YJKhzf6CDX
MEnj+vr1DnnhzL/vK851YJmuMbXAcpODhdJuJ7Et6xyMo++zv+ac53BFesZG
wfhNDtMW8tyVUVznkGT5/cBt4wUOW3sWacoyb3KYsT37x+/EdQ7HWGMYjcwX
Omz/Jua5JGCjA8ft4mknctc7lMkXrJ1ZvchBTnUZ81u7DQ5yx29F+1dtcKhi
fvzuF8Nih0UZlXOYzNc7yK7MXbzmwwYHXPEFAJ9X3DQ=
       "]], 
      Line3DBox[{{{-5996.161036719077, 
        1395.288824178716, -1669.44170573697}, {-6007.153130054919, 
        1377.078939692522, -1644.8642971159381`}, {-5994.857080458701, 
        1355.3664934450226`, -1706.6001123053766`}, {-5979.841408956483, 
        1400.4488371585664`, -1722.8039552516009`}, {-5983.521015790881, 
        1420.1733025866029`, -1693.6344747935186`}, {-6003.840483553946, 
        1428.7428987015487`, -1612.5777089643198`}}, {{-5982.131498011224, 
        1335.9460612343692`, -1765.5493626558182`}, {-5982.304447748984, 
        1297.0639192553647`, -1793.731410721413}, {-5975.690417447288, 
        1295.5999662603633`, -1816.688870515476}, {-5968.183089473723, 
        1331.0089261492576`, -1815.7696822644884`}, {-5981.6714707804285`, 
        1361.2594157384183`, -1747.6821532289568`}}, {{-5958.567223812231, 
        1215.9930002425556`, -1924.747087975899}, {-5952.411332386049, 
        1206.2237261751332`, -1949.7787932209922`}, {-5946.974972353335, 
        1247.1425895348555`, -1940.6024140898492`}, {-5956.602670826094, 
        1232.3003606944355`, -1920.4515440228652`}}, {{-6012.922793534949, 
        1256.529742659454, -1718.634974274653}, {-6001.813984961442, 
        1252.4566925864242`, -1759.9417073064462`}, {-6017.206370737738, 
        1262.5100524032648`, -1699.1496548373468`}}, {{-5977.151364461732, 
        1248.8301390651168`, -1844.4236335711653`}, {-5984.419393482034, 
        1252.0287928161138`, -1818.505461876741}, {-5983.845901474806, 
        1218.3780244044774`, -1843.083532304329}}, {{-5924.864920281381, 
        1147.0878536452246`, -2065.908715901719}, {-5935.932458502668, 
        1141.8566862353732`, -2036.8315704039073`}, {-5929.042931790389, 
        1115.5717714151986`, -2071.1743591035442`}}, {{-6026.708978127331, 
        1264.9311597597532`, -1663.2924409219968`}, {-6018.903413369301, 
        1262.4711882956492`, -1693.157372855443}, {-6030.771927819128, 
        1276.9005008964198`, -1639.2463986354303`}}, {{-5990.570939574131, 
        1253.8786986449452`, -1796.8477167012118`}, {-5987.874889237123, 
        1285.9066943481225`, -1783.1466496825742`}, {-5998.419885109838, 
        1255.9534272180288`, -1768.9978972791805`}, {-5994.976039408372, 
        1239.991136444398, -1791.7862479823943`}}, {{-6046.972054401423, 
        1335.6910238845296`, -1529.0101870172557`}, {-6042.270900989948, 
        1345.072532375311, -1539.3361983983816`}, {-6046.696163234917, 
        1351.5653679697407`, -1516.0970469019962`}}, {{-5905.006407809632, 
        1112.8226187974594`, -2140.1726175287695`}, {-5908.461752197463, 
        1125.11033049937, -2124.1516323048295`}, {-5915.231585708973, 
        1116.353170244308, -2109.8825978514506`}, {-5911.385151466382, 
        1094.8355161666366`, -2131.824212631734}}}], 
      Line3DBox[{{{4641.727909075008, 1034.546866886032, 4251.104384548848}, {
       4640.7807510190205`, 1026.2448062295564`, 4254.1496575294805`}, {
       4637.6539217281115`, 1025.2477133650743`, 4257.7983651788345`}, {
       4634.165724257392, 1027.5904363903526`, 4261.030347833379}, {
       4632.261526240392, 1033.684580178489, 4261.626805718005}, {
       4630.855689498316, 1043.3196487889961`, 4260.806658778581}, {
       4632.448928220982, 1048.6496385631795`, 4257.765206415871}, {
       4635.702527505472, 1049.0799662261156`, 4254.116475949193}, {
       4638.532788147336, 1044.7345356981668`, 4252.100306107753}, {
       4640.2752227113, 1041.0771482118594`, 4251.096084419011}, {
       4641.390137788017, 1036.9803053693945`, 4250.880276498049}, {
       4641.727909075008, 1034.546866886032, 4251.104384548848}}}], 
      Line3DBox[CompressedData["
1:eJwBVQKq/SFib1JlAwAAAAEAAAAYAAAAAwAAALJrPIxDp6hA2DLsgAtWtcDd
EnT8A5SNQEGi1sDNbKdA0YM1L0mttcB8L5maX7GNQLEEExwR8qdA+Copu3x3
tcCfMEeG31WQQNhG27e6QqZAS1mefzfctcCab9lqcnqRQOjSUVcUGadAWix9
BX+VtcB6Of2bH5eSQJf/Lpl9rKRABO6+CIJAtsDipeJWN12RQB5FAww/G6JA
tEhRBe6/tsD1vFQV9HmSQAQtn5VWpaBAq43BkETjtsDgVkvw6A+VQGA1BD+x
3aBAfymPdZLrtsAcDpHavMGTQBfVpWX87Z5AtFnVzs84t8DERwQs/6ySQHVj
+MiNA59AWxDpt2dat8CMeu3CxFqPQNOZ0fkoP59AjwnoAMoZt8CXYJgdeHeU
QJrpeMDfIpxAsj5OhPqRt8D3ElAOBdCPQA6GPwF1kZ5AZWMA8RGFt8A6TuJF
rVmIQL4XDr62/6JAgK4tqI/gtsB9usn2KYeFQCg3u0NIxKJAXcNUa/sMt8Cq
8oJ06ltzQM//lcjlkqNA+9ioaXzotsBIAOB9GO5gQF1/bXc4TKZAiptXy4ZD
tsCgzFPbqOltQMwHuUKqKKVArM3m5n97tsBtMMIPqsZ9QDnlMembq6ZAKe9F
2Y4itsBaNw80F814QMKZ6KYus6dAS+aawQ7XtcADCSEgD6l9QNH9SykbQ6hA
MXE+DJWltcCZrZe+8RCCQCkbcl80vadAzMdm51XBtcDKsnWAwamEQLJrPIxD
p6hA2DLsgAtWtcDdEnT8A5SNQLVQJTs=
       "]], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIRIAaxk6Zv5H9RNuNAy90PW0T3bHeQ+HFEzv/9RAeu
Nz/dzJ1mHnh7ZvnPOxe2O9Toz5wVv7HXYfues8mrDsw6kMPo9OLL7O0O15de
s5jpN9Hh1ES9xOZ/sw/89ftuINO73eH58r9HD0yf4KCuc3h/tNiCA/P6VmRN
5djusObqZNcI2ykOOTzMK/9Yzj9gu0fCrHfPNgfnJSbhBuazHPKWmZhMlpt9
QNSHldv7yDYHG569Rw6KzHMIuRZp8rJz5oE5Agoru6Ztc3A/bpReu32BQ9/2
u6qn5805YFu1iuUn1zaHvat+Tvjqu8jh7Jd8y4Qbcw7Y65QumwQUN9vhrWhn
ucghK9doR1PTjAPmsjs+Pxfc5vDOUynfed5ih0hNoZs2cZMPtBc7CK1s3ebA
471udvnfRQ7bHJgtPM2nHuD90XHHc802hw+7GdYt3bPQwd3Guu3k1OkHbtfP
6DTs2+bwur34S+W0hQ77VjbwS0+aduBIVsOqyCvbHFoNN0k1VixwYFTdwdi9
b84Bq+mCj/KvbXNgEWzWrp8z2+HnrPysm4JzD6g5xGvt+rXNYffexz5TvWY6
XN/+58CS6LkHFHK0FvKbbneYoS6ipxc41UHEt3XCwhWzDmS/9uvIrNzukMWR
UNmlPsUBVzwCACLJ8DM=
       "]], 
      Line3DBox[{CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF7NulbuhdKOA2YrFipPrsw4wLB950vb/hkHVnwT
PRcPFF8nf2jG/v8ZBybPtXpRP3XGgTbGnz+fKO440NvjcCE4K/OAN19jcPDs
GQcELh1RKgWKxy74J/FpXeaBmdtZJwgsnHGg+b37Yk2g+EaTpflFezIPvLwY
6lm+dMaBI8x/YgSA4rrfuuK1lmQecFm1ISpj+YwDmW92iQkBxUvXTOI0jMg8
0Jyb0N2+YsYBDn59G0egOMcCn7acAxkHtFQmc/EBxfWniYYWAcVbr/d+rzTL
OGC47b+8IdCce58fq0wHiptM09gmKpIBt/dYdWn1T6D48SkbQ6S5Mg4UvWD8
NWP+jAPyS5ZGLwH6d86Jh91HgeJrn9+plAH6l7Vx/coPQPGIGa/STstnHCg7
7/RIasKMAzHv53D9AYp/etW81Msz40CiwsWEI30zDuAKTwDzEr6q
        
        "], CompressedData["
1:eJxTTMoPSmViYGDgBWJmID5hcPswn8KOA4zMrycyt2cdmPg6+EXa5hkH5Ex2
Sp2V33HAJWNZ3pnTWQe++Xy5Yr9txoGXUldeFgLFT3KZ6R++mnXg2epd/kt2
zzhwq5XjhTVQXIMvu8J9XtaBNVM39t7bP+NA24Wib2ZA8S3Tpm7318k6EFbH
sU/w0IwDvSsEr+cCxavFVmiqbs88wCl+LXjpgRkHso8KvlkGFN99MeO8UkPm
gYX5R/by7ZtxQGjaWrnHQPEL8tN6JhVlHvjQ8dZ59q4ZB7Zd8HuiBHT/zpmx
D3vbMw/8Urz1LQHozm/m76pMgeLcsrf07U5mHsj25t6qu2XGgeT1u2R0geJt
dZ/bu+SzDtTpah9zBfr3/bLoKSBzdge8jlwRm3XgV/38+EebZhzAFT4ASCGq
dg==
        "]}], 
      Line3DBox[CompressedData["
1:eJx1kvsv1XEYx09JFxUyW+mGmMt2EtJInPNGVhyRS5qvZq5LKpwYyX3IOaYb
OjKsZDqf85mpDy0/nJymjixiS9pSKV10zC1ddBmd+vYH9MN7e/bas9eePc9j
HZ8WlmQgEAiW8LHi8682Fw6YVBxhyEt0q9ZUEQz2T2ZkzqvgdyxU3R3PcLdp
bGzHWYJZ4xaDm3MqfJW/TxCnMrTYreTkRwkmhvZc0Myq8GYmYbNaymDyB77N
HIFl1s2Aos8q/JBuDtTxPCBUVawJI3hfECZJ/6nCeAW9MZzCYD/tGnVSQkC6
GuZ2m1F0Cwe/d/LzlPUlqbtAoGtcWkd8KEqCtlu3RDLYaL80ZYUSuCjf9op8
KdLlB26lhPD9sucb9XEEBd8jx3/7U/RwCmYYzLD3qmWaIppAWmXQWRdCsfdT
7scanseEpOW28h75FFcoOUyxOGpY0hbKMOXn1HzDm2CrPG+gNo5CsrpfrAhg
+NbUWV3mRbBckawZzqZQ3RXuuuTDUDri0m3iRlDi4KmX1lAE7//qOgGG29Ni
uYUTgZN7x2JNPUXyB7uXJSKGYGK0RmZPkJpqcbBLSfGrz8k23ZOBONsZaXlO
vVddNG2neDTYI2YuDPnTmevOCAnuiHxyIrQUqdsWdI72DB5r21YkuxNYHY5z
yHhGYaw0jbS2YeiYCVE+EvMeo/Zo5+cUm3ztHA0tGe7pX51u5vffMb/gdvUJ
hWy8b27JFoaNi/uXmaUTpLQuxP5UUyx7GX0ochPDfYmrVXgOgfn6vPLeTgqN
b8W7F9sYMoaizBLL+buY9hJZLYW2ncu2EfKeBK8H4QqCAUHX0jYpxbkrY0e7
XRncvpzyL2ogGNYdj23nKHYq+95yuxhydAsTT+sJMoc36GURFJUxt0SnPBgq
ucucnuf0tSg/MIhi32NJcbUXg9Hx5MLmRgKBevnopJiidiQ87ok/g61xaWXD
NQJPpUPUQ1veL5/xOBHBEGguTXRvITgfpNBe/6XC//78L+84cyY=
       "]], 
      Line3DBox[{{{5500.496474752598, -1288.4418644122163`, 
       2961.8017798739006`}, {5702.154334080212, -1748.7661715297436`, 
       2261.6512811756497`}, {5789.346223570131, -1336.575890435246, 
       2320.527716434667}, {5723.049032038058, -1331.795228233813, 
       2482.104940759333}, {5607.854771613948, -1191.986328599088, 
       2796.238034023488}, {5667.675010042684, -863.9019201379975, 
       2796.238034023488}, {5603.501384715845, -854.1201810573626, 
       2925.5879131890997`}, {5584.878127433277, -851.2815095214812, 
       2961.8017798739006`}, {5500.496474752598, -1288.4418644122163`, 
       2961.8017798739006`}}}], 
      Line3DBox[{{{4341.421951753622, 4266.303470018662, 
       1907.4915015638999`}, {4491.031426534392, 4156.314743786219, 
       1800.9714507636559`}, {4510.005492444033, 4287.321582402752, 
       1402.3329837054446`}, {4084.3058351098275`, 4649.067772293458, 
       1546.7476794584684`}, {3671.0644847714266`, 4886.437826588643, 
       1825.8763938266904`}, {3714.547097420422, 4751.553858505543, 
       2076.7015868358653`}, {4310.128626154076, 4398.798032466842, 
       1661.680109278861}, {4341.421951753622, 4266.303470018662, 
       1907.4915015638999`}}}], 
      Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGBgBGIhIAax75ZfDlI23OqwKHtVT5P1Sgcx0ff3Z8X3HLC0
zKhpX7zVobjM67lE3HKH67/UDy3mmXBAJatMWb56q0M8o7lcmdFyB/k7XAnL
vkw+UFRc88FSeatD2H3F3cJmKxxCExJFVX9NOfDiCI9wOvtWB73J9+VNxVY4
fP3lu2qF3vQDBipXwqW3bXXo1fhi+DVgmYOWcffd178nH9gR9a6vOnqbA6Py
Sc32J4sddD6xnlM/NelAvtAOXVXdbQ4BrUYHzA4vdhB+9PfYlOxpBz72OFUu
bdrmEL3riWOrwSK4uP4l971RBtscUvI0rdneLXTg+7qzRfXA7APcwf2/G49v
dQguZbLc92aRg+17Bwk+w3kHkg6ESgaWbHVgsfecPcNhicPKw37aB8vnHeg3
n3FOXWarw8ycJ8vOLFsKF49L3vbAfeMWB8Y05c733iscnq+Ltt59e9YB/thl
S/ottzg86k13baxZ5dCoqGd3SnnGgdl73y5onrvFoW3epi1qh1Y5pN6KkriW
PeFAav5bv855WxzumL6NqTq8yuHKETX1Xr8JB4RUWbVfGmx1mC3r72cLjJdA
l10qPnk9BwCIJ9C/
       "]], 
      Line3DBox[{{{5038.482652813411, 
       3063.445470629743, -2432.4489914027895`}, {5147.555285815295, 
       2896.5540804618017`, -2408.4149826047624`}, {5492.316792830914, 
       2592.298059739058, -1949.938641768162}, {5404.155496133389, 
       2771.399710787064, -1949.938641768162}, {5297.280772589931, 
       3109.967843157007, -1718.932843620825}, {5124.514247051772, 
       3325.779546231515, -1834.76369912627}, {5024.040893392242, 
       3266.8074062653814`, -2185.1306967529717`}, {5038.482652813411, 
       3063.445470629743, -2432.4489914027895`}}}]}, {
      RGBColor[1, 1, 0], 
      PointSize[Medium], 
      Point3DBox[{{1338.6640515243482`, -4649.634538671554, 
       4156.523896713331}, {3964.1898658719624`, 1020.0437388725074`, 
       4892.087812795783}, {-4641.594526793802, 
       2550.683334816805, -3554.916098071182}, {
       3970.8258808189617`, -8.08547847652728, 
       4992.0226501144925`}, {-3956.22804893738, 3346.824274869601, 
       3719.5215536335713`}, {
       2753.2185294420924`, -4470.046818634294, -3623.021233494795}, {
       3141.8992858457755`, 596.5082174994964, 5519.099610811294}}]}, {
      RGBColor[1, 0, 0], 
      Thickness[Large], 
      Arrow3DBox[
       TubeBox[{{{1338.6640515243491`, -4649.634538671553, 
         4156.52389671333}, {1725.8380634182636`, -4251.575540389574, 
         4430.9595002908545`}, {2096.7381222896206`, -3813.425908992739, 
         4663.61295276101}, {2447.8667910021795`, -3339.31721781307, 
         4852.290426419863}, {2775.913068610589, -2833.720119533098, 
         4995.21276920916}, {3077.783611756522, -2301.402189744163, 
         5091.032281398708}, {3350.6319036420336`, -1747.3829706420647`, 
         5138.8454238482645`}, {3591.8850955285607`, -1176.8866387798503`, 
         5138.201338015204}, {3799.268267657105, -595.2927432015786, 
         5089.1060973677195`}, {3970.825880818962, -8.085478476526532, 
         4992.022650114492}}, {{3970.8258808189635`, -8.085478476533368, 
         4992.0226501144925`}, {3980.5786910281686`, 507.64606096994277`, 
         4958.336661756055}, {3964.1898658719633`, 1020.0437388724997`, 
         4892.087812795784}}, {{3964.189865871966, 1020.0437388725087`, 
         4892.087812795782}, {3566.753649557351, 811.3946317004984, 
         5225.678984114596}, {3141.8992858457786`, 596.5082174994969, 
         5519.099610811294}}, CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAAusIxb8yLqEC+HFbUEKSCQNcYGIAZ
j7VAazKElVnXpEAe12PKBkaMQOF+1V0AW7ZAuHv0N4DzoEDVF1Ru19OSQG2/
zw4P9LZAXSaLhDLSmUBvRm5n2VmXQPnKanfpWLdAul2CnqqCkUA++w6Wv6qb
QCLIQDeqiLdAuDUtCJ8WgkDufIMJubyfQAp/0bLkgrdAALo5yaPYP0APxhb3
QcOhQIyQhQqmR7dAfEICPFgbgMA8ka1NwX+jQEyt0/x017ZAOo8czmmIkMAW
496V5w+lQGCzy7NQM7ZABgljdI3dmMDZF/i5JnCmQIKwwICuXLVAW+2QxBF9
oMAXxxeXXZ2nQMitOYt2VbRAkhzwkdxlpMDjl0Ab35SoQDxWtHr/H7NAcIx8
+EIgqMAjOXJbeFSpQH6OFiUJv7FAlSifUcqjq8Cl0PCTddqpQDyp5022NbBA
3Y/UwnTorsC1D1sHpiWqQJvuEwkLD61AK0GyhA==
         "], CompressedData["
1:eJwBYQGe/iFib1JlAgAAAA4AAAADAAAA4I/UwnTorsC2D1sHpiWqQJruEwkL
D61AwoxvBD+usMC1WHqpWiWrQILKrrxsK6lAKTIA9zDCscCMIXiiGeerQFIm
WItbDqVAFXVOY5qtssCWkGO6KGmsQBqj8gs7waBAEIib92Fus8C6O1YWX6qs
QHdPfg65m5hAtT6hsM8CtMAE5APeJ6qsQJiUgz2i+Y5A927ixZBptMDaM3aP
g2isQMhMNoE+6nhAdbjtrrqhtMCzEe39B+arQKDdmC9Lr2jA1MCtOs2qtMAC
GOb73iOrQPSV9fOuvojAlw8BtLOEtMCcu1ezwyOqQPyS7TSIjJXA7LP9EMUv
tMBVrS+y/ueoQG4xrKSJiJ7ActN0LMOss8AAMRm0YHOnQGhhJA1tn6PAnit7
C9n8ssDFvHA1PMmlQDOiH3zLzafA+2/oMpghssDMpA/eXe2jQFBvzgrVxavA
blKyRA==
         "], CompressedData["
1:eJwB8QEO/iFib1JlAgAAABQAAAADAAAA+m/oMpghssDLpA/eXe2jQFFvzgrV
xavAETZmCjp3scDLHYbh5tqgQPptZL1USq/AZFNLKGaisMBYWwdn7D6bQLIR
rYFhQbHASLcJ4kNKr8C8gQi8zoWUQHZ2y9Gls7LAnEnXL6oDrcDIC/G2mTWL
QHvp/yxz+LPAHBvzjId2qsBA+PCh4Dp6QELb/fezDLXABYhvxQ+pp8BAS3NT
sqlBwKIbyp3I7bXAtoB+ChOipMAw5GMp759+wBsgX/CNmbbAlrM+Yu1oocCw
lrtsGmCNwJ8Z5FpiDrfAmgMyh+kKnMCkF7PNaZSVwNIL1dgpS7fA7nVZE8z/
lMC1axhVUEScwEIDeKhQT7fAkBZntEODi8CcuSaNv1ehwPPiELLMGrfAwH2/
nhmIecBbSai8LWOkwByNaqAdrrbAgGx0uZbRUEDJjr/lCz2nwGfBeapLCrbA
mP0MHFbzgEDigy+ya96pwEYyDBHlMLXAiKm+SESjj0A2t0oi6ECswDpQnVb6
I7TA/SMEaiQDl0A6vo4YtV6uwMVygjoZ5rLATaN3F7X8nUCloMq4VhmwwEbW
oYNGerHAUAvLsq9WokDnygvDL9ywwLwXmFPtx6/A/k0X42+CpUAjV078C3ax
wHPbHd8KTqzAMiz+Dg==
         "], CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAA/k0X42+CpUAlV078C3axwHbbHd8K
TqzAoVYUSvXypUDBboxoKcSywLbWeWCsWajA7wso1j0wpkB4AuoHeOazwHF0
Vgp2LKTAaGYXeLo5pkAby4wpUtq0wFfrmKVPoJ/Azo2AClUPpkDONFmOfp21
wOAJOz7fnZbAuGmNhXCxpUBQrMqZNS62wAzWFAJGzYrAGBPrF+ggpUCvD4d5
JYu2wIjkCj95QHDAXXkhJw1fpECUdPo5dbO2wPjfALSJP3VAKaT1O6Rto0Ad
WMrAxqa2wPznP1H5Ro1AgSwF4uBOokCU94GoN2W2wKRLCMnq1JdApPY8hGAF
oUAmBHf7YO+1wAKP1HxbZ6BA2E1UpEgon0AsBIjOVUa1wIYlHKL2vaRAM3nK
eBT9m0DzW/a+oGu0wBPlJD0m5KhAldTtMIqQmEDDBDdZQGGzwMLJx7460KxA
um8f/afqlEBhWiBxoimywD5SGB6GPLBAylm0gw==
         "]}]]}}, Boxed -> False, 
    ImageSize -> {360., 390.692936663429}, 
    ViewPoint -> {-0.10642457035981673`, -1.2023648142893608`, 
     3.1611695089290355`}, 
    ViewVertical -> {-0.35102078620894656`, 0.48056299000670205`, 
     0.8036439636338167}],
   TemplateBox[{"\"Route distance 44271.1 km\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{"RGBColor", "[", 
             RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], ",", 
         RowBox[{"{", #, "}"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.66227452340756*^9, 3.662274605757477*^9, 
  3.662274668592946*^9, 3.662274821922866*^9, 3.662275040216033*^9, 
  3.662275576129484*^9}]
}, Open  ]]
},
WindowSize->{1301, 744},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"9.0 for Linux x86 (32-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1341, 28, 55, "Input"],
Cell[1901, 50, 9373, 221, 583, "Input"],
Cell[CellGroupData[{
Cell[11299, 275, 131, 2, 32, "Input"],
Cell[11433, 279, 333672, 5429, 408, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
